(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[   2288657,      42149]
NotebookOptionsPosition[   2284425,      42065]
NotebookOutlinePosition[   2284820,      42081]
CellTagsIndexPosition[   2284777,      42078]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Initialization", "Title",
 CellChangeTimes->{{3.815893316408094*^9, 3.815893321168264*^9}, {
  3.819963781786908*^9, 
  3.819963784156617*^9}},ExpressionUUID->"0c0ed717-791b-46ec-b255-\
a4a541271172"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Needs", "[", "\"\<MaTeX`\>\"", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"MaTeX", ",", 
    RowBox[{"\"\<Preamble\>\"", "\[Rule]", 
     RowBox[{
     "{", "\"\<\\\\usepackage{amssymb,amsmath,latexsym,amsfonts,amsthm,\
mathpazo,xcolor,bm,mhchem,physics}\>\"", "}"}]}]}], "]"}], ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{
  3.815893304937749*^9, {3.820040186218397*^9, 3.820040186430182*^9}},
 CellLabel->"In[26]:=",ExpressionUUID->"b70a0af0-ab35-4d80-a088-3adced412754"],

Cell[BoxData[
 RowBox[{
  RowBox[{
  "SetDirectory", "[", "\"\<~/Work/bse/sfBSE/output/H2/TDDFT\>\"", "]"}], 
  ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.815893285663457*^9, 3.8158932982140923`*^9}, {
  3.8159697683014812`*^9, 3.815969772902122*^9}, {3.817215424498157*^9, 
  3.81721542527969*^9}, {3.819016867364501*^9, 3.819016902139697*^9}, {
  3.819017169787916*^9, 3.819017179160645*^9}, {3.819017210979374*^9, 
  3.819017213434429*^9}, {3.819017255874476*^9, 3.819017260344997*^9}, {
  3.819017817104608*^9, 3.819017820032933*^9}, {3.8190179054463*^9, 
  3.819017907377202*^9}, {3.8193401875571423`*^9, 3.8193401889583073`*^9}},
 CellLabel->"In[28]:=",ExpressionUUID->"38b48cba-9bf4-44d1-8d2f-716cb76e2f8d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Graphs for ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["H",
     FontSlant->"Plain"], "2"], TraditionalForm]],ExpressionUUID->
  "6774e93f-afbe-46b3-96ef-1fdf32a23759"]
}], "Title",
 CellChangeTimes->{{3.815893328112481*^9, 3.815893331084209*^9}, {
  3.8169193861870747`*^9, 
  3.816919388881394*^9}},ExpressionUUID->"333cc709-f0a1-4458-997e-\
67b291ffb88a"],

Cell[CellGroupData[{

Cell["Plots", "Section",
 CellChangeTimes->{{3.815893407325219*^9, 
  3.815893407803659*^9}},ExpressionUUID->"edb660c3-b0a8-46da-a3dc-\
6f3f9473f03c"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
  "SetDirectory", "[", "\"\<~/Work/bse/sfBSE/output/H2/EOM-CCSD\>\"", "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"states", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"Import", "[", 
        RowBox[{"\"\<eom_cssd_first_excitation\>\"", ",", "\"\<List\>\""}], 
        "]"}], "*", "0.037"}], "+", " ", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<h2_energy_rhf\>\"", ",", "\"\<List\>\""}], "]"}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"Import", "[", 
        RowBox[{"\"\<eom_cssd_second_excitation\>\"", ",", "\"\<List\>\""}], 
        "]"}], "*", "0.037"}], "+", " ", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<h2_energy_rhf\>\"", ",", "\"\<List\>\""}], "]"}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"Import", "[", 
        RowBox[{"\"\<eom_cssd_third_excitation\>\"", ",", "\"\<List\>\""}], 
        "]"}], "*", "0.037"}], "+", " ", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<h2_energy_rhf\>\"", ",", "\"\<List\>\""}], "]"}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"Import", "[", 
        RowBox[{"\"\<eom_cssd_fourth_excitation\>\"", ",", "\"\<List\>\""}], 
        "]"}], "*", "0.037"}], "+", " ", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<h2_energy_rhf\>\"", ",", "\"\<List\>\""}], "]"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"Import", "[", 
        RowBox[{"\"\<eom_cssd_fifth_excitation\>\"", ",", "\"\<List\>\""}], 
        "]"}], "*", "0.037"}], "+", " ", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<h2_energy_rhf\>\"", ",", "\"\<List\>\""}], "]"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"Import", "[", 
        RowBox[{"\"\<eom_cssd_sixth_excitation\>\"", ",", "\"\<List\>\""}], 
        "]"}], "*", "0.037"}], "+", " ", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<h2_energy_rhf\>\"", ",", "\"\<List\>\""}], "]"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"Import", "[", 
        RowBox[{"\"\<eom_cssd_seventh_excitation\>\"", ",", "\"\<List\>\""}], 
        "]"}], "*", "0.037"}], "+", " ", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<h2_energy_rhf\>\"", ",", "\"\<List\>\""}], "]"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"Import", "[", 
        RowBox[{"\"\<eom_cssd_eighth_excitation\>\"", ",", "\"\<List\>\""}], 
        "]"}], "*", "0.037"}], "+", " ", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<h2_energy_rhf\>\"", ",", "\"\<List\>\""}], "]"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"Import", "[", 
        RowBox[{"\"\<eom_cssd_ninth_excitation\>\"", ",", "\"\<List\>\""}], 
        "]"}], "*", "0.037"}], "+", " ", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<h2_energy_rhf\>\"", ",", "\"\<List\>\""}], "]"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"Import", "[", 
        RowBox[{"\"\<eom_cssd_tenth_excitation\>\"", ",", "\"\<List\>\""}], 
        "]"}], "*", "0.037"}], "+", " ", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<h2_energy_rhf\>\"", ",", "\"\<List\>\""}], "]"}]}]}], 
    "}"}]}], " ", ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ListPlot", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
          "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
          ",", 
          RowBox[{"states", "\[LeftDoubleBracket]", 
           RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"k", ",", "1", ",", 
          RowBox[{"Length", "[", 
           RowBox[{"states", "\[LeftDoubleBracket]", 
            RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
         "}"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"l", ",", "10"}], "}"}]}], "]"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0.3", ",", "4"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1.1"}], ",", "0.1"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
    RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.8163138091109467`*^9, 3.8163138304786663`*^9}, 
   3.816314590593131*^9, {3.816314706061975*^9, 3.8163147557703123`*^9}, {
   3.816314857611916*^9, 3.81631486045096*^9}, {3.816315161591552*^9, 
   3.8163153439244547`*^9}, {3.816315378876164*^9, 3.8163154063993893`*^9}, {
   3.81631544501298*^9, 3.8163154604487247`*^9}, {3.8163156120290623`*^9, 
   3.816315621987976*^9}, {3.816315941003275*^9, 3.8163159506369534`*^9}, {
   3.816316044740378*^9, 3.816316089176351*^9}, {3.816528141088582*^9, 
   3.816528147963441*^9}, {3.8165290595915813`*^9, 3.816529071565092*^9}, {
   3.820126632565686*^9, 3.8201266357054768`*^9}, {3.82012667898724*^9, 
   3.820126701682488*^9}, {3.8201437628918037`*^9, 3.8201437655655537`*^9}},
 CellLabel->
  "In[276]:=",ExpressionUUID->"ace1e0cc-89e2-4fc3-b31c-67b183fb049f"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
   "SetDirectory", "[", "\"\<~/Work/bse/sfBSE/output/H2/EOM-CCSD\>\"", "]"}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"excitation", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Import", "[", 
      RowBox[{"\"\<eom_cssd_first_excitation\>\"", ",", "\"\<List\>\""}], 
      "]"}], ",", 
     RowBox[{"Import", "[", 
      RowBox[{"\"\<eom_cssd_second_excitation\>\"", ",", "\"\<List\>\""}], 
      "]"}], ",", 
     RowBox[{"Import", "[", 
      RowBox[{"\"\<eom_cssd_third_excitation\>\"", ",", "\"\<List\>\""}], 
      "]"}], ",", 
     RowBox[{"Import", "[", 
      RowBox[{"\"\<eom_cssd_fourth_excitation\>\"", ",", "\"\<List\>\""}], 
      "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Import", "[", 
      RowBox[{"\"\<eom_cssd_fifth_excitation\>\"", ",", "\"\<List\>\""}], 
      "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Import", "[", 
      RowBox[{"\"\<eom_cssd_sixth_excitation\>\"", ",", "\"\<List\>\""}], 
      "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Import", "[", 
      RowBox[{"\"\<eom_cssd_seventh_excitation\>\"", ",", "\"\<List\>\""}], 
      "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Import", "[", 
      RowBox[{"\"\<eom_cssd_eighth_excitation\>\"", ",", "\"\<List\>\""}], 
      "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Import", "[", 
      RowBox[{"\"\<eom_cssd_ninth_excitation\>\"", ",", "\"\<List\>\""}], 
      "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Import", "[", 
      RowBox[{"\"\<eom_cssd_tenth_excitation\>\"", ",", "\"\<List\>\""}], 
      "]"}]}], "}"}]}], " ", ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ListPlot", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
          "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
          ",", 
          RowBox[{"excitation", "\[LeftDoubleBracket]", 
           RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"k", ",", "1", ",", 
          RowBox[{"Length", "[", 
           RowBox[{"excitation", "\[LeftDoubleBracket]", 
            RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
         "}"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"l", ",", "10"}], "}"}]}], "]"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0.3", ",", "4"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "35"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
    RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.82012672190835*^9, 3.820126839769182*^9}, 
   3.820143767860717*^9, 3.820227722606361*^9},
 CellLabel->
  "In[282]:=",ExpressionUUID->"9693627b-984a-46ab-ab36-6e6ce2ccb40d"]
}, Open  ]],

Cell[CellGroupData[{

Cell["BSE / SF-BSE", "Section",
 CellChangeTimes->{{3.817094307749758*^9, 3.8170943463877563`*^9}, {
  3.817094384485776*^9, 
  3.817094388065975*^9}},ExpressionUUID->"e0cbad3f-2180-4451-ad60-\
d87253839ad4"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"coord", "=", 
    RowBox[{"{", 
     RowBox[{
     "0.5`", ",", "0.55`", ",", "0.6`", ",", "0.65`", ",", "0.7`", ",", 
      "0.75`", ",", "0.8`", ",", "0.85`", ",", "0.9`", ",", "0.95`", ",", 
      "1.`", ",", "1.05`", ",", "1.1`", ",", "1.15`", ",", "1.2`", ",", 
      "1.25`", ",", "1.3`", ",", "1.35`", ",", "1.4`", ",", "1.45`", ",", 
      "1.5`", ",", "1.55`", ",", "1.6`", ",", "1.65`", ",", "1.7`", ",", 
      "1.75`", ",", "1.8`", ",", "1.85`", ",", "1.9`", ",", "1.95`", ",", 
      "2.`", ",", "2.05`", ",", "2.1`", ",", "2.15`", ",", "2.2`", ",", 
      "2.25`", ",", "2.3`", ",", "2.35`", ",", "2.4`", ",", "2.45`", ",", 
      "2.5`", ",", "2.55`", ",", "2.6`", ",", "2.65`", ",", "2.7`", ",", 
      "2.75`", ",", "2.8`", ",", "2.85`", ",", "2.9`", ",", "2.95`", ",", 
      "3.`", ",", "3.05`", ",", "3.1`", ",", "3.15`", ",", "3.2`", ",", 
      "3.25`", ",", "3.3`", ",", "3.35`", ",", "3.4`", ",", "3.45`", ",", 
      "3.5`", ",", "3.55`", ",", "3.6`", ",", "3.65`", ",", "3.7`", ",", 
      "3.75`", ",", "3.8`", ",", "3.85`", ",", "3.9`", ",", "3.95`", ",", 
      "4.`"}], "}"}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"eom", "=", " ", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{
      "15.7032`", ",", "15.1429`", ",", "14.6096`", ",", "14.1023`", ",", 
       "13.6213`", ",", "13.1659`", ",", "12.7345`", ",", "12.3257`", ",", 
       "11.9382`", ",", "11.5712`", ",", "11.2239`", ",", "10.8959`", ",", 
       "10.5866`", ",", "10.2958`", ",", "10.023`", ",", "9.768`", ",", 
       "9.5306`", ",", "9.3105`", ",", "9.1076`", ",", "8.9217`", ",", 
       "8.7525`", ",", "8.5998`", ",", "8.4631`", ",", "8.3421`", ",", 
       "8.2361`", ",", "8.1446`", ",", "8.0669`", ",", "8.0025`", ",", 
       "7.9505`", ",", "7.9103`", ",", "7.881`", ",", "7.862`", ",", 
       "7.8523`", ",", "7.8513`", ",", "7.8581`", ",", "7.872`", ",", 
       "7.8923`", ",", "7.9183`", ",", "7.9492`", ",", "7.9846`", ",", 
       "8.0239`", ",", "8.0666`", ",", "8.1122`", ",", "8.1603`", ",", 
       "8.2105`", ",", "8.2626`", ",", "8.3162`", ",", "8.371`", ",", 
       "8.4269`", ",", "8.4835`", ",", "8.5408`", ",", "8.5985`", ",", 
       "8.6564`", ",", "8.7145`", ",", "8.7726`", ",", "8.8306`", ",", 
       "8.8884`", ",", "8.9458`", ",", "9.003`", ",", "9.0597`", ",", 
       "9.1159`", ",", "9.1715`", ",", "9.2265`", ",", "9.281`", ",", 
       "9.3347`", ",", "9.3877`", ",", "9.4401`", ",", "9.4916`", ",", 
       "9.5424`", ",", "9.5923`", ",", "9.6415`"}], "}"}], "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"eom1", "=", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{
      "17.1259`", ",", "16.7368`", ",", "16.3804`", ",", "16.0557`", ",", 
       "15.7604`", ",", "15.4911`", ",", "15.2443`", ",", "15.0173`", ",", 
       "14.8082`", ",", "14.6152`", ",", "14.4366`", ",", "14.2703`", ",", 
       "14.1135`", ",", "13.9623`", ",", "13.8107`", ",", "13.6482`", ",", 
       "13.4556`", ",", "13.2006`", ",", "12.8531`"}], "}"}], "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"eom2", "=", " ", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{
      "12.8531`", ",", "12.427`", ",", "11.9705`", ",", "11.5207`", ",", 
       "11.096`", ",", "10.704`", ",", "10.3471`", ",", "10.0256`", ",", 
       "9.7387`", ",", "9.4847`", ",", "9.2619`", ",", "9.0683`", ",", 
       "8.9019`", ",", "8.7605`", ",", "8.642`", ",", "8.5445`", ",", 
       "8.4659`", ",", "8.4045`", ",", "8.3583`", ",", "8.3258`", ",", 
       "8.3054`", ",", "8.2958`", ",", "8.2956`", ",", "8.3036`", ",", 
       "8.319`", ",", "8.3406`", ",", "8.3677`", ",", "8.3996`", ",", 
       "8.4355`", ",", "8.4749`", ",", "8.5173`", ",", "8.5621`", ",", 
       "8.6091`", ",", "8.6578`", ",", "8.7079`", ",", "8.7591`", ",", 
       "8.8112`", ",", "8.864`", ",", "8.9172`", ",", "8.9707`", ",", 
       "9.0243`", ",", "9.0779`", ",", "9.1315`", ",", "9.1848`", ",", 
       "9.2378`", ",", "9.2905`", ",", "9.3427`", ",", "9.3944`", ",", 
       "9.4455`", ",", "9.4961`", ",", "9.546`", ",", "9.5952`", ",", 
       "9.6437`"}], "}"}], "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"eom3", "=", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{
      "29.9966`", ",", "29.3567`", ",", "28.6078`", ",", "27.831`", ",", 
       "27.0112`", ",", "26.1149`", ",", "25.1141`", ",", "24.0176`", ",", 
       "22.8688`", ",", "21.7154`", ",", "20.5913`", ",", "19.5163`", ",", 
       "18.5015`", ",", "17.6072`", ",", "16.6802`", ",", "15.8898`", ",", 
       "15.2002`", ",", "14.6414`", ",", "14.241`"}], "}"}], "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"eom4", "=", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{
      "14.241`", ",", "13.9823`", ",", "13.814`", ",", "13.6959`", ",", 
       "13.6063`", ",", "13.5346`", ",", "13.4752`", ",", "13.4251`", ",", 
       "13.3828`", ",", "13.3471", ",", "13.3172`", ",", "13.2924`", ",", 
       "13.2718`", ",", "13.2545`", ",", "13.2393`", ",", "13.2254`", ",", 
       "13.2122`", ",", "13.1994`", ",", "13.1869`", ",", "13.175`", ",", 
       "13.1639`", ",", "13.154`", ",", "13.1454`", ",", "13.1383`", ",", 
       "13.1327`", ",", "13.1284`", ",", "13.1251`", ",", "13.1225`", ",", 
       "13.1202`", ",", "13.1177`", ",", "13.1147`", ",", "13.1108`", ",", 
       "13.1057`", ",", "13.099`", ",", "13.0906`", ",", "13.0806`", ",", 
       "13.0689`", ",", "13.0555`", ",", "13.0408`", ",", "13.0249`", ",", 
       "13.008`", ",", "12.9903`", ",", "12.9722`", ",", "12.9538`", ",", 
       "12.9352`", ",", "12.9168`", ",", "12.8987`", ",", "12.8808`", ",", 
       "12.8634`", ",", "12.8466`", ",", "12.8303`", ",", "12.8146`", ",", 
       "12.7997`"}], "}"}], "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"bseuhf", " ", "=", " ", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{
      "15.535266`", ",", "15.135966`", ",", "14.766536`", ",", "14.428504`", 
       ",", "14.107831`", ",", "13.659732`", ",", "13.23648`", ",", 
       "12.831162`", ",", "12.444179`", ",", "12.074727`", ",", "11.722369`", 
       ",", "11.386804`", ",", "11.06772`", ",", "10.764958`", ",", 
       "10.477329`", ",", "9.974916`", ",", "9.469594`", ",", "9.064402`", 
       ",", "8.742688`", ",", "8.49143`", ",", "8.29879`", ",", "8.156307`", 
       ",", "8.05429`", ",", "7.986153`", ",", "7.945748`", ",", "7.927887`", 
       ",", "7.928221`", ",", "7.943162`", ",", "7.969745`", ",", "8.005535`",
        ",", "8.048635`", ",", "8.097465`", ",", "8.150834`", ",", 
       "8.207627`", ",", "8.267106`", ",", "8.328539`", ",", "8.391394`", ",",
        "8.455231`", ",", "8.519693`", ",", "8.584506`", ",", "8.649461`", 
       ",", "8.714391`", ",", "8.779187`", ",", "8.843754`", ",", "8.908013`",
        ",", "8.971896`", ",", "9.035316`", ",", "9.0982`", ",", "9.160463`", 
       ",", "9.222079`", ",", "9.283046`", ",", "9.343389`", ",", "9.403152`",
        ",", "9.462369`", ",", "9.521062`", ",", "9.579238`", ",", 
       "9.636891`", ",", "9.694011`", ",", "9.750581`", ",", "9.806584`", ",",
        "9.861991`", ",", "9.916796`", ",", "9.970975`", ",", "10.024516`", 
       ",", "10.077396`", ",", "10.129604`", ",", "10.181124`", ",", 
       "10.231942`", ",", "10.282053`", ",", "10.331438`", ",", 
       "10.380091`"}], "}"}], "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"bseuhf1", " ", "=", " ", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{
      "16.135246`", ",", "15.5916`", ",", "15.072529`", ",", "14.577957`", 
       ",", "14.120362`", ",", "13.842246`", ",", "13.59113`", ",", 
       "13.349506`", ",", "13.125508`", ",", "12.920596`", ",", "12.733267`", 
       ",", "12.561866`", ",", "12.409825`", ",", "12.266741`", ",", 
       "12.13231`", ",", "12.111626`", ",", "12.139163`", ",", "12.172095`", 
       ",", "12.211158`", ",", "12.2556`", ",", "12.299942`", ",", 
       "12.349037`", ",", "12.394627`", ",", "12.439117`", ",", "12.482042`", 
       ",", "12.523424`", ",", "12.563446`", ",", "12.602451`", ",", 
       "12.640608`", ",", "12.677386`", ",", "12.713735`", ",", "12.748856`", 
       ",", "12.783254`", ",", "12.814509`", ",", "12.845186`", ",", 
       "12.873648`", ",", "12.900623`", ",", "12.92628`", ",", "12.950669`", 
       ",", "12.97349`", ",", "12.996632`", ",", "13.019365`", ",", 
       "13.041567`", ",", "13.063259`", ",", "13.084241`", ",", "13.104189`", 
       ",", "13.122686`", ",", "13.139299`", ",", "13.153591`", ",", 
       "13.165297`", ",", "13.174194`", ",", "13.180091`", ",", "13.183065`", 
       ",", "13.183223`", ",", "13.180738`", ",", "13.175856`", ",", 
       "13.168866`", ",", "13.160085`", ",", "13.149844`", ",", "13.138478`", 
       ",", "13.126211`", ",", "13.113385`", ",", "13.100159`", ",", 
       "13.086809`", ",", "13.07345`", ",", "13.060239`", ",", "13.047318`", 
       ",", "13.034688`", ",", "13.022645`", ",", "13.010913`", ",", 
       "12.999677`"}], "}"}], "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"sfbse", " ", "=", " ", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{
      "16.208376`", ",", "15.60456`", ",", "14.952777`", ",", "14.292296`", 
       ",", "13.758952`", ",", "13.332588`", ",", "12.920092`", ",", 
       "12.522041000000002`", ",", "12.141309`", ",", "11.779188999999999`", 
       ",", "11.434345`", ",", "11.108245`", ",", "10.802890999999999`", ",", 
       "10.517192000000001`", ",", "10.245622999999998`", ",", "9.992199`", 
       ",", "9.756286`", ",", "9.537822`", ",", "9.335927`", ",", 
       "9.151537999999999`", ",", "8.983595000000001`", ",", "8.831653`", ",",
        "8.695727`", ",", "8.573611999999999`", ",", "8.467485`", ",", 
       "8.375366`", ",", "8.296376`", ",", "8.229719`", ",", "8.174853`", ",",
        "8.13478`", ",", "8.099077`", ",", "8.077228`", ",", 
       "8.064509000000001`", ",", "8.060158`", ",", "8.063207`", ",", 
       "8.073089999999999`", ",", "8.089322`", ",", "8.111769`", ",", 
       "8.137326`", ",", "8.16837`", ",", "8.203522999999999`", ",", 
       "8.242142`", ",", "8.283774`", ",", "8.327933`", ",", "8.374298`", ",",
        "8.422614000000001`", ",", "8.473030999999999`", ",", "8.524117`", 
       ",", "8.576243`", ",", "8.628961`", ",", "8.681899`", ",", "8.734893`",
        ",", "8.787865`", ",", "8.840739000000001`", ",", "8.893453`", ",", 
       "8.945997`", ",", "8.998308999999999`", ",", "9.051079`", ",", 
       "9.103291`", ",", "9.155339999999999`", ",", "9.20585`", ",", 
       "9.255659`", ",", "9.305481`", ",", "9.355229999999999`", ",", 
       "9.404824999999999`", ",", "9.454188`", ",", "9.503266`", ",", 
       "9.55199`", ",", "9.600314`", ",", "9.648189`", ",", "9.695575`"}], 
      "}"}], "}"}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"sfbse1", " ", "=", " ", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{
      "16.025652`", ",", "15.60456`", ",", "15.206044`", ",", 
       "14.828738000000001`", ",", "14.46926`", ",", "14.133659`", ",", 
       "13.823730000000001`", ",", "13.540407000000002`", ",", "13.283953`", 
       ",", "13.053942`", ",", "12.849271`", ",", "12.667294`", ",", 
       "12.507178`", ",", "12.366056`", ",", "12.241482`", ",", 
       "12.126449000000001`", ",", "12.022615000000002`", ",", 
       "11.924441999999999`", ",", "11.820747`", ",", "11.702053`", ",", 
       "11.554234999999998`", ",", "11.357408`", ",", "11.104502`"}], "}"}], 
     "}"}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"sfbse2", " ", "=", " ", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{
      "11.104502`", ",", "10.816771999999998`", ",", "10.519732`", ",", 
       "10.233592999999999`", ",", "9.967848`", ",", "9.726365`", ",", 
       "9.510133`", ",", "9.319329999999999`", ",", "9.152005`", ",", 
       "9.008029`", ",", "8.885386`", ",", "8.782465`", ",", "8.697728`", ",",
        "8.629406`", ",", "8.576067`", ",", "8.536512`", ",", 
       "8.507684999999999`", ",", "8.490329`", ",", "8.48268`", ",", 
       "8.483552`", ",", "8.491923`", ",", "8.506798999999999`", ",", 
       "8.527396`", ",", "8.553026000000001`", ",", "8.5834`", ",", 
       "8.616958`", ",", "8.653684`", ",", "8.692938`", ",", "8.734175`", ",",
        "8.777062`", ",", "8.821359`", ",", "8.866839`", ",", 
       "8.913288999999999`", ",", "8.960557`", ",", "9.008450999999999`", ",",
        "9.057490999999999`", ",", "9.106631`", ",", "9.156145`", ",", 
       "9.207113999999999`", ",", "9.258597`", ",", "9.309753`", ",", 
       "9.360546999999999`", ",", "9.410941`", ",", "9.460891`", ",", 
       "9.510381`", ",", "9.559367`", ",", "9.607827`", ",", 
       "9.655736000000001`", ",", "9.703069`"}], "}"}], "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"sfbse3", "=", " ", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{
      "29.398034000000003`", ",", "28.726195`", ",", "28.044489`", ",", 
       "27.360522", ",", "26.668025999999998`", ",", "25.936897000000002`", 
       ",", "25.100713`", ",", "24.112033`", ",", "23.003658`", ",", 
       "21.85523`", ",", "20.72454`", ",", "19.6682`", ",", "18.642626`", ",",
        "17.685062000000002`", ",", "16.775545`", ",", "15.942618`", ",", 
       "15.185455000000001`", ",", "14.504147999999999`", ",", "13.883774`", 
       ",", "13.338804`", ",", "12.889056`", ",", "12.545318`", ",", 
       "12.310389999999998`"}], "}"}], "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"sfbse4", "=", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{
      "12.310389999999998`", ",", "12.160345999999999`", ",", "12.06564`", 
       ",", "12.003448`", ",", "11.961651999999999`", ",", "11.933935`", ",", 
       "11.916455000000001`", ",", "11.904384`", ",", "11.901889`", ",", 
       "11.900995`", ",", "11.902735000000002`", ",", "11.905885999999999`", 
       ",", "11.908143`", ",", "11.910037999999998`", ",", "11.911378`", ",", 
       "11.912079`", ",", "11.915253`", ",", "11.917205`", ",", "11.919291`", 
       ",", "11.921546`", ",", "11.924057999999999`", ",", "11.926798`", ",", 
       "11.929617`", ",", "11.932039`", ",", "11.933122`", ",", 
       "11.934099999999999`", ",", "11.933860000000001`", ",", "11.932475`", 
       ",", "11.929936`", ",", "11.926014`", ",", "11.920568`", ",", 
       "11.913539`", ",", "11.904974`", ",", "11.895044`", ",", 
       "11.883982999999999`", ",", "11.870816999999999`", ",", 
       "11.857361000000001`", ",", "11.843256`", ",", "11.828824`", ",", 
       "11.814212`", ",", "11.799576`", ",", "11.785053`", ",", "11.770748`", 
       ",", "11.756748`", ",", "11.743109`", ",", "11.729873`", ",", 
       "11.717063`", ",", "11.704689`", ",", "11.692755`"}], "}"}], "}"}]}], 
   ";"}], " ", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"EOM", "=", " ", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
            "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
            ",", 
            RowBox[{"eom", "\[LeftDoubleBracket]", 
             RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "1", ",", 
            RowBox[{"Length", "[", 
             RowBox[{"eom", "\[LeftDoubleBracket]", 
              RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
           "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", "Red", "]"}], "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", " ", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<\\\\text{B}~{}^1 \\\\Sigma_u^+\>\"", ",", 
            RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Right", ",", "Top"}], "}"}]}], "]"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"EOM1", "=", " ", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
           "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
           ",", 
           RowBox[{"eom1", "\[LeftDoubleBracket]", 
            RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
         
         RowBox[{"{", 
          RowBox[{"k", ",", "1", ",", 
           RowBox[{"Length", "[", 
            RowBox[{"eom1", "\[LeftDoubleBracket]", 
             RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
          "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.3", ",", "4"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.3", ",", "4"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", "Black", "]"}], "}"}]}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", " ", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<\\\\text{E}~{}^1 \\\\Sigma_g^+ \>\"", ",", 
           RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Right", ",", "Top"}], "}"}]}], "]"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"EOM2", "=", " ", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"coord", "\[LeftDoubleBracket]", 
            RowBox[{"k", "+", "18"}], "\[RightDoubleBracket]"}], ",", 
           RowBox[{"eom2", "\[LeftDoubleBracket]", 
            RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
         
         RowBox[{"{", 
          RowBox[{"k", ",", "1", ",", 
           RowBox[{"Length", "[", 
            RowBox[{"eom2", "\[LeftDoubleBracket]", 
             RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
          "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.3", ",", "4"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.3", ",", "4"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", "Blue", "]"}], "}"}]}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", " ", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<\\\\text{F}~{}^1 \\\\Sigma_g^+\>\"", ",", 
           RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Right", ",", "Top"}], "}"}]}], "]"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"EOM3", "=", " ", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
           "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
           ",", 
           RowBox[{"eom3", "\[LeftDoubleBracket]", 
            RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
         
         RowBox[{"{", 
          RowBox[{"k", ",", "1", ",", 
           RowBox[{"Length", "[", 
            RowBox[{"eom3", "\[LeftDoubleBracket]", 
             RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
          "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.3", ",", "4"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.3", ",", "4"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", "Blue", "]"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"EOM4", "=", " ", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"coord", "\[LeftDoubleBracket]", 
             RowBox[{"k", "+", "18"}], "\[RightDoubleBracket]"}], ",", 
            RowBox[{"eom4", "\[LeftDoubleBracket]", 
             RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "1", ",", 
            RowBox[{"Length", "[", 
             RowBox[{"eom4", "\[LeftDoubleBracket]", 
              RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
           "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", "Black", "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"BSEUHF", " ", "=", " ", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
            "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
            ",", 
            RowBox[{"bseuhf", "\[LeftDoubleBracket]", 
             RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "1", ",", 
            RowBox[{"Length", "[", 
             RowBox[{"bseuhf", "\[LeftDoubleBracket]", 
              RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
           "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{"Red", ",", "Dotted"}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"BSEUHF1", "=", " ", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
            "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
            ",", 
            RowBox[{"bseuhf1", "\[LeftDoubleBracket]", 
             RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "1", ",", 
            RowBox[{"Length", "[", 
             RowBox[{"bseuhf1", "\[LeftDoubleBracket]", 
              RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
           "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{"Black", ",", "Dotted"}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], " ", 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SFBSE", "=", " ", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
           "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
           ",", 
           RowBox[{"sfbse", "\[LeftDoubleBracket]", 
            RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
         
         RowBox[{"{", 
          RowBox[{"k", ",", "1", ",", 
           RowBox[{"Length", "[", 
            RowBox[{"sfbse", "\[LeftDoubleBracket]", 
             RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
          "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.3", ",", "4"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.3", ",", "4"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{"Red", ",", "Dashed"}], "]"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SFBSE1", "=", " ", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
           "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
           ",", 
           RowBox[{"sfbse1", "\[LeftDoubleBracket]", 
            RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
         
         RowBox[{"{", 
          RowBox[{"k", ",", "1", ",", 
           RowBox[{"Length", "[", 
            RowBox[{"sfbse1", "\[LeftDoubleBracket]", 
             RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
          "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.3", ",", "4"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.3", ",", "4"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{"Black", ",", "Dashed"}], "]"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"SFBSE2", "=", " ", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"coord", "\[LeftDoubleBracket]", 
             RowBox[{"k", "+", "22"}], "\[RightDoubleBracket]"}], ",", 
            RowBox[{"sfbse2", "\[LeftDoubleBracket]", 
             RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "1", ",", 
            RowBox[{"Length", "[", 
             RowBox[{"sfbse2", "\[LeftDoubleBracket]", 
              RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
           "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{"Blue", ",", "Dashed"}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SFBSE3", "=", " ", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
           "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
           ",", 
           RowBox[{"sfbse3", "\[LeftDoubleBracket]", 
            RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
         
         RowBox[{"{", 
          RowBox[{"k", ",", "1", ",", 
           RowBox[{"Length", "[", 
            RowBox[{"sfbse3", "\[LeftDoubleBracket]", 
             RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
          "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.3", ",", "4"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.3", ",", "4"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{"Blue", ",", "Dashed"}], "]"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"SFBSE4", "=", " ", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"coord", "\[LeftDoubleBracket]", 
             RowBox[{"k", "+", "22"}], "\[RightDoubleBracket]"}], ",", 
            RowBox[{"sfbse4", "\[LeftDoubleBracket]", 
             RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "1", ",", 
            RowBox[{"Length", "[", 
             RowBox[{"sfbse4", "\[LeftDoubleBracket]", 
              RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
           "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{"Black", ",", "Dashed"}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "EOM", ",", "EOM1", ",", "EOM2", ",", "EOM3", ",", "EOM4", ",", "SFBSE", 
     ",", "SFBSE1", ",", "SFBSE2", ",", "SFBSE3", ",", "SFBSE4", ",", 
     "BSEUHF", ",", "BSEUHF1"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
   RowBox[{"PlotLabel", "\[Rule]", " ", 
    RowBox[{"MaTeX", "[", 
     RowBox[{
     "\"\<\\\\text{(SF-)BSE@G}_0\\\\text{W}_0 ~\\\\text{vs EOM-CCSD}\>\"", 
      ",", 
      RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"FrameLabel", "\[Rule]", " ", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<R \\\\text{(\\\\ce{H-H})  (\\\\AA)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\Delta E \\\\text{ (\\\\ce{H-H})  (eV)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"FrameStyle", "->", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", "\[IndentingNewLine]", 
   RowBox[{"ImageSize", "\[Rule]", "800"}], ",", "\[IndentingNewLine]", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0.4", ",", "4"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"6", ",", "31"}], "}"}]}], "}"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.818754699707614*^9, 3.8187547019172373`*^9}, {
   3.818754764478775*^9, 3.8187547788441143`*^9}, {3.818754821632309*^9, 
   3.818754935210629*^9}, {3.818755005324194*^9, 3.8187550339972467`*^9}, {
   3.81875506621206*^9, 3.8187551106001387`*^9}, {3.81875522307899*^9, 
   3.818755271420062*^9}, {3.818755304074252*^9, 3.818755304296111*^9}, {
   3.818755587927297*^9, 3.8187556156078033`*^9}, {3.8187558558084517`*^9, 
   3.818755966416065*^9}, {3.818755998633402*^9, 3.818756109826724*^9}, {
   3.818756445033338*^9, 3.81875645570156*^9}, {3.818756522750997*^9, 
   3.818756556302553*^9}, {3.818756672726161*^9, 3.818756683938898*^9}, {
   3.818756726169462*^9, 3.818756772572879*^9}, {3.818756839122525*^9, 
   3.818756997257741*^9}, {3.8187573390600357`*^9, 3.818757341166649*^9}, {
   3.818758868845641*^9, 3.818758903146145*^9}, {3.818821322998662*^9, 
   3.818821325539034*^9}, {3.818821361032927*^9, 3.8188215275614243`*^9}, {
   3.818821580101511*^9, 3.818821583896028*^9}, {3.818821748814434*^9, 
   3.818821754681635*^9}, {3.818821800790379*^9, 3.8188218169274282`*^9}, {
   3.818822064531571*^9, 3.8188222209686203`*^9}, {3.818822484023101*^9, 
   3.8188225779561157`*^9}, {3.8188226172069483`*^9, 
   3.8188226173658037`*^9}, {3.8188228254041348`*^9, 3.81882292587895*^9}, {
   3.818822965310384*^9, 3.818822967123355*^9}, {3.818823050683831*^9, 
   3.818823060616296*^9}, {3.818823302402837*^9, 3.818823359216119*^9}, 
   3.819017042530588*^9, {3.8190171129816628`*^9, 3.8190171161658993`*^9}, {
   3.819017296744138*^9, 3.819017356726407*^9}, {3.819017535415386*^9, 
   3.819017537189274*^9}, {3.8190176555190973`*^9, 3.819017657464815*^9}, {
   3.81901929766889*^9, 3.819019354450364*^9}, 3.819019587039345*^9, {
   3.819019619239915*^9, 3.819019620555126*^9}, 3.819019652785014*^9, 
   3.8190196873055553`*^9, {3.819348009980517*^9, 3.8193480244836473`*^9}, {
   3.819595723188821*^9, 3.8195957326951923`*^9}, 3.819595776419116*^9, {
   3.819608392585827*^9, 3.819608400249436*^9}, {3.819608434935714*^9, 
   3.819608456661028*^9}, {3.8196085546647263`*^9, 3.819608554819684*^9}, {
   3.81960860013305*^9, 3.8196086397091208`*^9}, {3.819608723303014*^9, 
   3.8196087513549557`*^9}, {3.8196288967705708`*^9, 3.819628998273356*^9}, {
   3.819629058329509*^9, 3.8196290595106697`*^9}, {3.8196906680919847`*^9, 
   3.819690695669084*^9}, 3.819693289305395*^9, 3.819693366023*^9, {
   3.819693412063648*^9, 3.819693424874042*^9}, {3.8198932865450373`*^9, 
   3.819893298382921*^9}, {3.819893350685821*^9, 3.81989336343309*^9}, {
   3.819893427081398*^9, 3.819893462818261*^9}, {3.819893535003045*^9, 
   3.819893599128169*^9}, {3.819893744902946*^9, 3.8198938300792933`*^9}, {
   3.819893957816341*^9, 3.819894016579074*^9}, {3.820032511788006*^9, 
   3.82003254639102*^9}, {3.8200336426790237`*^9, 3.820033787518857*^9}, {
   3.8200348612205563`*^9, 3.820034872215125*^9}, {3.8200349136402073`*^9, 
   3.820035010037202*^9}, {3.820062210043264*^9, 3.820062235477417*^9}, {
   3.820062268962842*^9, 3.8200622735069036`*^9}, 3.820062316867587*^9, {
   3.8201246310508413`*^9, 3.8201246679418077`*^9}, {3.820124822063425*^9, 
   3.820124828959803*^9}, 3.820124889329104*^9, {3.820124924074539*^9, 
   3.820124925933573*^9}, 3.820124966959896*^9, {3.820125034076428*^9, 
   3.8201250410217047`*^9}, {3.82022878787632*^9, 3.820228803544457*^9}, {
   3.820229209938341*^9, 3.820229219416584*^9}, {3.82022936440772*^9, 
   3.8202293725268393`*^9}, {3.820229412630601*^9, 3.820229437268283*^9}, {
   3.820238119367838*^9, 3.820238142966611*^9}, {3.8202383350850277`*^9, 
   3.82023837955967*^9}, {3.820238462603032*^9, 3.820238465048167*^9}, {
   3.820238496812009*^9, 3.820238528837167*^9}},
 CellLabel->"In[44]:=",ExpressionUUID->"b5c8c1c6-83fc-4020-984a-36b3fbb34b71"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{}, {{}, {}, 
       {RGBColor[1, 0, 0], PointSize[0.011000000000000001`], 
        AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw103sslWEYAPDjuB73FRHTOec7B3HUKQzRvI+NoWYJYZqt3LeGdbCZlTFL
NUuxNUsxViM0uaz8UU1Jp7lmKJUu5FJCjlucjkvfx/M+27dv3773/b3v+zzP
K45LD0vk83i8QPbh3rsxRmTWt4cFKXIov8PFODnveuaIc/BhcNuJCZIX1H7Z
zusQ9PVyMUnWOxLqz7m7QNJOTJMsfrmBra8Mdr1fxGLA/6Mqwhm9GbI0GBJn
nu2E3iwJrshz6Kg5iN4cmfCweXl2zBG9PyRkuTg8U+qInopYO4Tr3lc44HgV
Eairklu77dFfJP31795Hutjj/CUSFLphnVEmxfWWSUvFQq3SSIreClHVKk96
Xpegt0ImCyr76s0k6K2SqQFmVF3JoPeXJO7/EW3lyaC3RgIVarOZETF662Q8
x6IxMF+M3jqx4jbgJkZPTZjirIu28yL0/pGoOfkzx8ci9DRkWMaukC1Cb4MM
8r7xBSdE6G2QNPe8NmBE6G3urqdFvS0Sk+Dz/VSfEL1toj463Wj/QIgeD6ps
5F+lhUIcz4Oau52iJoUQfR6ornRFvEqh87XgQyS7wWQhrqcF0d2unc1p1OND
kyKlZP4S9fjApaethHp82KnHI+ppw2zGE0tND/W0gVeSq/FWUU8HmtvnKo8b
0/PowOshNiEMPb8OLHgFBCqO0XzpAlvdkT1hNB+6sFPfCzR/erA6OpKfUUg9
PSjaTFybrKaeHvRUBzxdfkE9feDaq/Qz9fSBS+eNNeoZQGHM0PMJCzF6BsD+
LUtzpfU2APa21O0NFaMngJ+ausXBVFp/AeS8dfIuLaL9Ygi5dl7J/nXUM4Sk
a/GxX5TUMwRLu64pMkk9I3jItasWg54RZErLtm8dYNAzhhyPBt8oH9qvxiC7
uu9TfxSDnjFwn2sZtH9NwI5rmJvUMwG/xfje2AbqmULBafaGKqlnCulcg4xT
zxRiU99stWioZwYprb/ZCtP7YwZsdZb85BL0zOEe125BEvgPhsvLGQ==
         
         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
        1.6], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQEP7Bkm1v22UjB0mDUTBB7aR2/c/2beHgMHYzB4
bP8v9fuTxEQDh7NnQOCJvULyuygnPgOHNDB4Zr/voLhacKu+A8S8F/bTFPtK
C3/rQc17aR99ec9jkVo9qHmv7XkL13Tf5tCDmvfGXsHxY/KZubpQ897ZT/8/
AeggXah5H+wZ7zFxdt3Xgar/YL/V/MehlC4dqPkf7dUNOdbIWOlA9X+y3/jw
5dRNb7Sh9n22Z9rDKiQyXxtq3hf7cx2X7j3w1oaa98W+TtYi3eWlFtS8r/a7
1fm5t6ZpQc37Zp+Z/6H15BZNBwD5V4fm
         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {RGBColor[0, 0, 1], PointSize[0.011000000000000001`], 
        AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1011IU2EYB/Dj2dz3pgg1y8BzzubmwouibH0Q7yPrwihIykAv0tAWuRtZ
mZhEROQqwy5SW36QUBhdaF8sRrIkoWhjmkXfDVaMvChxjArddM3O2d7ngcPh
wHN+7/v+z3P4ptaDTpZhmErxku7Hs7VIWloTXSGfDbZka4n4gu2TI1/LgclW
ktivVB2dS1hhZlqqJFnQT24a0FhhcECqFMm87/hp2WyBnLdMhl9wD0+eKKPe
ClkXqzP6H5mplybCtdPuEr2Zemni2DAf29Zpot4/YhD5jUmBehlSNPpsyugR
qLdKtt722ZOCQD0G6j3bP76c4Wk/A/ulDXfx1GegqbBuh6+ap+/ngfQYXMvT
9fJgvCXq7o5z1GMhJB5//SxHPRaqa9LFp/wc9Vj4VPS7avYuRz0Z9DsvNx8Z
5qgny/V70ZNDhVNMwIueHG7wYgBD6MnB+OX10qE76OWDTN1d2nwfvXzo6Byt
cATQU0DfoqLx5jR6Cph7I0RSUfQUIMVl+YOeEvTusasRFZ5XCa9sO6+HS3nq
qeBp+tLfiB3zU0HJrQZbuAbzU4FDCsiF+anBE6qduncRPTUElbuHDo+gp4H4
WVLZMIGeBvZJDR/Q00Btm9m7mkBPC7/6H+vcOoF6WjjvhwsxK35fXS4fB86D
DthBlbhFgXo62LO8MP/8DM6HHiKpc65AH3p6GBv/3Nj+AD0DPFmzEo6H0DOA
K9DWW/wDPQPUG/1vmQx6BXBs17cDPUaczwLoKZf+ABP1CuFd9Lu2d68J/gO8
9k2T
         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
        AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQEP7CcYlusq/rd1mDUTBB7ab67+tCEg2tbBGAwe
2zs2PTo+Y7aNw9kzIPDE/vbPuqw9V6wd0sDgmb349osM95isHSDmvbAv85cT
y5K1gpr30t6uMmKFqawl1LzX9ncyGPIbWSyg5r2xP3XYaW3mPTOoee/sP/cF
l6hsN4Wa98H+s/yl/PjpJlD1H+wPvJlno9NiDDX/o/2qj5d8kxqMoPo/2U9T
7CstnG0Ite+zvc3eoGmK6wyg5n2x1/42/e7k4/pQ877YNwd6zm1I04Oa99We
z3/9lFQPXah53+w51shEpVTrOAAAxxaG2g==
         
         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {GrayLevel[0], PointSize[0.011000000000000001`], AbsoluteThickness[
        1.6], LineBox[CompressedData["
1:eJw10mtIk1EYB/DXbc69u3oJNbzMKUHvXuuDlQ1L3/9YGQQqZaDOSkhTG4My
W5SBQWCKkVSiNI0wbdKoIDHJK90GQdnNilgXifwS9qGstC2Xtc33+cPhfDnP
7zzn4Rj2Hdy5X8IwzIbgCu3V4SwIihvJ1qoTmVgXzm9hbPis/PsCDyYcn7Br
xtXt6eHxdDIUn9B3ISeioIpHlzMUv7DGoP9lz+ax7P0RVn4uTbgTw4veolCU
Gm8r+GkUvYCwWqca6vcaRS8gFL48v3vpoVH0/i7XDxhFb0lI7HjN1vYaRe+f
UDs4Wz/UQR4DNunyXu4MnWcQcM9NFZwin8HFj+3NTQ1UHwE76++pqaf7IpBu
P9bgspMnQaxr4n5CNXkSXM8rKR+oIE+yXFdGnhRBbXC2mDwpJHxzvLeQPBks
Nw9M120nT4a3sT/Mz/PJk+FeeZp5zkJeJD5dinFNmMmLRJujLkkD8uTQN33d
MZxHnhzW+ZF3rbnkyRF8TaZlM3lReDFYNj+SQ14UuCfRj0ZN5CngrThalJpN
ngL93Z60W1nkKSBlW/WVa8lj0ZhiqtnCkceipXLPh/wM8pTIeO9vtCWTp8Rp
66vxmRXkKSEEx3lXTZ4KtvEj7Yky8lRY5ZB0KRY50VPjWsnjLM8cJ3pqnPTm
Hi/9womeGpsOPWuZmuZET4O44Hir33Cip0Ho+6RPkqfF+t7bG30PyNPCOdZ5
TjdKnhbFnYY2xwB5OoS6T3GTp4P7aiHirpAXjW+mrdsOOzn8B2Z5RL4=
         
         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {RGBColor[1, 0, 0], PointSize[0.011000000000000001`], 
        AbsoluteThickness[1.6], Dashing[{Small, Small}], 
        LineBox[CompressedData["
1:eJw103ss1WEYB/BzjtM5jntLbWzZ+Z2T45bJLZR6H5oy1GkIx2WTW0e5ZcQy
K0WkptTkkmLVdiZ0WaxIV11mLi1SikJURB1E7hTe57u9e/95n8+7vc/zMiGx
nuEcFou16/9a2lfSQxJcTBg/201QVLiUXpI+Iu/LsrUA6+X0kdX1WqGtP8yh
uWkp/eTdcadWRd5GiFjOd1KVtDMgL90MVrwBkrk2Ztr1pin1Bol/SbzHug8m
1Bsipb6OE67qJtQbJk3OWxUyV2Pq/SZ7WvZ2jeYYUW+E1AW+SAr5IqHnR8iW
wdS+Q3YS6o+SiLQjmbqXDWn9GElIawxtVjWk9/0h8W7g8Tx1A/XGSRzpSWPP
iak3TiI6jIfsToqpN0FSxbUHgtaIqfeXvL1dWbJQLqLeJHlvnR56abeIelOk
gnumvnCSod4UubRNENVSxlBvmkT3Sb03hzHUmyF3LT4m3zFkqDdLah/dsPRX
Cqk3R7K0h6csngqpN0dSrvsUPM4XUm+eSLLP115JFFJvgQjs9Padkgmpt0g8
pH5f2S7oscDrQqJ9rRWeZ8HL8orobCP0WSAv+OTJZ7CeDccsMvjNBngfGyqf
zd4MFKLHAXfvWM0oQ/Q4cLB0uvihOXocaIyUNjg4oKcCyte/8qU70VMBN6f7
+TY+6HGherLM1EaOHhe6p10EMynocUFlMKTNLRe9VaDMOdv+XYHeKij62TB3
/Ql6POgsq+kK7kCPB9z5DAPLMfR4IMlx1JFp4PvzQVPvnKfACPvFh+1D+uZ8
Z4Z6qqCQlX5mgrB/qhBsYPVtRzL2WxWOeuWqhV5ETwCnR4t8E2+hJ4B7PGV5
fAN6ahC9hfNA1o+eGnQVJQSIFtFTA19eO89IH+dNHRxG23O+2oiopw7xGUk1
WVKcPw3YX99mFh4pop4GmHVm1n07IaKeBrjqHWbLi9HThLr1vVU91ehpwnsb
pb3LG/S0QJEc6H1mAD0tuBb8SreCjf9FCyRxQzFX9cXU04bDZW4Bgdb4f7Rh
EWqiu93F1NOBvHcCuShMDP8A7F7DwA==
         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
        1.6], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQDQEP7LcJqypOZDNwmDUTBB7at3zIeNxhqu9gDAaP
7b8KJc+sy9RzOHsGBJ7Yr3h+NyJgha5DGhg8sw9dcuiG0wcdB4h5L+wvL7z8
Oc9FB2reS/tb5a4f9i/Vhpr32l6C/73lBhFtqHlv7A8ZL/RMmqgFNe+d/Z9D
2p7zpLWg5n2wf/6QZdnlTZpQ9R/sAxep9i8P1YSa/9E+qmHb1TXMmlD9n+wj
mDQ3Zu/WgNr32d5UNbJ9cbUG1Lwv9j6W8W/2OmhAzftiH3CmynAKtwbUvK/2
DJJWZQE31aHmfbPvmpL22WKJOtS87/Y8cstqi9PVoeb9sL8zY96GI9LqUPN+
2IesyNP7t00Nat5P+027HTwbTdUcAPBBol0=
         
         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
        AbsoluteThickness[1.6], Dashing[{Small, Small}], 
        LineBox[CompressedData["
1:eJw90mtIk1EYB/B394u7hJWQaezdcsn8YBHWosH7Vz+EUc1UjAgihG2RH0ZI
CAXNRZCDtKDCNnJ5qVhoqQ1SWEEfGiirhG1pKgZhabRiZmDNWWuXc/zD4XDg
nN954HnYJnudhc8wzJ70yuwedyYJ7lkANc4KPazZrHGjt9qXy/tKsDebJNdx
WllbKC8Bk806V6q3t7lbd+Ltm0zWucupxaArrkPO+8tJYqmixRYd8f5xV4zq
XbtFOuKluObqoNHRryUeg3Kf3R05qiX3GUSn2s8UCbXEZ2AYbKg9HmTJex4c
1/pw/yZL/uNhghfwmCws8fhYnYy0VVaxxONj8701rOhZ4vExGm72j+RTT4Bv
jZM1cQH1BOi8UWBTJDXEE2J63vSe/a0hnhBPo37N7fQ55wnx9chsw3z6fs4T
wXH4TumlDU+Ewq3GGbGK1ifG0qD5gH47rU8MWaLH5jfQ+sSY5VfFPh2k9UlQ
OVU/MHSMehKMmJngeBP1pPi8pXjiSyv1pHj1Q5Y/10E9KeLXnxtcD6gnw/nQ
obpwgHoyRLsednsi1JOjesGleRejnhwDJudw/UY/5FjumblgL9YSLw+vL/Y3
3t2nJV4eyj6Om1bMtL8KWAp6P8jP0f4qkBxqiVivUk8B5kniZ5eXeko4T4S6
3WPUUyJUNj1nDVNPBa98bCkRo54KC6lOX216vnKeCqe+r5607KDzpsZZvNxW
sZ/OpxqPvKLeF2Yd8TZh+PEv3x+bDv8B4RQ0/w==
         
         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
        AbsoluteThickness[1.6], Dashing[{Small, Small}], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQDQEP7I02pfQ9TbV1mDUTBB7an26Jf/V8p42DMRg8
tlfgmLAwmdvG4ewZEHhiz19bru0dY+2QBgbP7Dc8qDvAvNrKAWLeC/uSHWHV
N95bQs17aW/icTD4hKQl1LzX9guFrhuuk7GAmvfGPiOOb/d7BnOoee/s7/UV
RH24ZQo174P95SUiJdU7TaDqP9i/0d+tzr/aGGr+R3u9flPl5iVGUP2f7Gt2
q1omrDeE2vfZvmvyb9muYwZQ877Yv7KdenneI32oeV/s0w7pf/0cpwc176s9
+4YT6+WZdKHmfbM3l5nGVndEG2red3uupuPby9dqQc37Yc+1QCLS6Lgm1Lwf
9tLX9782FteEmvfT/gSTWsHreRoOAH4Yopo=
         
         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
        1.6], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJw90V1Ik1Ecx/Fn73NvBmF1EdPZy0avDisJqudXiVYXDZZRuSJYLAzJCbmm
tItWebMKygtjanNBVBeWVhDqHMb0YqRzZpo024NFQS57IUpsrS039+8Lh8OB
8/+ci6MxW40WPsMw+oWV3lvc6X6zQf7a2s8eHU5nirP+ZT+5FUYdijP9Ya2e
2I1WjQ5MpgS7puHRtwGeDqHhdAl2eendeydmtVj0/rK/Np7r3cBps16SnbkU
b94+oc16KXa1sqZaHtZmPQauXfmWwRDdZ7C021ZiWDgv+gz8n9bvKx6heR7i
I5sPjIbpPR4GNrnU86Pk8SHZUXTx+0vy+KhvLljlHSOPj9t9QWFijDwB+jTX
ZW3j5AnQVBf60DpBnhD3BccMD1+TJ8TslVvT45PkCcFtO6RRvyFPhLyUvbQx
Qp4IjrYzgbkp8sSo0bMlW6LkiaE3PVkXiJInRv6pr5V7OPIkGMrjPhZy5EkQ
6YgfPxslTwpef1lTwVvypPCVDTnVEfKkSDpMXRWT5OWge+dus+8VeTmI2a4+
P/r/P2TYPyfduvcFeTK0156vdg+SJ4O4Jdwz5SdPDqPvpGj+GXlyBAwr0d9J
ngJ3yq95TA/IU8ApKrJMe8lTgD3cKDa7yVMiCqf9x03ylNDHKi+0u8hTwe49
2FB3mTwVkj1VwXoHear09MxjG3m5eH+k412hlbxcdD7VpIaryFuCL+WuYJdZ
i3/5Uzta
         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {RGBColor[1, 0, 0], PointSize[0.011000000000000001`], 
        AbsoluteThickness[1.6], Dashing[{0, Small}], LineBox[CompressedData["
1:eJw10wlIE1AYB/C5ptPppqVZVGtnOtMOj2UH9T41M2GGWgplSNlKLdQU88jE
oLJ1mSKIrplHBQqlVmJEy0qyBFdWtMoO8oilTHTL5Z3m8b0/PB4P3vu9j3eI
4lIijzIZDEbIbJvrF9JFFJFlcbwlG0BdNpduEqc1RJUHrwff+fSSjkTXhEzV
Onijm8svwkvc16X85gXH5mMgSf8sFXJ/L1jw+oieqJRtEZ7o9RNTuEufc/Za
9IyEH9PhVFDrgd4A0Uu4ySd6ZegNkuoAzs1ANxl6JvIlNHf/11R3nG8ilwbO
edm/ckPfTCaLxD53xW64/g+5WuldXHNxDe43TA7/yMpUWqToWYj2fuVG2bAE
PQtpaDdVJJvE6P0ljqUXFeNCMXojJD5ouizgjAi9UWK8cr5JMylEb4zENWsZ
k6VC9MZIUbA6ix0uRG+cGGdWGdpXCtGbIM0J15d9MAvQmyQl7H6PtDYBelOk
RZXLlDUJ0JsimZ87C/NmxwveP/Iz4kigrlWA3jS5+ilCz+qm3gzJGX2do2fS
+hjwqltXb1hO92fAIeajQYM3rZcBg8SHvzVMiOutIE/Fdd1znNZvBdki/uoW
FfWYoDOqgjbVUI8JFx7GtCvbqMcEb6i2c+mn3iIoMSb5LuWI0FsE96o+xu70
FKHHAkfeiFu+QoQeC7j8bTUvk0TosUA35FdmLqDnbw02T/3zGQ3Us4bL9Rku
v99RzwZGt+w4oDFTzwacuZEmlyVi9GxAPrQ5OMRHjB4bbqd88JNF0vtngzag
MboxVYyeLYznt8QbC+l7sIVnms66d/XUs4Ww6lhT4lvq2cHeWM+qJwPUs4OT
h9JutXEk6HEg2XdpT5FMgh4HWrc9L3bdRd8jBwzCvoSoIxL07OH0jMBdcVaC
nj3ILBPFYxrqOUD+L2VP9GPqOQBXzgk9pqeeA6gzNdUSM/W4wD+VfvCagxQ9
LjTWvU+rdKf/gweF39XpMYFS9Hig5ph3aw9K0ePBDsniFS8ypOg5gvy0HBIL
qecId8L02x/UUs8JWMzy0BstUvgPfS/GCg==
         
         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {GrayLevel[0], PointSize[0.011000000000000001`], AbsoluteThickness[
        1.6], Dashing[{0, Small}], LineBox[CompressedData["
1:eJw903ssFVAcB/B7L/d6XNejImt3XEzuveRNudH5pXE1RcyMG9koTNEqJhlt
psaylYw861KJZSPlMTUUVjPkkYw/zKNueUzI+5nH+fXdzs7Ozjmf387ZOUah
132vsBgMhnSn7fb7GSE2k7LEZ8bWkJ+3m1HySL5io7C0Aru9jJMZdvg9Y1NL
6OzYzQ+iszm0NmF2DML3oiDNQQ/05C4WsO/9JqUhxsOSSnPqTZDYS2FPyizN
qTdFFlO8b81Xi6k3TXrbSrNdQUy9GXK0bPRiwICIerNk8HZVW0y8iK6fJevx
SYoKQxH150ieWD/7W4+Q7p8ntswm98dpQlrvL9Eb/mnceEZIvQVCWjlcMych
9RZIqPxqCEiF1FskToWr/fwA9JbIYFazgn8NvWVyuK6HMZyC3gr5fPnGdmYe
eivkiLXH2rtq9FZJvfP3DI129NaIxDl1rm8EvXXSkZvi0LWE3gbhjSmd3OLi
eTfIR8PkrUQBnneTPBzjx8Xai6i3Rcr4WW2bUhH1tklgeoJ/rwzvjwGR7PsV
MdG4ngGlfQ28qLvoM0Awfeg1JxP3MyEid8hXpRjrMWH1gPjEhyr0WJAcE9nu
1YQeC1g8xziDTvRYUDPiFnJ6CD0lCH5xQa9RgZ4S+CwzPaLn0VOG854VGe5b
6ClDa0iWw6Qavg9lSLM66OahK6YeG5Zl3YlhAjH12LC49KvEyFxMPQ7U2Ne5
Bjjge+LAKxn3bfcp9Dhg8r7X1leKngokTbXcee6Fngqsw3xXsR96qiD3aViw
CkRPFYoKHMftg9DbmdfVr24IRk8NmM1vIr4Go6cGi2dnqtKD0FMHWaFNh5oM
PXXgdtfmx/mjtzMWkfIlH/S48IfhLas/hx4X/GJKchTu6GlAQntUw9P//0cD
Wmrd8ngS9DSgv0Om7mGHHg+Ob1dKblqgxwPPLyouBaboaYLtePTLAQP0NMGR
U6Qt0UdPE3IEJvJPOuhpwVo/X5DLRU8LBuxSw3LY6GlDnGCqvH9bBP8ASbzE
hg==
         "]]}}, {{}, {}}}}, InsetBox[
     TagBox[GridBox[{
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.01553277415346381], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQXXp4m+tMWSUH9be8+wwkrRxmgsBPMYfrQp8cz7Nh
8s+AQI8onB+tGiFzbo8wTv566W26p978tIeZD+Mvf+Gh9z/R0iHgiecl08vM
Dn3BJSrT/S0dVD+pvJx1ksehkeVov6G5JdQ+XodoBcePyTwI/hbzH4dStMzh
/AtXw97o71aH8xtA+r+rOrSI17JmsvFA1L9SgfgnktPB1GZv0LSFKg5pYMDi
4LG/VtZCHcFfK6TDl86n7LAj2Cri/3EBB/7YgPtG6jC+kIOJMQgoO7itObqc
YYYInC9SOank7BJROP+Ba7zjrI1icP6XfR+3pl8Th5sH5pfJw+1D5+/Nr3k7
01QBzl/57WXFmQ3KcL6OovyXnGtqDs4TmoXSXik7nAeFw28NhyntrVGXa1Qd
3hRvFf19WtvhRZb2t+m16g4toHAp13XYoJe3mHGPFpwfcEu6JlFID84vWNN9
O8PBwOHH29cHLJt1HFSfNM87a2UI8cdmLYd+UHzdN3T4BZJ/rAEJ3y4jB9+L
E2P+Oas7dHu9YjE5aOTgAQ4fZYevO291/X1q5MDE2SWf/E7V4XDb8vBTSsaQ
cGdXd+B2Uy1lijJ2mAxyd4yGQ4T49osM54wd0kHRsUwLkh6mmzgkxN5xY74B
9c9cUzh/2gT+KrPbZnC+H8gdny0g+q5rwNN3BKdYu7G/MpyPnv4B36ZGpA==

                  "], {{5.9593799999999995`, 18.229699999999998`}, {6.88906, 
                  18.2781}, {7.103129999999999, 18.2781}, {7.556249999999999, 
                  18.2781}, {10.774999999999999`, 18.2781}, {12.2766, 
                  17.109399999999997`}, {12.2766, 14.559399999999997`}, {
                  12.2766, 12.0313}, {10.6313, 10.5297}, {7.79531, 10.5297}, {
                  7.103129999999999, 10.5297}, {6.55469, 10.5781}, {
                  5.9593799999999995`, 10.720300000000002`}, {
                  5.9593799999999995`, 18.229699999999998`}}, {{
                  5.9593799999999995`, 24.9531}, {6.578130000000001, 
                  25.096899999999998`}, {7.126560000000001, 25.1438}, {
                  7.890629999999999, 25.1438}, {10.4406, 25.1438}, {
                  11.560899999999998`, 24.285899999999998`}, {
                  11.560899999999998`, 22.3078}, {11.560899999999998`, 
                  20.2328}, {10.1313, 19.112499999999997`}, {
                  7.412499999999998, 19.112499999999997`}, {7.007809999999998,
                   19.112499999999997`}, {6.6984400000000015`, 
                  19.112499999999997`}, {5.9593799999999995`, 
                  19.160899999999994`}, {5.9593799999999995`, 24.9531}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4r/fSh/MuWjmkBB7x415hq0DAxiYw/l1v60K
zkVYOnzZeavr71I7B9vKiBWmsZYOqk+a551dZeew/IWH3v9EBP+60CfH82kI
vvjUK5wZTQj+Rr28xYw9lg4S8+I0Tzcg+DIgvgCCX7JV9PdpO1M4/wwI+JjA
3TMTBCRNoO6xcHBoenR8BreJA6//+impEeYOL7K0v03/awznrwC5s9DYwecE
u+1sVSuIPxsw+fVg8xH8G9I1iUZTEXx7kD2/EXwON9VSplnWDtMn8FeZVRtD
wuOitcMNUDiUGTvoa60UvlBiA+cvub+Pb46xLdw9MD7MvX9A8eFoA/cPhG8N
9++BtuXhp4Ss4eEB48PCC8avAAbLWWYHiP6LVg6fNwRkz+J3cDAxBoLFsPC3
h4anBcSfX+0g8bDBzOE/CMTbOaCnDwDvXu7Z
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIjIGYCYvumR8dn3LZ3SI6948acYengrlrKNOuFkwOv
//opqSsMHeQdPyafEXV02O4AVPhD0+F3TO7Rf68cHCa3t0ZdltF0CC5Rmf5/
g4OD78WJMf+YNRxg5vmB+MkqcP5aIR2+dD5lh/k2OldmuTk6OE9oFkqTUnbI
4fy5ID3Y2cHEGASg/N8IPphe7ALnr3jhofe/0dWBPzbgvpG6soMbyL0e7nDz
Yfw5i5R3/lFXdwA5e4Y3lH9cy+EPyP1R7g7nr4a90Y/WhZj72Q3Or/ttVXDu
gZvDn7evD1gu1oLoP+3m8CJL+9v0WnWI/AI3h8z8D60nTdQdFEDhc9YFzgeH
n4MjnP8kceE1k/fOkPCtMHLYoJe3mPGNs8Nt6ZpEo61GDroTFvwwnObkEAMy
yMbMQXzqFc6MJCeHg23Lw08dMoOEl54TxF4Pc4fPGwKyZ313hJh73hwSH5cc
Ha4LfXI8b2bhsL9W1iJ9iyPEnEkWDsc1rSad7nd0iAaZz2Pp8Amk390Fzt8I
cs8eVzg/DQT43CD+vm3hsPNW199Ucaj/35o7XMyPZz+n6QZ370wQmIjgg+Ov
280hQnz7RQY5c0g66nCD2NOD4Ks+aZ53VssCztd4y7vP4KQFXH8jy9F+Q3NL
uPnqIHlJK4cTIP/cd3Y4AwI8VpDwT3WG+J/NCpLeVjvB+cVbRX+fPuaIyr/n
4HAAFL5CVg4+oHT62R5uPnp+AACOyFid
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYCYhNjILjs7bBRL28x4x1zh/8gUO4H5y994aH3
fyaCb37taK7JCUz+GRCwsYDzI8S3X2SYZwHXD+PDzIfxYfaj82MUHD8mv7GF
88H69O1Q5XvsHNSfNM87uwjBv7+Pb45xESYfph9FHmg+jA+z/3dM7tF/pzzg
/G6vVywmKz1Q5asw+TD/w/iw8IHph/Fh5sP4MPvR+c+ztL9N7zWC82eCgCeC
b1sZscL0rSHc/zA+LHzQ+TD9MD7MfPT4BwBm8OyJ
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIIaxWZDYzFjYDFA+Axobl3pceokxk1TzibGLVH9R
y4/EqAcAXRoCcw==
                 "], CompressedData["
1:eJxdlH1IU1EYxjcTTZIt3YeDLJV212Jm4FaYKL72R7tn95JDhBkIpTK1zAxU
SjOLRgp+UJjhXJaFoP5hZJGZUiMy0fyKVAQ1UsTIjwy/kNBq7dzrzoVeOFx+
3MN5n/s877lhabmJ1l0ikUjsXsi9vNwr6P6YX9aWCX6U5lRETimgeZ6OcC2Y
IIVKDh4OlsON7ejLwzMmkBVW5w+pAwmHdD12WiUBhNtNbVH1hRLwnEetqRcc
yB8aYsLHHBqGsEHvrnSBWyumskQdDNjr3HVGCr9Tcnr+Olhez7Ycria3HBuy
sVA0/WtSzyhhLvXJuMHIQijXXwFvJsv/WKUsyLG+ORmo52yPhkYYMLb2NItU
Mqg0LXobOgXm9DQJzPdjoI4rgUtDfanBJDlhLda7IIeVNnO2o4GBDedqe+Yr
BTlvkCslJOWra10tDO9fTBD//isDxVi/LgQecn6wsJjXrtjOVkPNps9Z+0UW
rq3hg7VQ1mzpj0xhwcuvPCT9pxYsQR2fRU4GerteV/mYtaQf2+cb+6BAs+MP
AxY/ZZm+4SDvI2LgbW7xch0VBue6R3VWMQMuXNMH+OcVEyQuj67a41Wgwnm9
R8SPwLX4TxlWgSnsZ6LAXF5GBK2B4ZJMp8CevDws4krJ62MQn/u6EjpxXhbE
z9MHFbyMuNQo/oJg/oJuszZWw/s9i8A8ua84dUQDG9iW7wiyclduf0w6RLiN
EyZwf/fJp+dLtDv5I+LftFNSr38hcNyt2V67TWAsS69DUHtXWnRcpwUcy0AJ
TfQw2OdYGraWl96dsFGQjPM4TUMJnvs+NfgnPKux2mk+/0qKn6MJGhTc4Gn4
89dp3uc0DUSN9+QYdiPCE+7PjNwvcO/h6OqBowi+4TmXCnwT92uhCHv0yHBe
RxBk4NJQ5HtmOaEU0ce9z5BDIc7jHk3y4+7THZqfC1cA4SUuz72E4/Ljrw/U
S6AJ/x+ee/bvgVNUgZdjRmCufx4i7N1YHS2uMu3oU4IR7zd77l8o/P//+Qcp
PwUm
                 "]]}, {
                Thickness[0.01553277415346381]}, StripOnInput -> False]}, {
             ImageSize -> {64.38057285180572, 33.15901369863014}, 
              BaselinePosition -> Scaled[0.2896366232255397], 
              ImageSize -> {65., 34.}, 
              PlotRange -> {{0., 64.38}, {0., 33.160000000000004`}}, 
              AspectRatio -> Automatic}]},
           "PointLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"PointLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.011000000000000001`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}], ",", 
                
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.01553277415346381], 
              StyleBox[{
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
                 "], CompressedData["
1:eJx1lAlIVFEUhiczbaExHNNinHRwFmfejFozY5NvwtOClVi2QBtaVE7aAiM0
kpWSLSZkpoWl0mAL0RRY2UYLNdkimaOVaQsWKGrQorQQYmjZ3He9R1A8cHl8
j/f+c89/zr3yjbbl1tEikWiUZ63zLC/P2ixET6z91uRe9xUeykisGQNJoXN+
bnLwEHwt8LRXqBjGxikzvA7zsLhj0WuTxA/UXRNdUWsGeZ93deH0nbOQD05M
vFqcq0eeaXmw/OQjDaQ77ZX/EsXwdYcn4TYN5nv5ZmVnJK+BW/GVZsefvli9
POT39sBBdpwLu9vnVEOioDcB2lYH3W6oUkMdiYRJ9Fmnpnp//JGNBk/skCBf
8deJU6cFIlcQdk1FPRGJnDBg+YZyJ9l3vgLZSuzzUY3IPV3fqmYd0GE+xsHl
6zTuIi3Vc+sgoeFY0r8wPf0/Tg81T+Ze3lIeSX05xSEHnWgal7afo+8/RMDN
mT2PU7ZyVC8qAj5v5bpLkjnoF0IPabYfuc8DOEhslmZt+MVBQo3v7FMZWkhJ
/hg3OlMLJUV+u6PdmgH/tVSvNpz275MGau7dKfBZqoS9vTHpLy5qQLLruL3e
W46cG+qrrAuQIScpVwe/SJJiv4V+lE2huuO1yBc/L4zov2aAAKI3XwpuUp/L
AEu7Gn+WyqdBVbbMnPrUAA9sWV1lJjlycV7u2sb7CmTmN9ObQvxpU9G69hhg
MfF1nhqeHHKuqm2bQfuco6b72T0d2jecfWv8Ho7M6md6I7EwF6FG5L7ujFbH
vuHM9JeQfbRHY37GbH/v/X/NeXnBRPtiVkPRCruixGaCGWR+JWrIJv6aTVif
8N1YE9YvnL93RjoHlQqI0l6SvHpqhD0tPc2GfDky7VcI8oKKaqfovRRUHQfK
62uN2B+mxziSfG/kIeTeGZf1qBQKyf7W81BPxlono3Nl5eFS95fMulY58h3Y
3/asVIHM6t1L9Bfw6Jcwrn48PCPz9kMDseS3bzEQdCT+q3eAduD8DLKtIv9D
Ggyy4OcNMwQ7PY16yA1j8uiXx9D56eMwPzuP51tcYscKC82j00KBUJ8FlpFz
cz0cft9tPvzXahnwQ4UsnPNUJfJ9Mq9vwpCZH0zvL6nzoQxKhXvPAimkfxem
Yn7hvpIEIeeRfjVJkNl9yv5n9zfLN/Q+/w97DKtG
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4r/fSh/MuWjmoKu1UvjCE3sHBjAwh/PrflsV
nIuwdEg4fFk7tdLBwbYyYoVprKUDiDpb7eCw/IWH3v9EBP+60CfH82kIvvjU
K5wZTQj+Rr28xYw9lg7FW0V/n05D4+sh+A5Nj47P6DaH82eCgRncPWlgYAZ1
j4UDr//6KakRZlDa3GGL+Y9DKV4IfgnI/H2mDj4n2G1nq1o5nAEDTH492HwE
/4Z0TaLRVATfHuSu3wg+h5tqKdMsa4eU2DtuzCdMIeFx0dphyf19fHMOmzro
g8KxxAbOB9PGtnD3wPgw9/4BxYejDdw/EL413L8H2paHnxKyhocHjA8LLxgf
bKyWI0T/RSuHCPHtFxnMHB1MjIFgMTS8nzlAw9PCIbhEZfr/BQ4OMvPiNE9v
MHNIB1kX5uCAnj4Az1f9Vw==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIjIGYCYvumR8dn3LZ30NdaKXxhi7WDu2op06wXTg63
pWsSjb4aO8g7fkw+I+roEHALKDBJz+F3TO7Rf68cHHQU5b/kbNN1CC5Rmf5/
g4PD8yztb9Pn6jjAzAPz/2rA+XMWKe/8s1zdYb6NzpVZbo4Ooj1er1i2qDvk
cP5ckB7s7HAGDKD83wi+iTEQLHaB81e88ND73+jq8ChCfPvFA+oObiD3erjD
zYfxzW32Bk07qO3gALLf293BFMRP1Hf4A3J/lLvDFvMfh1J+GUDM/+wG59f9
tio498DNYUp7a9RlG32I/tNuDg0sR/sNxXUg8gvcHFg4u+STz2k7KIDC56wL
nA8OPwdHOP9J4sJrJu+dHQxA4XvExGGDXt5ixjfOEH8wmjroTljww3Cak4PG
W959Bp0WDuJTr3BmJDk59IEClt8SEl56Tg7eJ9htZ0+1dPi8ISB71ndHiDky
VpD4uOTosOT+Pr45zVYO+2tlLdK3OELsvW/lcFzTatLpfkcHdZD5kdYOn0D6
3V3g/I0gc/a4wvlpIMDn5sDjv35Kqoa1w85bXX9TxaHhY2XlcDE/nv2cphvc
vTNBYCKCD46/bjcH1SfN885mWTrwgszpcHOoB4XbDQT/C8gd5VZw/neQRaLW
cP3+FyfG/Gu2hpv/BewQG4cTIP/cd3aYARKPtIGEf6ozxP/BNpD0ttoJzi/e
Kvr79DFHVP49B4deUPjG2zj4gOz5bA83Hz0/AABgNWqg
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYCYhNjILjs7VD/26rgnIaVw38QKPeD85e+8ND7
PxPBN792NNfkBCZ/xkwg6ETw1Z80zzv7CqEfxoeZD+PD7EfnT/7GFj9DxgHO
T08DAjsHVPkcB4i+RQj+/X18c4yLMPkw/SjyMgg+zP7fMblH/53ygPO7vV6x
mKz0QJWvwuTD/A/jw8IHph/Gh5kP48PsR+dvMf9xKOWWCZwPcn7aNASfy021
lMnKBO5/GB8WPuh8mH4YH2Y+evwDAKLx7Sc=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxdlGtIk1EYx6cJ6ocm3qa52ZwXcm5quokmlo+GuvdSiitcYYrJvKCmoFGG
JigpNCkTIzU1zVADJfsQqZRKIkpe8G7YSJF9MCmtPoThbO28R8+gB17O++Oc
5z3/5zn/80quFyZrrXk8Xpz5QeMnYVlG6DIDiWvmlwUpTKMwMmBCMSKFd2v3
D7QOLOH35Z4R2b4WvqXpCZthLKxUmCOThYr9yKLZSSmUo7GRheCAl85zBimw
k7Znn/ax0PLcZ9BYI4PWKPlSc9dRvgzPa1mYHIvty70rg17d5xxeOAtbxW9c
9/NkUEtv2ygHGcL9QTc6rRoYvD5NjvWXMWD8fXOj5bUcdo8Pn26KZcCQ0bGi
dAiExiZzODJ4vBIIA6i+VfpQTyA84/RYmMtLsLCvoaptZoGCCpvxhyGrcqju
TvkYmk8BO/8o9W+nDLq2VEGmrypoqLl3dVEUAFkoulSwqXF7O8/zJ7zN6fcj
3Ock52e3eR/qpEAXRQ1l/fIC98dL9jkfLGzTWR9ptWxhTu+OhcNXxguUdjT4
rGyqeUYvfA49FD4XhRiiKzcnGqsoSPXTiGZFJ7HeXAr3bVpEeEAdqTFNCAmL
h9qHtXwhrA/zWxR3KLj0ffFnY4wHnEL9aKYgGXHGCVL/A40u0arODRYK021n
O1SA2t1UKsD7MypQ9Y538yJcYBT5yZiAvx/kBBFI/1wC1KL8fj7hcyUx5VN6
O8JJBmohzPkgmiurWAXZXCN3o9Ulvk9MRRRhPfJ3K024Bp3XC7PfUb7aGo5Y
y83zCW/Epcc0zztCvv2f9uxiBtdT5HJ4Hxj4Vl2gC90XAHD9pOH2+t6aQucB
I6geJQ2juuFKZZUIguva90IENLiU1pfMGDwJc/vFiwl7ovp3xHh/Xxr0Us9e
k9qL+M8Z5dtI8PqLNJyvq3LKCpCAQ+KrBm0SDVwfFBLsj8s0pNgLahSJEnxf
zjCYg71xH74w4MpN+BEWtqVJp4r8CV9Afh7zx3r0DGRe08cfc5fCj/6kvOZV
5tDvUvj///EPA4zuAw==
                  "], {{52.9016, 4.945309999999999}, {
                  53.737500000000004`, 4.290629999999999}, {54.08279999999999,
                   3.7999999999999994`}, {54.08279999999999, 
                  3.1999999999999997`}, {54.08279999999999, 2.25313}, {
                  52.8281, 1.4890600000000003`}, {51.3188, 
                  1.4890600000000003`}, {49.82809999999999, 
                  1.4890600000000003`}, {48.79059999999999, 2.25313}, {
                  48.79059999999999, 3.3625000000000003`}, {48.79059999999999,
                   4.05469}, {49.11879999999999, 4.69063}, {
                  49.699999999999996`, 5.1812499999999995`}, {
                  50.173399999999994`, 5.56406}, {50.57339999999999, 
                  5.74531}, {51.50159999999999, 6.01875}, {52.9016, 
                  4.945309999999999}}, {{52.8469, 14.146899999999997`}, {
                  53.9016, 14.146899999999997`}, {54.4281, 
                  13.492200000000004`}, {54.4281, 12.2016}, {54.4281, 
                  10.3281}, {53.55629999999999, 9.054689999999999}, {52.2828, 
                  9.054689999999999}, {51.173399999999994`, 
                  9.054689999999999}, {50.59219999999999, 
                  9.801560000000002}, {50.59219999999999, 
                  11.237499999999997`}, {50.59219999999999, 
                  12.965600000000002`}, {51.5188, 14.146899999999997`}, {
                  52.8469, 14.146899999999997`}}}]}, {
                Thickness[0.01553277415346381]}, StripOnInput -> False]}, {
             ImageSize -> {64.38057285180572, 35.481524283935244`}, 
              BaselinePosition -> Scaled[0.33613480771077464`], 
              ImageSize -> {65., 36.}, 
              PlotRange -> {{0., 64.38}, {0., 35.48}}, AspectRatio -> 
              Automatic}]},
           "PointLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"PointLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                    "]"}], "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}], ",", 
                
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.01585791309863622], 
              StyleBox[{
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4plgIOGw4oWH3v+Nxg4ilZNKzrpIO5w+7LQ2
c5+xQ8Dbyx9nKMo5HKiVtUg/YuywN7/m7UxTRTh/Sntr1OU9KnB+ahoQsKnB
zZOYeoUz45Gaw/QJ/FVm1cYOvhcnxvxzVnc43LY8/NQjI4dHEeLbLzaoO2wx
/3EopcrQ4XHiwmsm7zXgfDB9SgNuHi4+AwgomMD5f76VPpjTiMmHme8Hcsdj
M7j9MD7MfTeEPjmeX2bqkBJ7x43ZQt1hQnCJyvR8UwcjYyAQVneo/W1VcM7C
FO4/sDoOU7j/G1mO9hteN3GQmReneXqDioOB1krhC0dMHKrv/7hl3K0I57cq
sKueEZGH893XHF3OcEPaQe1J87yzp0wcYPEDMw/G1wepN7F2+LLv49b0MmmH
fpD74q0dzp4BAh1ZB58T7LazU60d0kHuSVOE81d+e1lxZoMynL9JL28xY4ya
gwTInQ7WDjqK8l9yrqk7/AcBfmuH81fD3uj/1nCwb3p0fMZrK4i4vKbDGTBA
8PPXdN/OcEDwweG52QIS76e1MPjLQfGnaOVQDwpHDm2HepD/3K0dWDi75JP7
tB2W3N/HNyfYxmG7A9BiC02HXrD/bKDxqe7wZeetrr+pNg4vsrS/Td+rCueD
osd4sQJc/Zu23G6j2TJw84TB6VsSzg8Bpe+HYnD+OiEdvnQ5EZx8cHCm/bCH
2Qfjl2wV/X16nTUkfiJZHWIUHD8mz7F2kNkoNp9Jgc+Bw021lKnL2sH3iecl
U2F+B/W3vPsMIhF8cPyWW8L5Lbz+66e06sL55jZ7g6Yd1ISbBw7neE24feB4
staEu0cXFI9iCP6cRco7/yxXdzABhU8xOyTdH1CHmweJT3VI/mcRgfNfg8Lv
twScr/5J5eWsTBm4fnB4sig6wMyH8WH2Q9KnLNx94PgRlkR1PzA9w/wH48P8
j14+AQA1BRqM
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYgOtlcIXWkwddEH0E3sHE2Mg2Izgb9TLW8zI
Y+GQcPiydmqlg0PBmu7bGQIWDpURK0zPVjs43JauSTQSRfC53FRLmaQQfO8T
7LazTRH8J4kLr5nYWzgUbxX9fToNja+H4Ds0PTo+o9sczp8JBmZw96SBgRnU
PeYOvP7rp6RGmEH0cZs5bDH/cSjFC8EvAZm/z9Sh7rdVwbkbFg5nwACTDzHf
Es7nA5nrgeCDzVmH4NuAPOZr5ZASe8eN+YSpww1QeLRaOSy5v49vzmFTiLiG
NZx/XeiT4/ln1nD3wPgw9+qDwv2LFdw/EL4l3L9fdt7q+nvUEh4eMD4svGB8
kHXGWo4OkPi1dIgQ336RwcwRYk4YNLyfOUD9a+4QXKIy/f8CBwe/ixNj/iWb
OqSD1Tk4oKcPAE+a+6w=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIjIGYC4pKtor9P99k56GutFL6wxdrh/j6+OcZOTg63
pWsSjb4aO+y81fU3Nd/BIeAWUGCSnsOUb2zxM1wcHHQU5b/kbNN1eMO7z2Am
l4PD8yztb9Pn6jjAzAPz/2rA+XMWKe/8s1zdwfza0VyTBQ4Ooj1er1i2qDuw
LJ5kxbjWyeEMGKg7sIL4oc5wPpj6g+A7ND06PuO2i8OjCPHtFw+oOzwAuXeR
G9x8GN/cZm/QtIPaDjdB/ljq5mAK4ifqQ9y/xc1hi/mPQym/DCDm+iD4ElOv
cGZYuTlMaW+NumyjD9Gv6ubQwHK031BcByL/y9WBhbNLPvmcNiR81F3gfHD4
zXKA8+t/WxWc83B2MACF7xETB+8T7LazXZ0dVrzw0PvPaOpwXNNq0un3jg4a
b4EB2WnhsFEvbzHjHkeHvuASlen8lg4WoPDqcITom2rpAAo2k0BHhw0gdTJW
DpNB/tFxdFgCsrjZygEULAx8jg5PEhdeM7lv5ZBw+LJ26ksHB3WQ+ZHWEP0L
neF8H5C5oq5wPgMIZLg68Pivn5KqYe0QAnTG/wJXSPhYWTnkcP5ckN7sCnev
iTEQvEbwwfH51NVB9UnzvLNZlhB/PnSFhMMNBP/LhoDsWeVWcP53UECKWsP1
+1+cGPOv2Rpu/hdwQNtA/GPp7DBjJhBE2kDCf78TxP/BNpD4YkXwwf5QcETl
Wzg49ILCN97GoR4Ur8vt4Oaj5wcAMdZexg==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4jMgoOPtUP/bquCchpXDjJlAcNEXzrdvenR8
xmcE/0J+PPs5RT8MPlhfJ4Kv/qR53tlXCP0wPsx8GB9mPzp/8je2+BkyDnB+
ehoQ2Dmgyuc4OOyvlbVI/+MF55dHrDA9exqTD9OPIi+D4MPsnwISV/GA81VB
NJMHqvwVdww+zP8wPix8YPphfJj5MD7MfnT+FvMfh1JumcD5IOenTUPwudxU
S5msTOD+h/Fh4YPOh+mH8WHmo8c/AK5R+m4=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxdlG1IU2EUx+camB9aNd/Kbc2ZgtfN+bKJIpZnie6+GAsnusKUJW6GmUIK
Camg1D5MzKRITcwSWYJGfohKQgMZinOWLyySRSL7IKKFElKord37rGfQgcvl
x/Oc5/n/zzn3yq/VFVXxeTxevv9h3w2vI/edKgb0q+I7piUCLGZ/lDDgY2OK
gOKG+Me+6iCXRr9Z5LUE+cSu9qN5OMjzbLxnoHU/u35hloDoRyth1bsMpCSN
hH/yEuA1PXNrQguh//nZdwdWBWS6HbUaXmEgX4HWpxiYnb4wdr1FAbqERn5f
FwMbt/xCaxQQ720fcImCXDgbeu7JNo32lyuRfjcNB3uNa/3jSrDaS+fS+2l0
7vFk0Kj9UUNDT68/Licjf6l0QE9yQE+QOR+DFOapZmmWRUlBq8BxP+2zEmTa
ncp5BwmFiw/K/gwpILdtfaYnj4SH1rtXliVJyJdPB+tGtnCJmDc5/QmYx0RK
oWUgDlrY+6pJsOVQE+bdWBhX3RwKkVCYn+YoV/pUQc5i9ZJBXqqrCF0wUXDW
vW7gHcSi+vMp5Fstgy/+Nqd/JaEswShZkJxBeqdJ1Ld5Cea3hmyjb0aMWTYx
OFklFEOT8UWGa5mE4u3lnR5tDKrHTxKKWDadxv47jTZ9SFc03Aj7PWjZ1wFb
7t6mKHT/sA7IUYedlxUBXFlKdOh8lQgWWf2EDjrY/FdCzOcbtM1Oz1HMl7zU
Ukb4YS7SrUN9N//I3To2mdo7R2Lm5nuPwsz165AGPZtv4MM/ruLWhZjX8iu0
fYsnQTDUnR3iopGf+ojA90DD1r1aW/p+FHi4elJw+9uvVbUtBvnppOCDbbJN
0y6BGSK721lHQURTd4PLK8XM3Vcgwyxl/X+XofubKfAQ0lGfIRbPXzibL5Cj
/XYK8rraReYkOdg3SJVvhAKuvWo5mo+XFJSGRVnVejn6XrppxClxaN4yGYjs
oDcFmgTM4oFywlmfiPkiO8/TiRDL6slgoPKqp+DIKQK4tDQmMO8E/P//+Ave
BvzZ
                  "], {{51.60159999999999, 4.945309999999999}, {
                  52.43749999999999, 4.290629999999999}, {52.7828, 
                  3.7999999999999994`}, {52.7828, 3.1999999999999997`}, {
                  52.7828, 2.25313}, {51.528099999999995`, 
                  1.4890600000000003`}, {50.01879999999999, 
                  1.4890600000000003`}, {48.52809999999999, 
                  1.4890600000000003`}, {47.4906, 2.25313}, {47.4906, 
                  3.3625000000000003`}, {47.4906, 4.05469}, {
                  47.818799999999996`, 4.69063}, {48.4, 
                  5.1812499999999995`}, {48.8734, 5.56406}, {
                  49.273399999999995`, 5.74531}, {50.20159999999999, 
                  6.01875}, {51.60159999999999, 4.945309999999999}}, {{
                  51.54689999999999, 14.146899999999997`}, {52.60159999999999,
                   14.146899999999997`}, {53.12810000000001, 
                  13.492200000000004`}, {53.12810000000001, 12.2016}, {
                  53.12810000000001, 10.3281}, {52.2563, 9.054689999999999}, {
                  50.98279999999999, 9.054689999999999}, {49.8734, 
                  9.054689999999999}, {49.292199999999994`, 
                  9.801560000000002}, {49.292199999999994`, 
                  11.237499999999997`}, {49.292199999999994`, 
                  12.965600000000002`}, {50.218799999999995`, 
                  14.146899999999997`}, {51.54689999999999, 
                  14.146899999999997`}}}]}, {
                Thickness[0.01585791309863622]}, StripOnInput -> False]}, {
             ImageSize -> {63.065384806973846`, 35.481524283935244`}, 
              BaselinePosition -> Scaled[0.33613480771077464`], 
              ImageSize -> {64., 36.}, 
              PlotRange -> {{0., 63.06}, {0., 35.48}}, AspectRatio -> 
              Automatic}]},
           "PointLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"PointLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.011000000000000001`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}], ",", 
                
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )],
          TraditionalForm]}
       },
       AutoDelete->False,
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{0}}}],
      "Grid"], Scaled[{0.99, 0.99}], ImageScaled[{1, 1}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0.3, 0},
   BaseStyle->20,
   DisplayFunction->Identity,
   Frame->True,
   FrameLabel->{
     FormBox[
      GraphicsBox[{
        Thickness[0.007467702188036741], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZjR2DA5dDXI4rjYpKrHpZcY95DK
ppabKTGTVHfiEgcA+NYCcw==
           "], CompressedData["
1:eJxllH1MzHEcx3+VUR5SSd1x6Zf7Xdc5uut313V3E+9mEUZNxiF/pIcTIyOb
Uy20hPOQPFQ0D2keJsPMVNOJzdM8izRsxZpFbqsYRuS+v9/53vDZvn+8ft/v
7/Pw/ny+34hlufOyfBiG8XKt2a7l7VqfHb2XrYZAWEKvPGFWm8A2HnNk7Q7B
qa6k6IF0E2bU3TzFtElwMXr1Ca80E4Jt5XkPOqWoKBu50aD28BSb5XRsk5Fy
34WUlYesRly3O7boi6VoLgwzWmvj0JBqtgwMkSKenHcakOps6a18E4iiH+Y1
D6NU6N66ys4vCUDKy7EF6U85KPu494dUAaisclkDBx2xS74oJOe3cZBdDDnq
3cFg7pO9ab8yOEzNSyi8J2NwLmiiv9VfLu6zvphWVhyUPUYOW/u3lzp7APSC
I7k7XhBlIf/a4L+5M4z6Y4hpWcqjyP58lsZPU1hkD/vH0vyE/HOkiJ3cNO/g
cQ7hgr4SfHd2N5t8FJQ3Dbq5J+arh7UTzox6nBkJa7bLTkrAk3RaIrHLYk/2
6pFAcuCZ3/IaJa7mFjirSlh0rVB/qVgVR5nIVWWLg33yzMbsGyxq2x3+1Z/i
RP0+sej/sr6jOt0IeevbVGZ4BEKJv3IjXqvC6gbkEbSfPTXn2QdJEVjCJvRm
DDchn+h3djx2zvowSB9jwkK/kFLdUbl4Pt6ETaTuLo6yj9+O8Ax/FeUBYlPV
6Ew/3qpPNlLGlre3K+0GyplLX0/3SdKjukbe0F+qxH1i1Ty2k3rKx1MW5sLG
Uv7TD6H+RTzqieN6t47ZarF+XRT2lZYsbpGpxO+31LSfXesuj/7RHU37f07R
WXxkjsYzD6TwZx4W8m338Ow7Q+IPJ2oxcmlKO6+Ui3k0aKl/Yc59Y/5joV4L
Bw3pe7AWObk9JXf3c+gnc3JC454PDh3koiLazZF4/HzBR02+AsOmK9Z7D+WR
Ty7emChsJvszeLHOAhXW1NlfLS/jxfz1bv01OjHut0koS83jKjR6JJN7t1Yj
7hfFUhbnx0BZ8MeYxHwzJ6LN9ZlXmFEgxFdC6Rzh0ErNyCL6vgvHi6C+hEeD
zUgk78mGcZR/Ev2uySgLehYF0v//fZ9+A6v87b4=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYtvKiBWmupYO6WlA8EzYwecEu+3sUnOHA937
mkySZRxuCH1yPH/NzKH6/o9bxtUKDjz+66ekWpg5pILUH1NxSIm948a8w9Qh
M/9D60kTDYdpE/irzKpNHTJA/CvacL7E1CucGY/04Xz7pkfHZ7w2hOs/AwJz
jB026OUtZtQxc5gJApqmDmpPmuedPWXmcKBW1iJdxdxhQnCJyvR8cwdjEHC2
cIC5n8NNtZTJy8pB/S3vPoOdFhB3vrByOHXYaW2mnZmD9Lw4zdMbLBz8Lk6M
+eds6tDj9YrFJNHcIUbB8WNyjInDDJC7uE0dXmRpf5u+1xji3iJjhwjx7RcZ
8owh+g8Ywvkw/8D4cxYp7/xzXAsSXmwmDg0sR/sNv6s6OID8qW3qcBrkvzWK
EHsZzRxaFdhVz3yRcTDQWil84YiZQ7RqhMw5G0m4+4UrJ5WcfSLogB4/ABhF
sAw=
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlF1Ik2EUxzczQ5gKmll0U2y2NFntbSabr9uxfSBBKVYoVsiqbZbQLrIL
w5su0shIi9VydDHrYkVJXhQhVFD2Ic2y4UgqQoikMAv6kqKP9T4b//NCDzyM
H9s55/8/5zlbuTvY6Fug0Wi0yt2u3CzljpXZTsebXDR78Ebxrw+rCXz+gn7k
t7GUPKWHsiJ1LvL5lfPQQD2xpsfSLSdVyrcbzw4aaECcMieFeo62THapPFRY
kR/I19OK2s97xl87qWBXw7Rk1HM+y3px9PTWO/jc8k7l5pKbCU23m7mz+VLl
k69ujk/ri3k4Pxj1F3+pnfAXe1jftg5DOHXMzfoTwdZFTzvd7A8M/+DrVT/u
7S2vYt4hjOisnM8uhNVYud7JrcoX9VbWE3tfZ0p5VTZ+zLuzbpktEz/mpqlC
JTDHxn7B6Ac4KlckI1tUFh/+hS4aF0dn434jPxj1MS/oQ/+hH/OGPzD8g4dN
By5q56QMl7jo+8jL439mJPo23NAemXJSn8g/LdGcImOgRWVd/bWQr5+Y23N/
RgNFKgev9r5qizo4X3pOqxxcDww9YOhdW3656JnLwX7EGOMmYr+9m2azLXeJ
+wFGv9Lx9x3c3w4Rb1f5hPi91s6cEmdCZp7Zv2Y+XCPzPAJCX7eN84NRP9xf
cHjDlWrWtzlxauffUZn1Lz2TzG17I7M/MPyD8V7BeM/Ih/eOetgH6MG+gHmf
RjcO7ftUzfuGfNhH9AOMfoFfLO/ySnnE8eg38oNRH/OCPswT+jFv+APDP/hI
9oM+8yMzhYTfuIPScibNGX9LiBnvEYz3Cg7N57SeS6qMfQNjH1Dv///PfxOi
Jmc=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           61.120300000000015`, 14.821899999999994`}, {61.120300000000015`, 
           16.2047}, {49.199999999999996`, 16.2047}, {49.199999999999996`, 
           14.821899999999994`}, {61.120300000000015`, 
           14.821899999999994`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlG1IU1EYx+9UpMAM7AUsCmMbCxNraya7WJx9iKIcnbtzoygjSpe9UBIV
FEkRGsYMrRHVVoRpZGWhZCJ+qA+hSZkkLCjqgxBqQ+1DSrDoZd1zx/+50IHD
5ffhPM///7zcFftrgqFMRVFsxt1u3Azjji1c9np8SLDJEz2Lfk2tZODbrfa+
3y4nuxdRbYF+wUIHjPPKwfrjq0L55wQrKXsevH7Xwd7K4xXsWsPFXfFai5/k
FeVW59rZlZake6JJsPl7+KjHZad43rXy2NlMFz8SW6ATP278fFCptLis6H1s
IqrTe1PfrE7xwcg/92dLdfcjnfQVqpGh81U66U/0dmZ+rdDJHxj+wc9Kky+r
CkuJdxf4v1fm+CjehjM7H5Ss91G+JnHScWObj/S0JzYXp/ZZ7Po278WafDX9
vl5nH/Jm/O+yVfILRj3AfPniw4FBQTxH5msV6TrnqFRvxAcjP/oFfag/9KPf
8AeGf3BX8bE227QnzR2C/ej7FP4z7mGnjTDDjYI1y/ijHpbM3nuzPGBxQ/uO
N56ERtxTXzvS/dDipVNf1i25pFG8qDyHNMoHhh4w9F7eMpnlPa6RHxkm1KuR
303OUxkxJUj1AKNe5vurGtW34ujA36c1FrfJehVYnJInzonNfJ2c+mHq83OK
D0Z+11jdneEwJ33ykxrhpH+j1PeRkz8w/IMxr2DMM+Jh3pEP+wA92Bcw9mlW
zt8tTvuGeNhH1AOMeoGnDdvR+xq9R70RH4z86Bf0oZ/Qj37DHxj+wReyBprd
g27mlH4jGjPlxN3pb4fFmEcw5hW89Wzd6vKwxdg3MPYB+f7/f/4DM5hFkw==

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4p23uv6mpoc6CFdOKjn7RNBhw8OXUzddCHVw
X3N0OYOEhMOL7euZn/8JdVgjpMOXbift0LY8/JSRTpiD+ieVl7Neyjt8Y4uf
4dMZ5pCZ/6H15BQVhyOXtVMld4U5TGlvjbosowXn+5xgt519VR/Ol54Xp3n6
gKGDV3Wzvs+yMAeJqVc4M4qMHd7y7jOYWRfmMGMCf5UZtynEPS5hDtNA/Ghz
iH62MAfVJ83zzq6ycIC5n8d//ZTUF1YOaSDgFerA4aZayuRl5aDg+DH5zM5Q
B7vKiBWmthYOa7pvZzA8DnWIEN9+kUHO3KHH6xWLCWeYw0wQ0DR1iM09+m+T
epjDGRCYY+wwYcEPw2dmYQ72TY+Oz3htCOeD3ftIH87PAPn/ijZcPzg8TDQc
vmwIyJ7FHuaQCnLXMRUHBhB4EOpQff/HLeNqBYclk6wYfXeEOhzo3tdkkiwD
d386iH4m7IAePwBcMb9E
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vVFGRPfpkQ5pKcBwTNhhycXlG7//BbpcKB7
X5NJsozDnPfLj3mfj3Sovv/jlnG1goP7wyqRdcsjHVJB6o+pOITx6W6a2x7p
kJn/ofWkiYbDyo+XfJMqIh0yQPwr2nC+xNQrnBmP9OF8+6ZHx2e8NoTrPwMC
c4wdvgc/Xjp7SaTDTBDQNHWwN43b5XkG6J5aWYt0FXMH/bsqbI1fIx2MQcDZ
wgHmfg431VImLysHmagU6/vuUQ48/uunpL6wcgA533xlpIP0vDjN0xssHDaf
KNs3PyvSocfrFYtJorlDkkCE5RaDSIcZE/irzLhNHaRAFnBC3Vtk7JAfz35O
8msERP8BQzgf5h8Yf84i5Z1/jms5iN889z1YOtKhgeVov+F3VQeRdcAQS4l0
OA3y3xpFh4Adcq2vZ0Y6tCqwq575IuPQ7pjw9MKpSIdo1QiZczaScPcLV04q
OftE0AE9fgBlqb7l
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKC3b+jpwx7sYh9Q0IHCzc3B/WCWybjqCH7vLk4cp
OMZhxkwgsLSF83ncVEuZXlnD+ScOO63N7LNymPC2xt50WozDn2+lD+Y0Wjrc
UWFrnPoawS/JmAhUEQvn+yQJRFi2xML1w/g+FyfG/HtsDecvub+Pb46xLVw/
zH3o7m8BcuXexjioPmmedzbL1iFjT8lkCZVYOF+cJYxP1yvWYYNe3mLGMzZw
Psw+GH8LSP6PFVy/fWXECtNYK7h/YHxwuGxE8Be4bvv8tyfG4fvOW11/vyL4
sPCC8Ze+8ND7f9HGwcQYCDYj3IvufgCOD7Ra
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/WTp7CMKHLEOHG6qpUxeVg5z3i8/5n09Bs7fMBco
sDvGYfH9fXxznC0dFrhu+/x3SYzDn2+lD+YkWkDkZ8c4fNl5q+svq4VDjcg6
94deMQ5LQOqVTR3Eb577Hmwd7dDAcrTf8Luag4z+XRU2zWgHnxPstrOnqjqc
V7r9s44r2mHGTCDYqeJg3umY8PRFlIOpzd6gaQtVHHqm5wk1b4hymNLeGnW5
BsFfK6TDl86n7JCeBgR20Q4mxiCAyeePsNxyIgzB33KibN/8LNz8hqnO3Tn8
MXDzYXyY/U8uAB18LRruPrC7F0Y7pILsPabiwBLGp7upN9rhwtWwN/rSqnD+
qcNOazPvIfgvsrS/Ta9Vc/DvBXpocbTDFvMfh1K6NCD8w9EOZ0DgjZbDdWDw
PX4b7XACpF9OzyEixfq+/9JYOP9N4A651texDuJTr3BmLNJw8AEFIGucgwSY
rwaR545z+PX29QFLZgQfFv4w/tPEhddM+FUh9n+OhccHOL7PxML9C7a/NRYe
HjA+LLxMQfHnEAcPT3T+gypgAolE8FsOnFroWoabD3aPdDzcfBgfZv8amagU
6+dxcPeFAoN37v44h4Bb0jWJl1Qg8b8OJq/qcERhQ1FGZRwkPuo0HdDTPwBy
nj9b
            "], {{112.12200000000001`, 16.0125}, {115.14999999999998`, 
            23.117199999999997`}, {118.15299999999998`, 16.0125}, {
            112.12200000000001`, 16.0125}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4qe/V3681BvvIFw5qeTsE0GH42X75kt9j3dw
X3N0OYOEhEN3zvPfKwUTHNYI6fCl20k7RKdY3/fXTHBQ/6TyctZLeYfFBbZc
18MTHDLzP7SenKLicNzbvNOxIMFhSntr1GUZLTjf5wS77eyr+nC+9Lw4zdMH
DB1KJkuwhKUlOEhMvcKZUWTscEHp9s+6oASHGRP4q8y4TR2WHwNqME1wmAbi
R5s7cF8H2iiW4KD6pHne2VUWDjD38/ivn5L6wsrBZdvnv1cK4h043FRLmbys
HK5UvFQzfBDvYFcZscLU1sIhWSDCcgtLgkOE+PaLDHLmDtrtYjfPiSc4zAQB
TVMHkPFc6gkOZ0BgjrGDzqa575frJTjYNz06PuO1IZwPdu8jfTg/A+T/K9pw
/eDwMNFwiN3lycMEND81DQiOqTgYgwBzgkP1/R+3jKsVHGRbXwfuuBfvcKB7
X5NJsgzc/ekg9c+EHdDjBwDYSL4n
           "]]}, {
          Thickness[0.007467702188036741]}, StripOnInput -> False]}, {
       ImageSize -> {133.9143412204234, 30.958067247820672`}, 
        BaselinePosition -> Scaled[0.3102281767230393], 
        ImageSize -> {134., 31.}, 
        PlotRange -> {{0., 133.91}, {0., 30.959999999999997`}}, AspectRatio -> 
        Automatic}], TraditionalForm], 
     FormBox[
      GraphicsBox[{
        Thickness[0.0060492408202770555`], 
        StyleBox[{
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{8.90469, 
            25.812499999999996`}, {2.01563, 10.125}, {2.0624999999999996`, 
            9.528129999999999}, {4.23281, 9.600000000000001}, {5.82969, 
            9.600000000000001}, {8.09531, 9.600000000000001}, {
            10.335899999999999`, 9.600000000000001}, {13.196899999999998`, 
            9.600000000000001}, {15.103099999999998`, 9.528129999999999}, {
            16.581299999999995`, 10.362499999999997`}, {16.581299999999995`, 
            10.5781}, {9.81094, 26.28909999999999}, {8.90469, 
            25.812499999999996`}}, {{8.834380000000001, 
            23.117199999999997`}, {13.387500000000001`, 
            12.342199999999998`}, {13.601599999999998`, 
            11.840600000000002`}, {13.8641, 11.3172}, {13.8641, 11.0297}, {
            13.8641, 10.768799999999999`}, {13.482800000000005`, 10.625}, {
            12.8859, 10.5781}, {4.97188, 10.5781}, {4.18438, 
            10.648400000000002`}, {3.898439999999999, 10.815599999999998`}, {
            3.898439999999999, 11.1969}, {3.898439999999999, 
            11.507799999999998`}, {4.423439999999999, 12.7469}, {4.73281, 
            13.462499999999999`}, {8.834380000000001, 23.117199999999997`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJdIAaxQYAJSjNCxZiR+Ax42MSox6UGWZxUc4jRS6r5
pOqlxO+0UEOM+0n1CwDTMQKN
           "], CompressedData["
1:eJxdVAlIFFEY3jS6W0OL7KRwR7uodh1nZ2Z3Zr+KRMpKDMrKIsurghJKotBO
KrBDo8wjESrBTjIqKiGzQ7rvzEixA6OyjA6zKK32nze8gR4Mj29m3v997/++
94YvWhGfEmiz2Tr5n1n+J8D/FOYFrZWOufGXRq4TzwZlJbkyVY67RQuZAQM9
HK/vXJPrrPOgJ73PcSJx2IQvi9u9eLt0dFtBthNC0+bSu8UavlXELSte7cSq
s/1+37brOOP+eSU5x4WUVP9o01BPPGddSJ7fEB3YzYs7NEpcjK9YRcbx7fXp
eS7M6X/uoa1K5vjU2OWHOjW4OZ5H/A0y9DUJh6M0mfF9krGS5lKZ6fklY9fM
VY6C+zIiaYQobL1NQfm7mLF/nSqr00tB7I2u2v7vKi5vLZ99K1jB+t9qxr3z
HqyjOVRBU9KBp6LPy3FhkX9c0Dgue1FlLzmto70t82XJK9n8roO2nbrV1NOs
YyP1MU2Cl3Rn+zjOJZ25Pryjfra4WT8qfWw/QxX2f4cPdcFfJ9zvovL11YZe
Fa0Xnud01OiIaOldNX6AioXU3wQLG98nW/garQuw8ArqS4bG68U+3J34Z4/K
/Ollzokq5x836kjIg1aZ46/k+zkLfye+WjfHO6Y0dxadFu5B+/sVxfmMPrwV
uZ7xVP+JiATKwXIFt65OPLFkqMR8S1IwuHTByNsVEstFooLppPebhALK9WgL
G/m4KHNs6EyTgU2vrxfWS6jOHiKnlbnN/yRoNLdILLdHRcQ99wf2kYAO8nW3
iA2k84cD9hkn96bEiIjyXozfd8DBdHgj8ZEMm+pg52JIJE4Ej7Gn2cPQSrz9
RUzK2xycOjCM7y9oftwLV0QYy9cMCaIR1DBQfIpuWtjI03sPr1dLfQz3cnyG
+LMsbPjTV+N8Rh8bNc5n6CnXeX3jnF8yz2uzAxVU747O+t4o8PwaOYiNYDkf
7kN7y4dq5dBItt7nQxMRvRyFfPJhv86xoV/RMY18CBxh3h+aWS+cnb8aDVlk
UKVgnjcNe7dtmfs4S2D3U43X7K+Az6S/qwdv6L8gAddJZ5XCseH3VZljww//
PfGgdtbHcYME9Cb/CiXmQ7KFDR35Fn5N+hHO7pdSCaH5T7qnHwxn68ok3Kg8
v7NLnwj8f5/+A/GzXmA=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYpbFk6wYbd0d0tOA4JmwQ4/XKxaTRDeHA937
mkySZRwu5seznxN0c6i+/+OWcbWCwxvefQYzD7k6pILUH1NxkJh6hTOjydUh
M/9D60kTDYeNenmLGVNcHTJA/CvacD5Y3SN9ON++6dHxGa8N4frPgMAcY4cD
tbIW6XtcHWaCgKapQ0XECtOz3G4QcRVzB70JC34Yxrk5GIOAs4UDzP0cbqql
TF5WDr9ico/+Y3J34PFfPyX1hZWD1wl229lHXR2k58Vpnt5g4cALEvdwhfrT
3GHKN7b4GVdcHGZM4K8y4zZ1uCldk2jU6gJxV5Gxg9Anx/NpsS4Q/QcM4XyY
f2D8OYuUd/45rgUJr5UuDg0sR/sNv6s6tC0PP2Vk4+pwGuS/NYoOa7pvZzAs
d3VoVWBXPfNFxqHut1XBOQ43h2jVCJlzNpJw9wtXTio5+0TQAT1+AI38sco=

           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlG1IU2EUx+9Ksg+6QqhlfqjYYhFD2jUdu2g9foju7vLuwQqjGqE1DaIM
kqIYRZEUvRkh5czoxQ8LKrI3YlD7ECyjTAuL3j4MhKKyiF4EweV6no3/udAD
D5ffh+ec//mfc+6Cptb6yFRFUWzirhV3irie05fGvZMm+7rr3qyJ0UUM3HPF
mci4F7Lrxz9sVX6YLNIszmMX+16cXBJrMlll9cP6s5ddLCvPUB3rPNK+fjhq
8Y0Sj73F7mTt8Yan6mGTzQjztOp2UrylFfI42aonhTXnT4aI00l7T8VsTty6
qXCwtI7Te4fOM3PinOKDkb/a86r7U5iTvvD21ORtByf9ZaMjVXNncqoPjPrB
d33jj7Ys9hFvmF/7c3ORn+It27vuamWNn/KdWt3mOhfyk574Z70822ixWxpX
quXf+zh7U/KrdmiaRvWC4Qe4oPeMZhszifeItM+vmWxAniKN/EZ8MPKjX9AH
/6Ef/UZ9YNQP7ivf0Wv7puY5abKxxPtjfz+qrMFx/6Wy32QdMn5aZWvEJ6tY
3CZsfVYVJH4hG5owiC9KA3cbFK8rJo7foHxg6AFD74EJbeegblA9b8uijepr
g+r908e3dbcEyQ8w/Mq9P2qQv/NE2IEVFuf8igeI5Rg12y1+J/OldOqHlBf7
spLig5H/lqwrqpO+4tDNzsj0AOn/LfU5AlQfGPWDMa9gzDPiYd6RD/sAPdgX
MPYpKOfvgk77hnjYR/gBhl/g5YdG+rvuGPQefiM+GPnRL+hDP6Ef/UZ9YNQP
PliQ6vD2e/Nzc8JgOTnD3nxfHliMeQRjXsGZjWJB91mMfQNjH5Dv///nP5Mi
QuE=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           82.4203, 14.821899999999994`}, {82.4203, 16.2047}, {
           70.49999999999999, 16.2047}, {70.49999999999999, 
           14.821899999999994`}, {82.4203, 14.821899999999994`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlG1IU1EYx68afghTkNIUMmuThYq0m8M2ezl+0g9Fy7G7ew2JrE0Jqg+L
qJhZ9CIUZIX0TlkRBpH5QV1GSphmlFayYtCoUa0l6YICUWm27r31fw504DB+
Y+d5/v/nZcvq9lS7UwRBSFKvU73J6h3e1389d6nCvnm7F/2aWMHAV28aeuOm
AuZtOBvzZSvM7VHPUyObTt16ccOYzCxr+qrP3zCyhHaaZdbafLwm4ON8L7M4
vT7dwJ4Eitw5n2SWUWsPiyYDxStdpR0Dy5CtXc88nM/EfOstPZyPTWx+kBdT
6L2ur7KG4oORP/hy2vF5TiF9lR8PLuzwc/2R21cG8zu5PzD8g7vKZgZ2FJYR
b8mv+LE9zUrx1h2Q71jWWinfacde44VNVtLTPl5VktjG2RRb0L8yx/b3fVBh
wcyfFa9SbeQXjHqAXy8PzR7K5Vxe/OZydEpmI9pJs1G9ER+M/OgX9KH+0I9+
wx8Y/sGdJbtvJU2KLKvKHl+ckNlU77uTc19EdvdUqEEIy6xFix8WWaHt3Ium
Ns4P1Z+5y13E4/77KV/jErE9L2vnxpBE8XRfjyTKB4YeMPQ+blyyun5QIj+T
ahkuzXeRX+3rUYeL6gFGvfT3EYn3o23GHB3g/HZoV+lhL2d9Lk2c9XzJEvVD
/2x1Unww8ivZ/jHhg5P0nWh3PReNXP9+TV8R9weGfzDmFYx5RjzMO/JhH6AH
+wLGPhVEjl4b/e6kfUM87CPqQfv6r15gTfbIrETvUW/EByM/+gV96Cf0o9/w
B4Z/8JF5Qy3mYTOTNb9RielyAmamhfH85ox5BGNewY0dPXVN7zlj38DYB+T7
///zD2XGWnA=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4i0nyvbN3xXlIFw5qeTsE0GHKc7dOc+Vox3c
1xxdziAh4fBk6ewjCgHRDmuEdPjS7aQdGqYCFdRHO6h/Unk566W8g8g694dV
d6IdMvM/tJ6couIQkWJ93583xmFKe2vUZRktON/nBLvt7Kv6cL70vDjN0wcM
HbZ//nul4me0g8TUK5wZRcYO+ULNB05djHaYMYG/yozb1EEmCqhherTDNBA/
2tzhQRXQxshoB9UnzfPOrrJwgLmfx3/9lNQXVg4CQO0L50Y5cLipljJ5WTks
cN32+S9PtINdZcQKU1sLhwlva+xNzaIdIsS3X2SQM3dQuf2zLism2mEmCGia
OtSAPRTtcAYE5hg7qBtyrJHpinawb3p0fMZrQzgf7N5H+nB+Bsj/V7Th+sHh
YaLh0O6Y8PRCVLRDahoQHFNxMDEGgWiH6vs/bhlXKzi8Cdwh18od7XCge1+T
SbIM3P3pIPXPhB3Q4wcAzoO7Lw==
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4idLZx9R2BHvkJ4GBM+EHcRZwvh0veIdDnTv
azJJlnE4r3T7Z51SvEP1/R+3jKsVHGpE1rk//BXnkApSf0zFod0x4emFW3EO
mfkfWk+aaDjcUWFrnHo6ziEDxL+iDedLTL3CmfFIH863b3p0fMZrQ7j+MyAw
x9hBp13s5rnvcQ4zQUDT1KEkY+LbGnmge2plLdJVzB0SBCIst3jEOxiDgLOF
A8z9HG6qpUxeVg7+vdPzhGbHO/D4r5+S+sLKQQXo/Kw/cQ7S8+I0T2+wcHj6
e+XHS3vjHHq8XrGYJJo7THHuznneHOcwYwJ/lRm3qYNvEtCCGKh7i4wdtsu1
vg70gOo/YAjnw/wD489ZpLzzz3EtBw8eJu32vDiHBpaj/YbfVR3cH1aJrNse
53Aa5L81ig4trwN3yL2Nc2hVYFc980XGYU/JZAkWuXiHaNUImXM2knD3C1dO
Kjn7RNABPX4AMJq9zw==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/T348dLZDokOCSFB6gs61Rx0Ns19v9ws0cH34sSY
f8zqDvFPLyjdZk10EO3xesVioupgbxq3y/NLgkNqGhAcU3Eozpj4tuYygn/j
HNDEhQh+skCE5ZaKBIc5i5R3/lFXc+g/9FUjJjnB4dRhp7WZdRoO++dL6d8N
SXCQmReneVpAC2Kef4JDOkh/mrbD7pLJEix+CQ5bzX8cStHSc7jsmyQQsRfB
B8t/QvA7HBOeXhBKdHiSuPCaib+ew8+6rD0l7okOPifYbWdf1XO4UvFSzdAj
0eFBhPj2iw36Dgtdt33+C+SzcHbJJ79D8AvWdN/OcDCA80+D3PvPyIG1capz
t0CiQ0rsHTfmEyYOJ8r2zZfanQDnM2q3i92ch+CbAIOLpy7Bofa3VcG5ChOH
6XlCzQfioP57Zgxxj0KCQyPL0X7D40YO1xcX2HKxJzicAQEfQzhfV2ul8IUl
unD+n7evD1gu1nIAxs7POqEEh+O7dvSyCWhA3KOe4PAI5D8HNYeZIOCa4DAD
RO9UhsdHOKdYu7G9ksNpkAc3Ivig6FA5h+CD3fkqwWHlt5cVZxYoOXTnPP+9
kjPR4SzIfTXKDtwgB8klOkhMvcKZwaTi8Hvlx0u+eokOpjZ7g6YtVIHEl2Gi
wxZQ/LxScUBPbwAvzBfQ
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQzc2k3S7GmujAwtkln/xO3+GwwoaijLsJDj4n2G1n
X9V3OFG2b77U6QSHhJAg9QUn9R3Ofw9+vHQ9gs/eONW5uwfBTxaIsNxSgdBf
nDHxbY1/gsNMEOA0gPN5/ddPSdUwdDj8VSOmPyjBoWSr6O/T6wwdeqfnCTXH
JDjYVkasMPU1gvBzEhy43VRLmaKMHSJTrO/790LV/zN2OL3QddvnjQg+zL0w
fvbz3ys/3ktweJK48JrJemOHAluu64vfJDhsMf9xKIXL2AHELfib4NDt9YrF
xNHIocMx4ekFpkSH/yDQb+iAHj4Au56GYQ==
            "]}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4uPe5p2OJkkOy1946P1PtHSA8dXf8u4zkLRy
sDeN2+X5INHhutAnx/NsmPzpeULNB84h+O+XH/M234ubH51ifd8/MxFuPowP
s//2z7qsPS2JDn3BJSrT/S0dzoDAlESHxff38c1xtnRQBimYk+gQreD4MZnH
0qFksgRL2LJEB+8T7LazQy0cvmrE9B8yTXL48/b1AcvFWg6HFTYUZfgmOfhe
nBjzj1nd4TBIQViSww6HpkfHI1QddoMMSEpy2JNf83bmUSWH6P5DXzU6EHyd
TXPfL5+W5FDzaUNA9i5VB+12sZvn5idB3OWj7rDQddvnvzuSHJ5naX+bLqsN
sd822YHXf/2U1BnmDnNBAeCf7PDnW+mDOQ8tHM5/D368NDzZwa4yYoWpraVD
zvPfKz+mJcP9mw8MzlO1yfDwgPFh4cW+RiYqRTsZHp7MYXy6m2QRfLD7eZIh
7uOxgvjvW5LDgbbl4aeErBwmvK2xN/2E4KdPBAo8RfBBwcl3ExH/MD7MPckC
EZZbGBDu1b+rwtYomOwwEwQ8LSHuk06Gxw+MLz0vTvP0Bgs43w8UH8UWDtxM
wBCVTHY4ddhpbaYcUL5xqnO3SLLDQZB7Dpk7AFNjwlNgfCTH3nFj/qEBiY9P
iQ7iU69wZkyycIh/ekHp9sdEB9UnzfPOroKaB+SDw3cvgg9OH1cR/OKtor9P
y1k6cF9fXGD7KxHufrB/OJPg/kPPHwAtHmEw
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4p7peULNG5IdhCsnlZx9Iujw90rFS7WnyQ7u
a44uZ5CQcFBha5zq/DvZYY2QDl+6nbTDF5ACoRQH9U8qL2e9lHew5bq+uMAx
xSEz/0PrySkqDglPLyjdjkxxmNLeGnVZRgvO9znBbjv7qj6cLz0vTvP0AUMH
Pt1Nc9/7pzhITL3CmVFk7JC1p2SyhE2Kw4wJ/FVm3KYOjiAN8ikO00D8aHOH
JQVAG/8nO6g+aZ53dpWFA8z9PP7rp6S+sHIAaWdZlOzA4aZayuRl5cASBrTh
ZrKDXWXEClNbC4c/Kz9e8n2X7BAhvv0ig5y5wxGFDUUZjCkOM0FA09QBZPxi
gRSHMyAwx9jhmLd5p6NEioN906PjM14bwvlg9z7Sh/MzQP6/og3XDw4PEw2H
H8GPl85mSHFITQOCYyoQc98kO1Tf/3HLuFrBQSOm/9DXG8kOB7r3NZkky8Dd
nw5S/0zYAT1+AEDdve0=
           "]]}, {
          Thickness[0.0060492408202770555`]}, StripOnInput -> False]}, {
       ImageSize -> {165.30831382316313`, 30.684921544209217`}, 
        BaselinePosition -> Scaled[0.3129897120096467], 
        ImageSize -> {166., 31.}, PlotRange -> {{0., 165.31}, {0., 30.68}}, 
        AspectRatio -> Automatic}], TraditionalForm]},
   FrameStyle->Directive[
     GrayLevel[0], 
     Thickness[Large]],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImageSize->800,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotLabel->FormBox[
     GraphicsBox[{
       Thickness[0.0029653352311478816`], 
       StyleBox[{
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYucJzUJpUQoO6WlA8EzY4cu+j1vTr0k6HOje
12SSLOPwpi232yha3KH6/o9bxtUKDiFvL3+c8VDEIRWk/piKw38QuC/kkJn/
ofWkiYbDGRB4I+iQAeJf0YbzJaZe4cx4pA/n2zc9Oj7jtSFcP1h8jrFDX0S3
P+MGEYeZIKBp6lAFsldb3OFAraxFuoq5wxohHb70fZIOxiDgbOEAcz+Hm2op
k5eVg0jlpJKzT+QcePzXT0l9YQUx56eIg/S8OM3TGywc+kHmCwg69Hi9YjFJ
NIf48zGXw4wJ/FVm3KYOL2ofZ59/wwpxb5ExRH0BM0T/AUM4H+YfGH/OIuWd
f45rOVznvS2Wasbh0MBytN/wu6qD/K4F+1LXCTicBvlvjSLEfSwiDq0K7Kpn
vsg4mID8ISzuEK0aIXPORhLufmEwLeiAHj8Ak6S9+w==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4pTYO27MK4wd/C5OjPmnbOYA4zeyHO03TDd3
KFjTfTvjgLHDdaFPjufNLBxeZGl/m/7XGCLeYOlwW7om0UjUyGHJ/X18c5yt
HA62LQ8/xWToIDEvTvN0g5VDahoI6MP50yfwV5l5a8D5wpWTSs6qKDsYg4Cz
BZwPNk/ZFM7n8V8/JfWHscMdTdk1/w8rO5wBARljhxZeoISqqkMyyN0VRg4G
WiuFLxxRc1B90jzv7C5DB11F+S853zQcNN7y7jOIhPKn6Tpwu6mWMnEZOnR7
vWIxWWgA8d8xKF1m6LAYZH+zAdx/LJxd8snv9B38QeG0GcbXc7CvjFhh+tfI
4UXxVtHf3bpw/ga9vMWMe7Th/L/fSh/MKVSHmGtsCAnnCBWHP2BxXTj/QYT4
9osLNOH8ht9WBedeqDqI9oAcqubwCmTPalWHepC4hobDFvMfh1K8VB1qPm0I
yI7ShocPjM8AAheUHeSXv/DQq9eC889fDXujv1sTzg+8BfRoEYL/COQOB3UH
gdiA+0bbleH2rxHS4UvPU3Z4mrjwmgm/CjT81RxKD29znXlXySEhJEh9wUsN
h3BOsXZjeyWH9aCIWKsN54Pj7Y8hnB8JtIbhnwncPhh/K8hfWnpw/v5aWYt0
EwOHEqD3T68zcXgOTocGkHTCbOIQreD4MXmOoQPIGAY9YwfvE+y2s1ONIOp0
jSDxuNXIwRcUf8z6kPQrYAxJd8aaDhJTr3BmFBk7gJOrmrqDY9Oj4zOsTeB8
cPwJmsH54iD1QhYO7iCHqWvB88OMmUAQqQfng9OhlAGcD3bnHwOHvuASlen+
ltD0ZwjJf58tIOqzjCDqeiwg/lln5CANyi8GFtD8aASJpwZzSHp/YoSRf2F8
ANgljt0=
          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4vQ0IFhm5XBbuibRKNXQocfrFYtJoLXD32+l
D+YUGjrw+K+fksph4/B5Q0D2rHJDB9UnzfPOStnC+ScOO63NvGcH55sYA0Gz
Pap5H+0dToLU6Rk6BJeoTP8v4ODwdeetrr9TDRzMrx3NNVFwcDh/NeyNfrSe
Q2XECtOz1Qj+G959BjOLHODm4eKDrDW+jODra60UvmBihMGHmd/IcrTfcLoJ
3H4YH+Y+bjfVUqYoY4cI8e0XGfgcHA63LQ8/pWTscAYEWBwcNujlLWZ8YwT3
3/QJ/FVmu43g/t9i/uNQSpcRJPxu2Dkkx95xY64wcvA5wW4729UWzr8B8oer
DZz/HRQupdYOkSB764wcYPEDMw/GB6t/YeHwPEv72/RYa4eDIPcJWTpMAbnj
tLVD3W+rgnMSlhD3GNvC+WD3RNjB+eEge9bZO/hdnBjz77OFgzfIfabQ8Dxs
4VC8VfT36ToHCD3PwuE/CLQ7QOh6BH/J/X18cz6bw/ng8Ew3g6SXT5j8OyB/
XzV3AGkzZnKE+O+XhYN906PjM5QdHa4LfXI8z2bloD9hwQ/DPgeHA2D/WUHi
08jBQf0tkCFp5VACclecPZz/B5RuL9rA1YPNWWYNNw8cXxet4HxweFgg+J9A
6bjdEicfFPxpbGZw+2D85S889P4nWjrMAIW/trlDHygh+VtCwtXZwsEOlPBs
LR3Ep17hzEiycIhWcPyYzIPgg/2vZQ7nvwIF+GsNOH/OIuWdf9RV4ealguw9
pgK3z9Rmb9C0hSpw90xpb426XIPgrxXS4UvnU4bkwzxzB/7YgPtG6spw8yDp
RNmhGxQ+jZZwPjh891nB+WB3zrKG6we7j8kWbj6MD7MfnD7vWsPdB86HR6zg
7oelZ5j/YHyY/9HLJwCVq/OJ
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}}}, {{{41.523399999999995`, 14.726599999999998`}, {
          42.23909999999999, 16.323399999999996`}, {42.11879999999999, 
          16.4422}, {35.84839999999999, 16.4422}, {35.204699999999995`, 
          14.845300000000002`}, {35.324999999999996`, 14.726599999999998`}, {
          41.523399999999995`, 14.726599999999998`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hUvPPT+M7o5CFdOKjn7RNBhyje2+BlX3Bzc
1xxdziAh4cCyeJIVo667wxohHb50O2kHh6ZHx2d0uzuof1J5OeulvIO848fk
M64eDpn5H1pPTlFx2Hmr62/qcg+HKe2tUZdltOB8nxPstrOv6sP50vPiNE8f
MHQ4rmk16XS9h4PE1CucGUXGDjz+66ekGng4zJjAX2XGbQpxzx53h2kgfrQ5
RL+9u4Pqk+Z5Z1dZOMDcD9b3wsqBAQROuDpwuKmWMnlZOZRsFf19epmbg11l
xApTWwuHHq9XLCY/3RwixLdfZJAzd/ACucvV3WEmCGiaOrzh3Wcws8nd4QwI
zDF2CClRmf5/gbuDPcjfrw3hfLB7H+nD+Rkg/1/RhusHh4eJBkSdk7tDahoQ
HFNxMDEGgs9uDtX3f9wyrlZwqAA66+xiN4cD3fuaTJJl4O5PB6l/JuyAHj8A
Biu4mw==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQHVKiMv1/gq+D+lvefQaSVg71v60Kzu3wdrgu9Mnx
PBsm38QYCLoR/B6vVywmgbj5YPNXeMLNh/GXv/DQ+59o6VCyVfT3aTEvh75g
oIS/pYP+hAU/DJd5OTSyHO03NLd0EJ96hTNjk5dDtILjx2QeBH+L+Y9DKVrm
cP6Fq2Fv9Herw/kNIP3fVSH2zISqf6Xi8Dxx4TWTfC8HU5u9QdMWqjj8BwF5
LweP/bWyFuoI/lohHb50PmWHN0Bnz/zk5cAfG3DfSB3KN/KGhIOxssOUb2zx
M3IQfLD7+xD845pWk06vR/BB1qRf8Yabx+O/fkrqCR+4fej8Nd23MxieI/jy
wGA4c9QXzn8K8k+/n4PzhGahtFdQ/RL+DlPaW6Mu16hC3HfG3+FFlva36bXq
DjG5R/9tkg5w2KCXt5hxjxacH3BLuiZRSA/OLwBZ7GAACc9f/g6qT5rnnbUy
dEhNA4I2f4d+UHzdN4TIC/lDwrfLCBI+q/wcukHp4KCRw4cNAdmz9vs6fN15
q+vvUyOHG0BrjEL9HA63LQ8/pWTskMP5c0H6bD8HbjfVUqYoY4daUHr74OcQ
Ib79IsM5Y0i4NftD0sN0E4cvIPPOQ/0z1xTOnzaBv8rsthmc73dxYsy/zxYO
e4DWpvL7w9OfADBZpq31RU2PSOkfAAtMR3s=
           "], {{55.6594, 
           18.229699999999998`}, {56.5891, 18.2781}, {56.8031, 18.2781}, {
           57.25629999999999, 18.2781}, {60.474999999999994`, 18.2781}, {
           61.97659999999999, 17.109399999999997`}, {61.97659999999999, 
           14.559399999999997`}, {61.97659999999999, 12.0313}, {
           60.33129999999999, 10.5297}, {57.495299999999986`, 10.5297}, {
           56.8031, 10.5297}, {56.254699999999985`, 10.5781}, {55.6594, 
           10.720300000000002`}, {55.6594, 18.229699999999998`}}, {{55.6594, 
           24.9531}, {56.278099999999995`, 25.096899999999998`}, {
           56.826599999999985`, 25.1438}, {57.59059999999999, 25.1438}, {
           60.140599999999985`, 25.1438}, {61.26089999999999, 
           24.285899999999998`}, {61.26089999999999, 22.3078}, {
           61.26089999999999, 20.2328}, {59.83129999999999, 
           19.112499999999997`}, {57.11249999999999, 19.112499999999997`}, {
           56.7078, 19.112499999999997`}, {56.39840000000001, 
           19.112499999999997`}, {55.6594, 19.160899999999994`}, {55.6594, 
           24.9531}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4m6vVywmf4Mc/C5OjPmnbOYA4zeyHO03TDd3
8JcTy/JlDna4LvTJ8byZhcMb3n0GM4WCHQrWdN/OaLB00LSadLp+RpDDkvv7
+OY4Wzk8FpE9+TQ4yEFiXpzm6QYrh/9gEAjnu6qWMs2SQfArI1aYni0PcDAG
AWcLOB9snrIpnM/jv35K6g9jh5jco/82dQc4nAEBGWOIfdsDHJJj77gxVxg5
VIDUvw5wUH3SPO/sLkOHCPHtFxmMAh003gIdHgnlHwt04HYDOoTL0OH60VyT
BusgiP+OGTi82L6e+XlBkMNikP3NBnD/sXB2ySe/03doXx5+yugAjK/n0Bzo
ObfhUpDDi+Ktor+7deH8DXp5ixn3aMP5f7+VPphTqO4g/fqRmVRCkEMKyL0R
Kg7CQGvTDgbC+eDwdkfwF0+yYvS9EOAg2gOKGDWH9Q9fTt10IsCh/rdVwTkN
DYj79gQ41HzaEJAdpQ0PHxgfHJ+9AQ7yy1946NVrwfnnr4a90d+tCecH3pKu
SSxC8B+BAspB3eHwZe1UyS6E/cElKtP/NwQ4PE1ceM2EXwUS/tcDHEoPb3Od
eVfJYX+trEW6QaBDOKdYu7G9EiQ8OxD89DQgmBQE53P8XJC+OSgYbh+Mv9X8
x6EULT04H2yuiYHDhAU/DJ/ZBTs8z9L+Nv2vASQ8RYIdohUcPybPMXTgBKm/
F+TgfYLddnaqkQMo2mfOC3K4DfSe0VYjh1hQ+HwOhKRfAWOHmSBgCUyPU69w
ZhQZQ9Lr9wAHx6ZHx2dYm8D54PgTNIPzxUHqhSwg9kcEwvMD2H/3EHxrnSuz
nkkGwfme1c36PkFBDn2ggPS3hKS/amj++2zhYANSvzYI4p8eC4h/9gU5SIPy
i4EFJH0cDnJgAIEGc0i4nMHMvzA+AIcsrgQ=
          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
          "], CompressedData["
1:eJx1lH1MzVEYx29q/iC1XZpSbajr1tXS/d1b93aX9uQP87qu+t0jJVQq1iIj
b7u9eDcMM6S6mhLJypJCMy3SrBcqvdgwkrT0MhPSiNxzTud3hnm2s98+2+/3
fc7zfJ/fMyd2a1i8rUwms7GeddYzyXq0GmvkhkNR3xLf8ZhAqElz1yf2hMPJ
8B2eWaGBMDit2i9bJULwnohr/gsDoavawaIRRIiaHfIpzp5zhW704UaVTuL+
7ZVOPwa8JLYUeFSNKRXgNtAdMMtHBOMLV3PMM08pn3/Q/bDz+Z6QduN2bEZp
OJw9ciiyzcy5VO7jkOjgQfXkIjhGG98ISg9IwBEsAqlD4wEnlvXbaTdzbsKR
wrmzLlmbmcvZjPU7uF42jmKTlO9vdl5iHHNu5Ezyf/8/R8y80yprQFI+xpl2
dafU3xRUrw3R/h3zot93I1igKp7eYjcfRKsN4yWcg3zac3qLEehwv0JUcPrS
qLr3KoJ9WC/LG0Ymr7+w4gqiOgnecLhodYNgQXAX9nc/jlBC4RmDzcqjCBpq
F5Vufq2AkuMvN8m2o4n+K6heGIJB7N9yBQyXGZNy3pngfUx+p9ZRQfsfyZm8
P4Vz1YtjP+M/cr9J3bUiuOWt825M4fzSar8Qr6b1DInwcyS1y7JNDWuT636V
u5rgM867Sw0F+L4bOBN/Wzmzfv+h54SgHtfnq4ZHbfPjXeYi+Iovds4PKg+a
W255I2juQIMLonzpPKzmzOpnev9jYmcbZ+KPVviHmT71RyvlZ8zuN3WxInVS
pAbwI2c2glps3FwNyHC4ISjz3XLZZlCQ6ss67bg34J4g1U/nR6D9azZBXPSr
xba7BepvEmdyPxVnMn/fRFiD5zJdkPxheozJ+3162L9q6cXMYREe4PvJJ/aF
vQnSfxhSnjoH0vpSOZe9/XCuvIkzq5fof9f/2c9aPXwhviLA49eYp6f7woxg
HEcG58I31kH8rJOY9DMxgO6Lm//yK+xfh47OTxXPz/7H5/LhkObJBlpvBoIa
Up8Bema4178PRaAcsi5CFwPdJ/acyX7sNUlM/q8KzqwfTI/sEyfThI6B+tsu
Svnn9RzIe3KdM+nPTs5sn7Lv2f5m+f7e578BuS90gA==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwA2IQXf5SzZCDJ9qh5tOGgOwobYfls48obDgU5fAoQnz7
RQcNB/Y1MlEpk6McfC9OjPnHrO6wp2SyBItdlEPALemaxEuqDmD9LFEOv96+
PmDJrOrQMz1PqPlEpIOpzd6gaQtVHKY6d+c8b0bwZ4JAZgScr2k16XT9jHCH
JyD7HmjB+eJTr3BmLDKE8w/UylqkXzF1kH79yEwqI8LBD+SezxYOzGF8uptq
I+H8iBTr+/65UXC+TrvYzXPy0Q5eJ9htZ7eawfl/vpU+mONoDOcvvr+Pb06z
AcT/i6Ictjs0PTr+Q8thu1zr60ADBB8oW5QhieCrG3KskeGKcpgygb/KrFsb
zj9/NeyNfrQOnF//26rg3Akdh/2nFrpu445y0FGU/5JjputwpQIYgAJRDjLz
4jRPb9B1YAH5pzXK4Uniwmsm9aYODaAA/B8J54PD+0mkgz/If5eNHWrsTeN2
XYx0WAJyv7Kpw5e/QBOXRTps1MtbzLjHFBI+sQj+d7b4GT4bI+D8N7z7DGYK
RTicAQEZYzg/PQ0I3AzgfJj7XVVLmWblRDiI9Hi9Yrmi6VC7bltS/V0EPxIU
/qqRcP76ooyJb30iHRpYjvYbTtdyeL/8mLf5zEiHlNg7bswzdB1ctn3+e2VB
pIO+1krhCyzaDi7A5PL7ZKRDI1i9pkP5vvlS+rxRcP6Et0Af70PwEwQiLLcU
RDt4g+JX1ADO53YDOjTKGM7fYv7jUIqWOTw93wAmXyNVKwdQ8Mwtj4Tzvaqb
9X2sIuB8kDGzXMIdVJ80zzsbZQbnP8/S/ja91hDOh7mnImKF6VnrCIdwTrF2
Y3sliH8rI+H842VAD7FHwfkg51i3RznMAOWLncqQ/PMhykECnP7VHB5Uiaxz
V4x2eFW8VfT3a3WHfKHmA6csYXwNBx4m7XaxTET+Rc/PABr3mK4=
           
           "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQHcanu2lueaRDI8vRfkNxU4cvf69UvFwW6TBjAn+V
Gbepw5MLSrd/Hot04HJTLWWKMoHzGUAgwRjOr/9tVXBOwwiuH8yPMHDwTRKI
sKyJdDh/NeyNfrSew1r3h1UiYZEOOoryX3LMdBy2y7W+DtSIdHiepf1tuqy2
Q4T49osM3yLg/NXdtzMY9iP4aSAwKwJi/gkdOP/orh29bAH6cP7BtuXhpy4Z
OGhZTTpdfyDCIR0kPs3IQfiT4/m0jxEOt6VrEo22GjtsPlG2b75UpMOS+/v4
5iw2ceBYIxOV4g3lK5s6oIcPAMS0haY=
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4jsqbI1Ts+Mdbgh9cjz/zNShRmSd+8NZmPwI
8e0XGeTMHTL2lEyWWBLvYFcZscLU1sJh6+e/Vyp2xjukgUCbpcOTpbOPKAjE
O3C4qZYyeVk5/Fn58ZLvoTgHiXlxmqcbrByuVLxUM/RA8G3u+/dO3xcD55sY
A8HuaAevE+y2s1nN4XzVJ83zzu4yhPN1tVYKX1ii5/DkgtLtn++iHWo+bQjI
jtJyWCMTlWLtH+Pw91vpgzmF6g490/OEmnfEOHjsr5W1UFdxKN03X0o/NtYh
nFOs3dheyWHC2xp7U744OH/LibJ986sQ/CnO3TnPH8c5lB7e5jrzrpIDO8iC
zfEOG0AOWqsC5x/ftaOXbYMOnL/V/MehFC09h/VFGRPfbol3+PH29QFLZz1I
+B2JdxDp8XrFUqLnsAIYPEkf4h1YOLvkk9/pQcLrVbxDf3CJynR+A4fzQO/V
JcU7gLxtzGzgcP3c9+DHsQg+OPz0EPy7QG4eE4L/fvkxb/OfcXA+KDqrSuLg
5sP4MqDw36DnANIu9DnO4fzVsDf60XoOD6qAKiQR7geHt1q8gw8ofq7qwvkw
/8P4sstfeOjdV4fzwfGzSw0SnsrxDnMWKe/8o67m8PQ30MOy8Q4Bt6RrEi+p
Oixw3fb5L0+8wxZQ+L1SgaSvjXEODCDgoOJwBgR8EHzZ1teBO+Ri4fxUUDqM
i3GYMoG/yqxbC84Hpx8rIzjfAJR+rphB0hNzrEPBmu7bGQ2WkPSiEAfng5LT
/XwEP3aXJw/T5jiHjXp5ixljLCHufRPncLBtefgpIUsH3bvADOUa71C8VfT3
6XkWDrD8JT71CmeGEIIP9p+WuQN6/gMAsFJ/Ew==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{133.383, 
           16.129699999999996`}, {130.56399999999996`, 16.129699999999996`}, {
           129.12800000000001`, 13.893799999999999`}, {129.12800000000001`, 
           9.492189999999999}, {129.12800000000001`, 7.364059999999999}, {
           129.509, 5.528130000000001}, {130.14499999999998`, 
           4.635939999999999}, {130.783, 3.7453099999999995`}, {131.802, 
           3.235939999999999}, {132.92799999999997`, 3.235939999999999}, {
           135.67499999999998`, 3.235939999999999}, {137.056, 5.6}, {137.056, 
           10.2563}, {137.056, 14.2391}, {135.87499999999997`, 
           16.129699999999996`}, {133.383, 16.129699999999996`}}, {{133.056, 
           15.4938}, {134.82000000000002`, 15.4938}, {135.52999999999997`, 
           13.710899999999995`}, {135.52999999999997`, 9.346879999999999}, {
           135.52999999999997`, 5.47344}, {134.83799999999997`, 
           3.8734400000000004`}, {133.16399999999996`, 3.8734400000000004`}, {
           131.39999999999998`, 3.8734400000000004`}, {130.65499999999997`, 
           5.7093799999999995`}, {130.65499999999997`, 10.146900000000002`}, {
           130.65499999999997`, 13.9844}, {131.32799999999997`, 15.4938}, {
           133.056, 15.4938}}}], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4vQ0IChLdtiTX/N25lElB1uu64sLKpMdzp4B
ghplhwOnFrpuq0528NhfK2uhruLQOz1PqLkm2cHv4sSYf8kqDjOA3AN1yQ6n
Djutzbyn4rB/vpT+3ZZkB5D2Mz5qDjnPf6/82JXsoKso/yVnmjrEvP/JDsVb
RX+fnmfh4GAat8uTJcUhWsHxYzKPpcNU5+6c59wpDovv7+Ob42zpkCQQYblF
JsWhL7hEZbq/pQMPk3a7mGmKw/IXHnr/ExF89be8+wwkrRyApn/++yTZ4brQ
J8fzbFYOl32BJtzFzbfodEx4OiUZrh/Gh5nPsUYmKmVzMtx+DUOgyLlkB7vK
iBWmtpYOF5Ru/6y7BvWPnKWDClvjVOfrUPm9FnC+6pPmeWdXIfi8/uunpM6w
gOsHRUNam4VDPjA4TxUmO5y/GvZGf7emQzLI/1+SHKZN4K8yu20OCZ/HSQ4z
QcDTEkI/THLYYv7jUEqVpUNxxsS3NbeTHDjcVEuZvKwcTpTtmy91GMEHxq4t
1+YkiH/OWziog/yzLAkSX3vMHcItt5woq0tymAGyr9vEAaT8unySg8y8OM3T
AloOydb3/XsvJ8LVpwOts7+Y6PBl562uv6wWDj2g9HEh0UEDFJ6eCD7MfzA+
LL6z95RMlriRCI9vsH/fJMLDGxg6WXt4kuDxAePD4gvkvMVrEuHxOff98mPe
yxF8cHi3Q93LYwVJvz6JcP0wPsz8+KfAGElE2P8fBMoT4fH990rFS7XGREh4
/7KAyAPNB6d/OQuHDmDyufAo0YGFs0s+eZ063D8NLEf7Db+rwPlg/a9UHAxA
CexLIjz/gdODVBKcD06vikkOb0AJzFvFAeT9EnVofBSoOpwGJXjTJLh9S2cf
UdiwCyqfYOZgAsxePFLJDimxd9yYZ+hAwsM4GZJuIjUcVhzzNu80hcr/UHc4
DuQ6BiDKA/TyAQDzd9gw
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
           166.88299999999998`, 17.929699999999997`}, {164.06399999999996`, 
           17.929699999999997`}, {162.628, 15.693800000000003`}, {162.628, 
           11.292200000000001`}, {162.628, 9.16406}, {163.00900000000001`, 
           7.328129999999999}, {163.64499999999998`, 6.435939999999999}, {
           164.28300000000002`, 5.545310000000001}, {165.30200000000002`, 
           5.03594}, {166.428, 5.03594}, {169.17499999999998`, 5.03594}, {
           170.55599999999998`, 7.399999999999999}, {170.55599999999998`, 
           12.056299999999998`}, {170.55599999999998`, 16.0391}, {169.375, 
           17.929699999999997`}, {166.88299999999998`, 
           17.929699999999997`}}, {{166.55599999999998`, 17.2938}, {168.32, 
           17.2938}, {169.02999999999997`, 15.5109}, {169.02999999999997`, 
           11.146900000000002`}, {169.02999999999997`, 7.27344}, {
           168.33799999999997`, 5.673439999999999}, {166.664, 
           5.673439999999999}, {164.89999999999998`, 5.673439999999999}, {
           164.15499999999997`, 7.509379999999999}, {164.15499999999997`, 
           11.9469}, {164.15499999999997`, 15.784399999999998`}, {
           164.82799999999997`, 17.2938}, {166.55599999999998`, 17.2938}}}], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2MeqJEaeWXcTYSy33
AwCd3wI9
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4pkgcDHdgQEEHhg7wPgzJvBXmXWbOCwpsOW6
vjjdoWSr6O/TdSYOGoYca2SmpTvU/rYqOFdh4nDj3Pfgx50IPksYn+6mWgQf
yJv7Ph+hf8LbGntTJ4T5MD7MfpBtBYnpDv4XJ8b8u2zs0JPz/PfK3HSHCPHt
FxnOGTtYbDlRtq843eGG0CfH89MQ/NvSNYlGpgj+4vv7+OZcNnKIsAQK5EHt
1zNyyJgItDA13eHzhoDsWeWGEL5ruoOpzd6gaQ91HbL2lEyWsEl3kF3+wkOv
Xsfhy98rFS+N0h3iQ4LUF2hqO5xa6Lrts2i6Q2b+h9aTJuoOjglPLyjtTnNI
jr3jxlxh5HDoq0ZM/7Y0h+dZ2t+mnzVycDCN2+W5Jc3hDAjIGMP5YP8mIPgm
xkCw2BhuHsy/E0AGHk+Dh8edn3VZe96kwcMLxoeFJ9h9C9Pg4Y/OBykvmYzg
g6T/tiD4BsDojUpIg8cX0HU8TNYI82F8mP0WnUAXhyDcB9MPDt/jxg4x/UAP
pCD8x9Y41bk7J81hi/mPQylcxg467WI3z71Pcyg9vM115l0lePjC+BeUbv+s
k0p3KAfx1yo7LJDSv6uilA7R/0oFzv/19vUBS2ZVSPhrpTv8/Vb6YE6hmsOc
IwobikzSHY7v2tHLJqDh8GH5MW9zUwRfBeSg/nQH1SfN885aGUH8tSDdgdtN
tZQpythh6WygAavS4f4Bu28nIn2i5x8A3Tx1sA==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYuYwPt1NrBkO+lorhS+waDnA+DWfNgRk71Jz
YF8jE5XCnOHwpnir6G9vVYfIFOv7/n/THe5oyq75n6zsoBHTf+irSoaDcOWk
krNTlByWzj6isMEpwyGcU6zd2F7JIU+o+cCpVAT/K0jDSQQ/SSDCcotApoPP
CXbb2VNV4Xxzm71B0xy14PwNenmLGfdoO8Q/vaB0mzPTISP/Q+vJKzoOQNs1
Yn5nONT/tio4d0LXoShj4tua51D3/9Jz+L3y4yXfcxkOZ0CgR9/BGAS6Mxwi
xLdfZNAzcCiw5bq+2CfDoT+4RGV6v4EDUHWSgEWGA7ebaikTlyGcLz71CmeG
khGcv+T+Pr45wcYO00EeDMpwKAEGz+l/xg7pQOvtGxF8pds/67K2IPhz3y8/
5n07w0H9Le8+A00EH2KfEZz/PEv72/RaQ4j7PiD4wNAtyvgIde99I4cJQOtM
P2U4SIDcV2TsAAr+oi8ZDhNA8vomEPeeyXCwrYxYYTrXxIG1capz94YMh5TY
O27MJ0wcokDxORHBB4eTBYKvswnoIqYMBx7/9VNSK4zhfHA4BhvC+bDwBKcX
4QyHKe2tUZf36DlcAAWAGYyv63CibN98Ke8Mh63mPw6laOk6JAOt7y3OcHDf
Xytrka4D0b88w+H4rh29bBu04ekFnD5MtR2OeZt3Ot6A8bXg/BZekAM14PyA
W9I1iZdUHdQMOdbIbIKGD5OKAzB1z31fjeCD1bsg+Gyg8JHJcNig+qR53lpV
OB/sHgENOB89v8D4AOBqXvo=
          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
          "], CompressedData["
1:eJx1lHlIVFEUxt0wqUlhbCUpS4dxKXVG7Y2T1pmiKCQUDTVLy8ztXtGprExE
M2mxRY3SaVHDrEwoECsqMzFttVDTzFzIKEQrI6zMcsHefc/7bgsduH/8Zt79
zj3nu+fO35IYEGVqZGRkzK9wfpnwKyaaj+E4KO1b7TIe4QWbKtfITOYhyA5M
sjf4eYFSZXHFZjmCpXtCLnv6eMGrhqHAdysRbLDVDUTKGF/nftRudeIk/rDj
xvSRjw4SF5y3uz2qVICZ88EZ7byef8ec1Ihmeymfp/fdgPxie9i6pNvvmCmC
kwf3h7akMr4qX2gZY2kn6nkisArz71Yr7WCchC8CD3cSdnDftnx7bATjz6UP
fbmo3/4fdNiYk8JY0DcwvVOn+TDGUr6/OenELLMgOeMq8oPT/zlRnllTfxxL
+SjvNXuQoxpSiHr5WOzfYQdxfxEGV6cy6yYzZzhHCshkPMQfvzYDA0f6pXOC
R75clm4vhgyiZ3CE0TRUlZSOIVoIR/g29iL5fQqGW7Dv7aMQJZDtg3oM9XXL
r8a9VsBo2UDz2mg80X8FyNpK9D5BGPqJf74K8CbtmYuhJ6L4pYeVQux/O5LY
gnxfwTjHkCDPvMD8Fu5XNgKbonDHp3rGnbz96igVaK4/3lVdgmDs+843BdtU
4FpR+Lm0EsHXcn98ZrdKPG8XY8Hf6Vhi2u8/9DgMT0h9LirY3NO0oNMHw+Dt
jsNjeW5wNL53pEyHobE1qN91gwtMyshbcSSEMa2f6v2PBTtbGAv+eKj/Yaov
+uMh5adMzzdllWKnSag7yEz4AeG57kBpcP0Cdzik47/QYih3SSgx7ldL9Rly
rVIW31FL9Yv3Rw16n8ltJdMwRIZ1rTJNVov+vkUSC37VMnbjxzv0MoL1M28+
N0pTS/5QPcrC930a4ML5gb2E4B45n3zivbiGIG1Eq2+Y5QWN/PW42MtYKNAa
S0zrFfSHNX/2s04DZPvZWAzk+j0t0ojvBcLinKczvtBdbVnwlZNY6GfMYiDj
nrX/X+4i/rVy4v3JYvnpPLbJv+gazbVg3/kzDcVjqBHq00IXj1XrMCg/Ta12
m62dmGPG8cQA29+Yt3fAnDHtB9ULtlxUUXgTwTMSMq3obz6S8ud+Sl3muY+x
MN+xjOl7SvfT95vm+/s9/wU9Fn7W
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF2SMfFtzfscB4l5cZqnG6wclh/zNu90RPBnzASC
s9kOIGrmTzM4X/VJ87yzuwzh/MBb0jWJRZoOGjH9h77a5DiEc4q1G9srORwv
2zdf6jqCf2ah67bPjblw/tnvwY+XMuc5+Jxgt51tqgXng+2LNILzp03grzKL
NnfYO19K/+6MXLj70N1/Xun2z7pHOQ4Fa7pvZzRYOiwAWvc3JRfON4nb5cmz
KdchJfaOG/MMMzhffOoVzoxFhnC+SI/XK5Yrmg5LCmy5rmfnOjCAgIMKxL9f
c+D8IwobijJKEXwTYyCQz3HQ11opfIFFG84/AwJzjOB8L5B/Wc0h+lMR7kV3
PwDfvq6G
          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4vv+vdPzlAocXhVvFf39WsMBxp+zSHnnH3VV
B/NOx4SnCgUOAbekaxIvqTg8vaB0+ydfgYOpzd6gaQtVHP6DAGOBw5T21qjL
NQj+WiEdvnQ+ZYdka6CJwgUO/LEB943UlR3id3nyMMkXOJgYg4Cyg+u2z3+v
GCH4E9/W2Jt6IPiBO+RaX4ci9IPdl4MwH8aH2f946ewjClEI99Vn7SmZDDQv
NQ0Ijqk4vFQz5FjjhvAfjA/zP4y/xfzHoRQtczgfpD2NzRJunl1lxApTW0u4
fX3BJSrT/S0d5kvp31XJKnBY/sJD738igq/+lnefgaSVw98rFS/VfAscrgt9
cjzPhsmH2Qfj5zz/vfKjA24+LL5g5mvE9B/6WpPv8Dxx4TWT9ZoOKaDw35wH
lz/yFaiiLA+uH51/omzffKlsBP/89+DHS+Nx821ADlBCmA/jw/wPco6GSx48
fFTYGqc6p+fBww9mHyx8YXxY+MP4sPiB8UV7vF6xmKjCzYPFL8w+WPzD3ANL
HzA+LP2A4ycvD57e0Plg+6oRfHB4teHm62ya+375NYT5MD7Mfh4m7XaxrQj3
AVOTBMskhPsngNJ/H8J/MD7M/zA+WDrR3OH64gJbruR8B+HKSSVnpyg5/Fn5
8ZJvEYIPjq/yfAeVa4+CGXyUHa4Ck5shMH08BaUPfhWHMyDQkA+3fwEoQ/bk
O0hMvcKZsUgNEh7T8h1SYu+4Mf9QdyjJAObQ2fkO4mB5DYj5ggUOB2plLdJD
TCHlg1iBg9cJdtvZrGaQ/C9d4PD3W+mDORPN4OkV5n708gcAs/bw1Q==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}}}, {{{270.02299999999997`, 14.726599999999998`}, {
          270.739, 16.323399999999996`}, {270.61899999999997`, 16.4422}, {
          264.34799999999996`, 16.4422}, {263.705, 14.845300000000002`}, {
          263.825, 14.726599999999998`}, {270.02299999999997`, 
          14.726599999999998`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4rc19qZxXwodMvM/tJ40UXfIef575ccPhQ4s
nF3yyevUHea/X37M+2ahQ2oaEBxTdXh6Qen2z32FDgG3pGsSL6k4tIvdPPd9
IYI/EwTCEfz/IKBa6KCvtVL4Aos2Kt/ECM5Pib3jxjzDzEH/rgpbY2ChQ8Ga
7tsZDZYOJ8r2zZeajOCLrHN/WLUDwZcGabhf6BCt4PgxuccCzj912Glt5jxz
OP+G0CfH889MHRi1gS5+heCvlolKsX4NtV/C3GF6nlDzgTeFDkvu7+Ob89nc
YT3QOpFPhQ4g76e1WTqc/x78eOnFQoc/30ofzDG0cgAF16WthQ4S8+I0TzdY
QcJjJoIPVD37SAWC3/I6cIdcJJTPYOWgsKEoY6J9ocPBtuXhp4QsIfaJFELC
sdLcwRgE/hY41P62Kjj3wwTOlwbpP2AI53ufYLedbarp8Lsua0+JZaFDOKdY
u7G9Ejz8YHywezYh+N7mnY4J5wsdnCc0C6VJKTswh/HpbnqJiD/09AEAUlz9
lg==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4uDHS2cfYSp2yMz/0HrSRN3hsm+SQMT/IgcW
zi755HXqDixhfLqbnhc5pKYBwTFVB2/zTseEs0UOAbekaxIvqTi8rbE3jduA
4P8HgVQEPx2kz6TIQV9rpfAFFm1UvokRnJ8Se8eNeYaZw1Tn7pzn8UUOBWu6
b2c0WDro31Vha1yI4FeLrHN/eAzBbwRpeFvkEK3g+DG5xwLOP3XYaW3mPHM4
/4bQJ8fzz0wd0icCXfwTwRduPnBq4U+o/RLmDv+vVLxU+13ksOT+Pr45n80d
QNZVMRQ7gJyZ1mbpYBq3y5PnQZHDn2+lD+YYWjmAgsvySJGDxLw4zdMNVpDw
WIHg7/bkYdJuR/BfB+6Qa02H8hmsHNrFbp777lvkcLBtefgpIUuIfUpFDjNB
oNIcQnMXOdT+tio498MEzpcG6T9gCOd7n2C3nW2q6ZDw9ILSbfcih3BOsXZj
eyV4+MH4YPccRPA3z32//NjdIgfnCc1CaVLKDtl7SiZL/EDEH3r6AADff/LE

          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYpYwPt1Ne4sd/C5OjPmnbOYA4zeyHO03TDd3
WCMTlWK9v9jhutAnx/NmFg5TJIAqDhc7FKzpvp3RYOngzcOk3b6k2GHJ/X18
c5ytHHzMOx0TJhc7SMyL0zzdYOWQngYEdQh+ivV9/15XBN+AA2iDTLGDMQg4
W8D5YPOUTeF8Hv/1U1J/GDuI3zz3PVix2OEMCMgYO7ytsTeN0yl2SI6948Zc
YeRwxTdJIMKy2EH1SfO8s7sMHSyAznnqVeyg8ZZ3n0GkocNU5+6c5/nFDtxu
qqVMXIYOD6tE1rn3Qv13zMBhy4myffNnFTssBtnfbAD3Hwtnl3zyO32HOUcU
NhStg/H1HGT076qwbS52eFG8VfR3ty6cv0EvbzHjHm04/++30gdzCtUdHvj3
Ts+bVuyQAnJvhIrDjDyh5gN5CD7Y+QEIPtB1D6uMih1Ee7xesZioOdRn7SmZ
bFDsUP/bquCchobD68Adcq26xQ41nzYEZEdpw8MHxmcGxSeQL7/8hYdevRac
f/5q2Bv93ZpwfuAt6ZrEIgT/UYT49osO6g7rizImvlVA2K+zae775XLFDk8T
F14z4VeBhL9JsUPp4W2uM+8qOVxQuv2zDhje4Zxi7cb2SpDwTEDw43d58jAt
RvADgMEhdBlhH4y/1fzHoRQtPTh/f62sRbqJgcOTpbOPKJwrdniepf1t+l8D
hwZQhALTY7SC48fkOYYO64HBJbKt2MH7BLvt7FQjB5M4oIXLih1uA71ntNUI
Ej7V0PQrYAxJRz7A9Dj1CmdGkTEkvdoUOzg2PTo+w9oEzgfHn6AZnC8OUi9k
AYnPEER+YACBMgS/BhSBLQj+U1AATSp26AsuUZnubwlJf3Oh+e+zhQMou91f
CfVPjwXEP8D0Jg3KLwYWkPy4vhhiT4O5gwEweTVuxMy/MD4A9O2R3w==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQnfP898qPH4odPPbXylqoqzjA+GuFdPjS+ZQdTIyB
QLYEQhtj8jvEbp77rorgu277/PeKDoK/oShj4lsjBF+nHajBssSBPzbgvpG6
skPQDrnW1+ElcPvQ+Q+rRNa5xyL4OXtKJkv0IfhA1YE7NpU4mNrsDZq2UMWh
capzd87ZEodXxVtFf79Wd7DodEx4+qLEgYWzSz7ZT9vBA2TgzxKHLeY/DqVY
GcD5jSxH+w2PG8H5aSBgZu4gpX9Xhe1oiYP6W959BpJWDmwgC0oQfJmoFOv7
hQg+2L85CL5J3C5PnrQShwNty8NPCVk5PL2gdPtnUInDGRDgsXJoyAJ6yKnE
4brQJ8fzbFYOEixhfLpGCL4pSL8Kgh/QOz1PiB+hfyYIPC6G2wfjL3/hofc/
0dKBURsY4J+KHfqCS1Sm+1tC/MVS4mBXGbHC1NbS4c/Kj5d82aD+ZUPwweGj
ZQ7nX7ga9kZ/tzqcv8Oh6dHxCDWHGmD0PGQqcXgDCm9vVYeQx0tnH/lTDNH/
CpGeYOkLADS/AxU=
           "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQzdY41blbq8TB7+LEmH+fLRzmHFHYUGRS4nCwbXn4
KSFLB512sZvnHEscDLRWCl9QsXSoEVnn/jAEwVdofR24owDBz5j4tsa+v8TB
+wS77eyrFg4Pq4Aa5pc4/PlW+mBOooXDue/Bj5cuL3FQfdI876yWhYNFp2PC
03UlDnekaxKNrpo7bJr7fvmxrSUOjSxH+w3TzR2AtlWJnChxkJh6hTPDycyB
SRvooAslDjMm8FeZdZvA+fW/rQrOaRjB+TWfNgRk/9JzkIlKsb5/uMThSYT4
9osPtBySBCIst6wqcVgPcoCvhsOL3ys/Xppc4tAAsu+7qsOGIpAPShzmLFLe
+UddFSIfiOC3HDi10NUBwYeFFwMIOKg6wMIzISRIfUEngg8LXwBPuaSJ
           "]}]}, {
         Thickness[0.0029653352311478816`]}, StripOnInput -> False]}, {
      ImageSize -> {337.2296886674969, 30.684921544209217`}, BaselinePosition -> 
       Scaled[0.3129897120096467], ImageSize -> {338., 31.}, 
       PlotRange -> {{0., 337.22999999999996`}, {0., 30.68}}, AspectRatio -> 
       Automatic}], TraditionalForm],
   PlotRange->{{0.4, 4}, {6, 31}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0, 0]], 
          Line[CompressedData["
1:eJw103sslWEYAPDjuB73FRHTOec7B3HUKQzRvI+NoWYJYZqt3LeGdbCZlTFL
NUuxNUsxViM0uaz8UU1Jp7lmKJUu5FJCjlucjkvfx/M+27dv3773/b3v+zzP
K45LD0vk83i8QPbh3rsxRmTWt4cFKXIov8PFODnveuaIc/BhcNuJCZIX1H7Z
zusQ9PVyMUnWOxLqz7m7QNJOTJMsfrmBra8Mdr1fxGLA/6Mqwhm9GbI0GBJn
nu2E3iwJrshz6Kg5iN4cmfCweXl2zBG9PyRkuTg8U+qInopYO4Tr3lc44HgV
Eairklu77dFfJP31795Hutjj/CUSFLphnVEmxfWWSUvFQq3SSIreClHVKk96
Xpegt0ImCyr76s0k6K2SqQFmVF3JoPeXJO7/EW3lyaC3RgIVarOZETF662Q8
x6IxMF+M3jqx4jbgJkZPTZjirIu28yL0/pGoOfkzx8ci9DRkWMaukC1Cb4MM
8r7xBSdE6G2QNPe8NmBE6G3urqdFvS0Sk+Dz/VSfEL1toj463Wj/QIgeD6ps
5F+lhUIcz4Oau52iJoUQfR6ornRFvEqh87XgQyS7wWQhrqcF0d2unc1p1OND
kyKlZP4S9fjApaethHp82KnHI+ppw2zGE0tND/W0gVeSq/FWUU8HmtvnKo8b
0/PowOshNiEMPb8OLHgFBCqO0XzpAlvdkT1hNB+6sFPfCzR/erA6OpKfUUg9
PSjaTFybrKaeHvRUBzxdfkE9feDaq/Qz9fSBS+eNNeoZQGHM0PMJCzF6BsD+
LUtzpfU2APa21O0NFaMngJ+ausXBVFp/AeS8dfIuLaL9Ygi5dl7J/nXUM4Sk
a/GxX5TUMwRLu64pMkk9I3jItasWg54RZErLtm8dYNAzhhyPBt8oH9qvxiC7
uu9TfxSDnjFwn2sZtH9NwI5rmJvUMwG/xfje2AbqmULBafaGKqlnCulcg4xT
zxRiU99stWioZwYprb/ZCtP7YwZsdZb85BL0zOEe125BEvgPhsvLGQ==
           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQEP7Bkm1v22UjB0mDUTBB7aR2/c/2beHgMHYzB4
bP8v9fuTxEQDh7NnQOCJvULyuygnPgOHNDB4Zr/voLhacKu+A8S8F/bTFPtK
C3/rQc17aR99ec9jkVo9qHmv7XkL13Tf5tCDmvfGXsHxY/KZubpQ897ZT/8/
AeggXah5H+wZ7zFxdt3Xgar/YL/V/MehlC4dqPkf7dUNOdbIWOlA9X+y3/jw
5dRNb7Sh9n22Z9rDKiQyXxtq3hf7cx2X7j3w1oaa98W+TtYi3eWlFtS8r/a7
1fm5t6ZpQc37Zp+Z/6H15BZNBwD5V4fm
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1]], 
          Line[CompressedData["
1:eJw1011IU2EYB/Dj2dz3pgg1y8BzzubmwouibH0Q7yPrwihIykAv0tAWuRtZ
mZhEROQqwy5SW36QUBhdaF8sRrIkoWhjmkXfDVaMvChxjArddM3O2d7ngcPh
wHN+7/v+z3P4ptaDTpZhmErxku7Hs7VIWloTXSGfDbZka4n4gu2TI1/LgclW
ktivVB2dS1hhZlqqJFnQT24a0FhhcECqFMm87/hp2WyBnLdMhl9wD0+eKKPe
ClkXqzP6H5mplybCtdPuEr2Zemni2DAf29Zpot4/YhD5jUmBehlSNPpsyugR
qLdKtt722ZOCQD0G6j3bP76c4Wk/A/ulDXfx1GegqbBuh6+ap+/ngfQYXMvT
9fJgvCXq7o5z1GMhJB5//SxHPRaqa9LFp/wc9Vj4VPS7avYuRz0Z9DsvNx8Z
5qgny/V70ZNDhVNMwIueHG7wYgBD6MnB+OX10qE76OWDTN1d2nwfvXzo6Byt
cATQU0DfoqLx5jR6Cph7I0RSUfQUIMVl+YOeEvTusasRFZ5XCa9sO6+HS3nq
qeBp+tLfiB3zU0HJrQZbuAbzU4FDCsiF+anBE6qduncRPTUElbuHDo+gp4H4
WVLZMIGeBvZJDR/Q00Btm9m7mkBPC7/6H+vcOoF6WjjvhwsxK35fXS4fB86D
DthBlbhFgXo62LO8MP/8DM6HHiKpc65AH3p6GBv/3Nj+AD0DPFmzEo6H0DOA
K9DWW/wDPQPUG/1vmQx6BXBs17cDPUaczwLoKZf+ABP1CuFd9Lu2d68J/gO8
9k2T
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQEP7CcYlusq/rd1mDUTBB7ab67+tCEg2tbBGAwe
2zs2PTo+Y7aNw9kzIPDE/vbPuqw9V6wd0sDgmb349osM95isHSDmvbAv85cT
y5K1gpr30t6uMmKFqawl1LzX9ncyGPIbWSyg5r2xP3XYaW3mPTOoee/sP/cF
l6hsN4Wa98H+s/yl/PjpJlD1H+wPvJlno9NiDDX/o/2qj5d8kxqMoPo/2U9T
7CstnG0Ite+zvc3eoGmK6wyg5n2x1/42/e7k4/pQ877YNwd6zm1I04Oa99We
z3/9lFQPXah53+w51shEpVTrOAAAxxaG2g==
           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0]], 
          Line[CompressedData["
1:eJw10mtIk1EYB/DXbc69u3oJNbzMKUHvXuuDlQ1L3/9YGQQqZaDOSkhTG4My
W5SBQWCKkVSiNI0wbdKoIDHJK90GQdnNilgXifwS9qGstC2Xtc33+cPhfDnP
7zzn4Rj2Hdy5X8IwzIbgCu3V4SwIihvJ1qoTmVgXzm9hbPis/PsCDyYcn7Br
xtXt6eHxdDIUn9B3ISeioIpHlzMUv7DGoP9lz+ax7P0RVn4uTbgTw4veolCU
Gm8r+GkUvYCwWqca6vcaRS8gFL48v3vpoVH0/i7XDxhFb0lI7HjN1vYaRe+f
UDs4Wz/UQR4DNunyXu4MnWcQcM9NFZwin8HFj+3NTQ1UHwE76++pqaf7IpBu
P9bgspMnQaxr4n5CNXkSXM8rKR+oIE+yXFdGnhRBbXC2mDwpJHxzvLeQPBks
Nw9M120nT4a3sT/Mz/PJk+FeeZp5zkJeJD5dinFNmMmLRJujLkkD8uTQN33d
MZxHnhzW+ZF3rbnkyRF8TaZlM3lReDFYNj+SQ14UuCfRj0ZN5CngrThalJpN
ngL93Z60W1nkKSBlW/WVa8lj0ZhiqtnCkceipXLPh/wM8pTIeO9vtCWTp8Rp
66vxmRXkKSEEx3lXTZ4KtvEj7Yky8lRY5ZB0KRY50VPjWsnjLM8cJ3pqnPTm
Hi/9womeGpsOPWuZmuZET4O44Hir33Cip0Ho+6RPkqfF+t7bG30PyNPCOdZ5
TjdKnhbFnYY2xwB5OoS6T3GTp4P7aiHirpAXjW+mrdsOOzn8B2Z5RL4=
           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0, 0], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJw103ss1WEYB/BzjtM5jntLbWzZ+Z2T45bJLZR6H5oy1GkIx2WTW0e5ZcQy
K0WkptTkkmLVdiZ0WaxIV11mLi1SikJURB1E7hTe57u9e/95n8+7vc/zMiGx
nuEcFou16/9a2lfSQxJcTBg/201QVLiUXpI+Iu/LsrUA6+X0kdX1WqGtP8yh
uWkp/eTdcadWRd5GiFjOd1KVtDMgL90MVrwBkrk2Ztr1pin1Bol/SbzHug8m
1Bsipb6OE67qJtQbJk3OWxUyV2Pq/SZ7WvZ2jeYYUW+E1AW+SAr5IqHnR8iW
wdS+Q3YS6o+SiLQjmbqXDWn9GElIawxtVjWk9/0h8W7g8Tx1A/XGSRzpSWPP
iak3TiI6jIfsToqpN0FSxbUHgtaIqfeXvL1dWbJQLqLeJHlvnR56abeIelOk
gnumvnCSod4UubRNENVSxlBvmkT3Sb03hzHUmyF3LT4m3zFkqDdLah/dsPRX
Cqk3R7K0h6csngqpN0dSrvsUPM4XUm+eSLLP115JFFJvgQjs9Padkgmpt0g8
pH5f2S7oscDrQqJ9rRWeZ8HL8orobCP0WSAv+OTJZ7CeDccsMvjNBngfGyqf
zd4MFKLHAXfvWM0oQ/Q4cLB0uvihOXocaIyUNjg4oKcCyte/8qU70VMBN6f7
+TY+6HGherLM1EaOHhe6p10EMynocUFlMKTNLRe9VaDMOdv+XYHeKij62TB3
/Ql6POgsq+kK7kCPB9z5DAPLMfR4IMlx1JFp4PvzQVPvnKfACPvFh+1D+uZ8
Z4Z6qqCQlX5mgrB/qhBsYPVtRzL2WxWOeuWqhV5ETwCnR4t8E2+hJ4B7PGV5
fAN6ahC9hfNA1o+eGnQVJQSIFtFTA19eO89IH+dNHRxG23O+2oiopw7xGUk1
WVKcPw3YX99mFh4pop4GmHVm1n07IaKeBrjqHWbLi9HThLr1vVU91ehpwnsb
pb3LG/S0QJEc6H1mAD0tuBb8SreCjf9FCyRxQzFX9cXU04bDZW4Bgdb4f7Rh
EWqiu93F1NOBvHcCuShMDP8A7F7DwA==
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGAQB2IQDQEP7LcJqypOZDNwmDUTBB7at3zIeNxhqu9gDAaP
7b8KJc+sy9RzOHsGBJ7Yr3h+NyJgha5DGhg8sw9dcuiG0wcdB4h5L+wvL7z8
Oc9FB2reS/tb5a4f9i/Vhpr32l6C/73lBhFtqHlv7A8ZL/RMmqgFNe+d/Z9D
2p7zpLWg5n2wf/6QZdnlTZpQ9R/sAxep9i8P1YSa/9E+qmHb1TXMmlD9n+wj
mDQ3Zu/WgNr32d5UNbJ9cbUG1Lwv9j6W8W/2OmhAzftiH3CmynAKtwbUvK/2
DJJWZQE31aHmfbPvmpL22WKJOtS87/Y8cstqi9PVoeb9sL8zY96GI9LqUPN+
2IesyNP7t00Nat5P+027HTwbTdUcAPBBol0=
           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJw90mtIk1EYB/B394u7hJWQaezdcsn8YBHWosH7Vz+EUc1UjAgihG2RH0ZI
CAXNRZCDtKDCNnJ5qVhoqQ1SWEEfGiirhG1pKgZhabRiZmDNWWuXc/zD4XDg
nN954HnYJnudhc8wzJ70yuwedyYJ7lkANc4KPazZrHGjt9qXy/tKsDebJNdx
WllbKC8Bk806V6q3t7lbd+Ltm0zWucupxaArrkPO+8tJYqmixRYd8f5xV4zq
XbtFOuKluObqoNHRryUeg3Kf3R05qiX3GUSn2s8UCbXEZ2AYbKg9HmTJex4c
1/pw/yZL/uNhghfwmCws8fhYnYy0VVaxxONj8701rOhZ4vExGm72j+RTT4Bv
jZM1cQH1BOi8UWBTJDXEE2J63vSe/a0hnhBPo37N7fQ55wnx9chsw3z6fs4T
wXH4TumlDU+Ewq3GGbGK1ifG0qD5gH47rU8MWaLH5jfQ+sSY5VfFPh2k9UlQ
OVU/MHSMehKMmJngeBP1pPi8pXjiSyv1pHj1Q5Y/10E9KeLXnxtcD6gnw/nQ
obpwgHoyRLsednsi1JOjesGleRejnhwDJudw/UY/5FjumblgL9YSLw+vL/Y3
3t2nJV4eyj6Om1bMtL8KWAp6P8jP0f4qkBxqiVivUk8B5kniZ5eXeko4T4S6
3WPUUyJUNj1nDVNPBa98bCkRo54KC6lOX216vnKeCqe+r5607KDzpsZZvNxW
sZ/OpxqPvKLeF2Yd8TZh+PEv3x+bDv8B4RQ0/w==
           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGAQB2IQDQEP7I02pfQ9TbV1mDUTBB7an26Jf/V8p42DMRg8
tlfgmLAwmdvG4ewZEHhiz19bru0dY+2QBgbP7Dc8qDvAvNrKAWLeC/uSHWHV
N95bQs17aW/icTD4hKQl1LzX9guFrhuuk7GAmvfGPiOOb/d7BnOoee/s7/UV
RH24ZQo174P95SUiJdU7TaDqP9i/0d+tzr/aGGr+R3u9flPl5iVGUP2f7Gt2
q1omrDeE2vfZvmvyb9muYwZQ877Yv7KdenneI32oeV/s0w7pf/0cpwc176s9
+4YT6+WZdKHmfbM3l5nGVndEG2red3uupuPby9dqQc37Yc+1QCLS6Lgm1Lwf
9tLX9782FteEmvfT/gSTWsHreRoOAH4Yopo=
           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJw90V1Ik1Ecx/Fn73NvBmF1EdPZy0avDisJqudXiVYXDZZRuSJYLAzJCbmm
tItWebMKygtjanNBVBeWVhDqHMb0YqRzZpo024NFQS57IUpsrS039+8Lh8OB
8/+ci6MxW40WPsMw+oWV3lvc6X6zQf7a2s8eHU5nirP+ZT+5FUYdijP9Ya2e
2I1WjQ5MpgS7puHRtwGeDqHhdAl2eendeydmtVj0/rK/Np7r3cBps16SnbkU
b94+oc16KXa1sqZaHtZmPQauXfmWwRDdZ7C021ZiWDgv+gz8n9bvKx6heR7i
I5sPjIbpPR4GNrnU86Pk8SHZUXTx+0vy+KhvLljlHSOPj9t9QWFijDwB+jTX
ZW3j5AnQVBf60DpBnhD3BccMD1+TJ8TslVvT45PkCcFtO6RRvyFPhLyUvbQx
Qp4IjrYzgbkp8sSo0bMlW6LkiaE3PVkXiJInRv6pr5V7OPIkGMrjPhZy5EkQ
6YgfPxslTwpef1lTwVvypPCVDTnVEfKkSDpMXRWT5OWge+dus+8VeTmI2a4+
P/r/P2TYPyfduvcFeTK0156vdg+SJ4O4Jdwz5SdPDqPvpGj+GXlyBAwr0d9J
ngJ3yq95TA/IU8ApKrJMe8lTgD3cKDa7yVMiCqf9x03ylNDHKi+0u8hTwe49
2FB3mTwVkj1VwXoHear09MxjG3m5eH+k412hlbxcdD7VpIaryFuCL+WuYJdZ
i3/5Uzta
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0, 0], 
           Dashing[{0, Small}]], 
          Line[CompressedData["
1:eJw10wlIE1AYB/C5ptPppqVZVGtnOtMOj2UH9T41M2GGWgplSNlKLdQU88jE
oLJ1mSKIrplHBQqlVmJEy0qyBFdWtMoO8oilTHTL5Z3m8b0/PB4P3vu9j3eI
4lIijzIZDEbIbJvrF9JFFJFlcbwlG0BdNpduEqc1RJUHrwff+fSSjkTXhEzV
Onijm8svwkvc16X85gXH5mMgSf8sFXJ/L1jw+oieqJRtEZ7o9RNTuEufc/Za
9IyEH9PhVFDrgd4A0Uu4ySd6ZegNkuoAzs1ANxl6JvIlNHf/11R3nG8ilwbO
edm/ckPfTCaLxD53xW64/g+5WuldXHNxDe43TA7/yMpUWqToWYj2fuVG2bAE
PQtpaDdVJJvE6P0ljqUXFeNCMXojJD5ouizgjAi9UWK8cr5JMylEb4zENWsZ
k6VC9MZIUbA6ix0uRG+cGGdWGdpXCtGbIM0J15d9MAvQmyQl7H6PtDYBelOk
RZXLlDUJ0JsimZ87C/NmxwveP/Iz4kigrlWA3jS5+ilCz+qm3gzJGX2do2fS
+hjwqltXb1hO92fAIeajQYM3rZcBg8SHvzVMiOutIE/Fdd1znNZvBdki/uoW
FfWYoDOqgjbVUI8JFx7GtCvbqMcEb6i2c+mn3iIoMSb5LuWI0FsE96o+xu70
FKHHAkfeiFu+QoQeC7j8bTUvk0TosUA35FdmLqDnbw02T/3zGQ3Us4bL9Rku
v99RzwZGt+w4oDFTzwacuZEmlyVi9GxAPrQ5OMRHjB4bbqd88JNF0vtngzag
MboxVYyeLYznt8QbC+l7sIVnms66d/XUs4Ww6lhT4lvq2cHeWM+qJwPUs4OT
h9JutXEk6HEg2XdpT5FMgh4HWrc9L3bdRd8jBwzCvoSoIxL07OH0jMBdcVaC
nj3ILBPFYxrqOUD+L2VP9GPqOQBXzgk9pqeeA6gzNdUSM/W4wD+VfvCagxQ9
LjTWvU+rdKf/gweF39XpMYFS9Hig5ph3aw9K0ePBDsniFS8ypOg5gvy0HBIL
qecId8L02x/UUs8JWMzy0BstUvgPfS/GCg==
           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], 
           Dashing[{0, Small}]], 
          Line[CompressedData["
1:eJw903ssFVAcB/B7L/d6XNejImt3XEzuveRNudH5pXE1RcyMG9koTNEqJhlt
psaylYw861KJZSPlMTUUVjPkkYw/zKNueUzI+5nH+fXdzs7Ozjmf387ZOUah
132vsBgMhnSn7fb7GSE2k7LEZ8bWkJ+3m1HySL5io7C0Aru9jJMZdvg9Y1NL
6OzYzQ+iszm0NmF2DML3oiDNQQ/05C4WsO/9JqUhxsOSSnPqTZDYS2FPyizN
qTdFFlO8b81Xi6k3TXrbSrNdQUy9GXK0bPRiwICIerNk8HZVW0y8iK6fJevx
SYoKQxH150ieWD/7W4+Q7p8ntswm98dpQlrvL9Eb/mnceEZIvQVCWjlcMych
9RZIqPxqCEiF1FskToWr/fwA9JbIYFazgn8NvWVyuK6HMZyC3gr5fPnGdmYe
eivkiLXH2rtq9FZJvfP3DI129NaIxDl1rm8EvXXSkZvi0LWE3gbhjSmd3OLi
eTfIR8PkrUQBnneTPBzjx8Xai6i3Rcr4WW2bUhH1tklgeoJ/rwzvjwGR7PsV
MdG4ngGlfQ28qLvoM0Awfeg1JxP3MyEid8hXpRjrMWH1gPjEhyr0WJAcE9nu
1YQeC1g8xziDTvRYUDPiFnJ6CD0lCH5xQa9RgZ4S+CwzPaLn0VOG854VGe5b
6ClDa0iWw6Qavg9lSLM66OahK6YeG5Zl3YlhAjH12LC49KvEyFxMPQ7U2Ne5
Bjjge+LAKxn3bfcp9Dhg8r7X1leKngokTbXcee6Fngqsw3xXsR96qiD3aViw
CkRPFYoKHMftg9DbmdfVr24IRk8NmM1vIr4Go6cGi2dnqtKD0FMHWaFNh5oM
PXXgdtfmx/mjtzMWkfIlH/S48IfhLas/hx4X/GJKchTu6GlAQntUw9P//0cD
Wmrd8ngS9DSgv0Om7mGHHg+Ob1dKblqgxwPPLyouBaboaYLtePTLAQP0NMGR
U6Qt0UdPE3IEJvJPOuhpwVo/X5DLRU8LBuxSw3LY6GlDnGCqvH9bBP8ASbzE
hg==
           "]]}}}, {{}, {}}}}, {Frame -> True, PlotLabel -> Graphics[{
         Thickness[0.0029653352311478816`], 
         Style[{
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYucJzUJpUQoO6WlA8EzY4cu+j1vTr0k6HOje
12SSLOPwpi232yha3KH6/o9bxtUKDiFvL3+c8VDEIRWk/piKw38QuC/kkJn/
ofWkiYbDGRB4I+iQAeJf0YbzJaZe4cx4pA/n2zc9Oj7jtSFcP1h8jrFDX0S3
P+MGEYeZIKBp6lAFsldb3OFAraxFuoq5wxohHb70fZIOxiDgbOEAcz+Hm2op
k5eVg0jlpJKzT+QcePzXT0l9YQUx56eIg/S8OM3TGywc+kHmCwg69Hi9YjFJ
NIf48zGXw4wJ/FVm3KYOL2ofZ59/wwpxb5ExRH0BM0T/AUM4H+YfGH/OIuWd
f45rOVznvS2Wasbh0MBytN/wu6qD/K4F+1LXCTicBvlvjSLEfSwiDq0K7Kpn
vsg4mID8ISzuEK0aIXPORhLufmEwLeiAHj8Ak6S9+w==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4pTYO27MK4wd/C5OjPmnbOYA4zeyHO03TDd3
KFjTfTvjgLHDdaFPjufNLBxeZGl/m/7XGCLeYOlwW7om0UjUyGHJ/X18c5yt
HA62LQ8/xWToIDEvTvN0g5VDahoI6MP50yfwV5l5a8D5wpWTSs6qKDsYg4Cz
BZwPNk/ZFM7n8V8/JfWHscMdTdk1/w8rO5wBARljhxZeoISqqkMyyN0VRg4G
WiuFLxxRc1B90jzv7C5DB11F+S853zQcNN7y7jOIhPKn6Tpwu6mWMnEZOnR7
vWIxWWgA8d8xKF1m6LAYZH+zAdx/LJxd8snv9B38QeG0GcbXc7CvjFhh+tfI
4UXxVtHf3bpw/ga9vMWMe7Th/L/fSh/MKVSHmGtsCAnnCBWHP2BxXTj/QYT4
9osLNOH8ht9WBedeqDqI9oAcqubwCmTPalWHepC4hobDFvMfh1K8VB1qPm0I
yI7ShocPjM8AAheUHeSXv/DQq9eC889fDXujv1sTzg+8BfRoEYL/COQOB3UH
gdiA+0bbleH2rxHS4UvPU3Z4mrjwmgm/CjT81RxKD29znXlXySEhJEh9wUsN
h3BOsXZjeyWH9aCIWKsN54Pj7Y8hnB8JtIbhnwncPhh/K8hfWnpw/v5aWYt0
EwOHEqD3T68zcXgOTocGkHTCbOIQreD4MXmOoQPIGAY9YwfvE+y2s1ONIOp0
jSDxuNXIwRcUf8z6kPQrYAxJd8aaDhJTr3BmFBk7gJOrmrqDY9Oj4zOsTeB8
cPwJmsH54iD1QhYO7iCHqWvB88OMmUAQqQfng9OhlAGcD3bnHwOHvuASlen+
ltD0ZwjJf58tIOqzjCDqeiwg/lln5CANyi8GFtD8aASJpwZzSHp/YoSRf2F8
ANgljt0=
            "]], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4vQ0IFhm5XBbuibRKNXQocfrFYtJoLXD32+l
D+YUGjrw+K+fksph4/B5Q0D2rHJDB9UnzfPOStnC+ScOO63NvGcH55sYA0Gz
Pap5H+0dToLU6Rk6BJeoTP8v4ODwdeetrr9TDRzMrx3NNVFwcDh/NeyNfrSe
Q2XECtOz1Qj+G959BjOLHODm4eKDrDW+jODra60UvmBihMGHmd/IcrTfcLoJ
3H4YH+Y+bjfVUqYoY4cI8e0XGfgcHA63LQ8/pWTscAYEWBwcNujlLWZ8YwT3
3/QJ/FVmu43g/t9i/uNQSpcRJPxu2Dkkx95xY64wcvA5wW4729UWzr8B8oer
DZz/HRQupdYOkSB764wcYPEDMw/GB6t/YeHwPEv72/RYa4eDIPcJWTpMAbnj
tLVD3W+rgnMSlhD3GNvC+WD3RNjB+eEge9bZO/hdnBjz77OFgzfIfabQ8Dxs
4VC8VfT36ToHCD3PwuE/CLQ7QOh6BH/J/X18cz6bw/ng8Ew3g6SXT5j8OyB/
XzV3AGkzZnKE+O+XhYN906PjM5QdHa4LfXI8z2bloD9hwQ/DPgeHA2D/WUHi
08jBQf0tkCFp5VACclecPZz/B5RuL9rA1YPNWWYNNw8cXxet4HxweFgg+J9A
6bjdEicfFPxpbGZw+2D85S889P4nWjrMAIW/trlDHygh+VtCwtXZwsEOlPBs
LR3Ep17hzEiycIhWcPyYzIPgg/2vZQ7nvwIF+GsNOH/OIuWdf9RV4ealguw9
pgK3z9Rmb9C0hSpw90xpb426XIPgrxXS4UvnU4bkwzxzB/7YgPtG6spw8yDp
RNmhGxQ+jZZwPjh891nB+WB3zrKG6we7j8kWbj6MD7MfnD7vWsPdB86HR6zg
7oelZ5j/YHyY/9HLJwCVq/OJ
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}}, {{{41.523399999999995`, 14.726599999999998`}, {
            42.23909999999999, 16.323399999999996`}, {42.11879999999999, 
            16.4422}, {35.84839999999999, 16.4422}, {35.204699999999995`, 
            14.845300000000002`}, {35.324999999999996`, 
            14.726599999999998`}, {41.523399999999995`, 
            14.726599999999998`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hUvPPT+M7o5CFdOKjn7RNBhyje2+BlX3Bzc
1xxdziAh4cCyeJIVo667wxohHb50O2kHh6ZHx2d0uzuof1J5OeulvIO848fk
M64eDpn5H1pPTlFx2Hmr62/qcg+HKe2tUZdltOB8nxPstrOv6sP50vPiNE8f
MHQ4rmk16XS9h4PE1CucGUXGDjz+66ekGng4zJjAX2XGbQpxzx53h2kgfrQ5
RL+9u4Pqk+Z5Z1dZOMDcD9b3wsqBAQROuDpwuKmWMnlZOZRsFf19epmbg11l
xApTWwuHHq9XLCY/3RwixLdfZJAzd/ACucvV3WEmCGiaOrzh3Wcws8nd4QwI
zDF2CClRmf5/gbuDPcjfrw3hfLB7H+nD+Rkg/1/RhusHh4eJBkSdk7tDahoQ
HFNxMDEGgs9uDtX3f9wyrlZwqAA66+xiN4cD3fuaTJJl4O5PB6l/JuyAHj8A
Biu4mw==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQHVKiMv1/gq+D+lvefQaSVg71v60Kzu3wdrgu9Mnx
PBsm38QYCLoR/B6vVywmgbj5YPNXeMLNh/GXv/DQ+59o6VCyVfT3aTEvh75g
oIS/pYP+hAU/DJd5OTSyHO03NLd0EJ96hTNjk5dDtILjx2QeBH+L+Y9DKVrm
cP6Fq2Fv9Herw/kNIP3fVSH2zISqf6Xi8Dxx4TWTfC8HU5u9QdMWqjj8BwF5
LweP/bWyFuoI/lohHb50PmWHN0Bnz/zk5cAfG3DfSB3KN/KGhIOxssOUb2zx
M3IQfLD7+xD845pWk06vR/BB1qRf8Yabx+O/fkrqCR+4fej8Nd23MxieI/jy
wGA4c9QXzn8K8k+/n4PzhGahtFdQ/RL+DlPaW6Mu16hC3HfG3+FFlva36bXq
DjG5R/9tkg5w2KCXt5hxjxacH3BLuiZRSA/OLwBZ7GAACc9f/g6qT5rnnbUy
dEhNA4I2f4d+UHzdN4TIC/lDwrfLCBI+q/wcukHp4KCRw4cNAdmz9vs6fN15
q+vvUyOHG0BrjEL9HA63LQ8/pWTskMP5c0H6bD8HbjfVUqYoY4daUHr74OcQ
Ib79IsM5Y0i4NftD0sN0E4cvIPPOQ/0z1xTOnzaBv8rsthmc73dxYsy/zxYO
e4DWpvL7w9OfADBZpq31RU2PSOkfAAtMR3s=
             "], {{55.6594, 
             18.229699999999998`}, {56.5891, 18.2781}, {56.8031, 18.2781}, {
             57.25629999999999, 18.2781}, {60.474999999999994`, 18.2781}, {
             61.97659999999999, 17.109399999999997`}, {61.97659999999999, 
             14.559399999999997`}, {61.97659999999999, 12.0313}, {
             60.33129999999999, 10.5297}, {57.495299999999986`, 10.5297}, {
             56.8031, 10.5297}, {56.254699999999985`, 10.5781}, {55.6594, 
             10.720300000000002`}, {55.6594, 18.229699999999998`}}, {{55.6594,
              24.9531}, {56.278099999999995`, 25.096899999999998`}, {
             56.826599999999985`, 25.1438}, {57.59059999999999, 25.1438}, {
             60.140599999999985`, 25.1438}, {61.26089999999999, 
             24.285899999999998`}, {61.26089999999999, 22.3078}, {
             61.26089999999999, 20.2328}, {59.83129999999999, 
             19.112499999999997`}, {57.11249999999999, 19.112499999999997`}, {
             56.7078, 19.112499999999997`}, {56.39840000000001, 
             19.112499999999997`}, {55.6594, 19.160899999999994`}, {55.6594, 
             24.9531}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4m6vVywmf4Mc/C5OjPmnbOYA4zeyHO03TDd3
8JcTy/JlDna4LvTJ8byZhcMb3n0GM4WCHQrWdN/OaLB00LSadLp+RpDDkvv7
+OY4Wzk8FpE9+TQ4yEFiXpzm6QYrh/9gEAjnu6qWMs2SQfArI1aYni0PcDAG
AWcLOB9snrIpnM/jv35K6g9jh5jco/82dQc4nAEBGWOIfdsDHJJj77gxVxg5
VIDUvw5wUH3SPO/sLkOHCPHtFxmMAh003gIdHgnlHwt04HYDOoTL0OH60VyT
BusgiP+OGTi82L6e+XlBkMNikP3NBnD/sXB2ySe/03doXx5+yugAjK/n0Bzo
ObfhUpDDi+Ktor+7deH8DXp5ixn3aMP5f7+VPphTqO4g/fqRmVRCkEMKyL0R
Kg7CQGvTDgbC+eDwdkfwF0+yYvS9EOAg2gOKGDWH9Q9fTt10IsCh/rdVwTkN
DYj79gQ41HzaEJAdpQ0PHxgfHJ+9AQ7yy1946NVrwfnnr4a90d+tCecH3pKu
SSxC8B+BAspB3eHwZe1UyS6E/cElKtP/NwQ4PE1ceM2EXwUS/tcDHEoPb3Od
eVfJYX+trEW6QaBDOKdYu7G9EiQ8OxD89DQgmBQE53P8XJC+OSgYbh+Mv9X8
x6EULT04H2yuiYHDhAU/DJ/ZBTs8z9L+Nv2vASQ8RYIdohUcPybPMXTgBKm/
F+TgfYLddnaqkQMo2mfOC3K4DfSe0VYjh1hQ+HwOhKRfAWOHmSBgCUyPU69w
ZhQZQ9Lr9wAHx6ZHx2dYm8D54PgTNIPzxUHqhSwg9kcEwvMD2H/3EHxrnSuz
nkkGwfme1c36PkFBDn2ggPS3hKS/amj++2zhYANSvzYI4p8eC4h/9gU5SIPy
i4EFJH0cDnJgAIEGc0i4nMHMvzA+AIcsrgQ=
            "]], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
            "], CompressedData["
1:eJx1lH1MzVEYx29q/iC1XZpSbajr1tXS/d1b93aX9uQP87qu+t0jJVQq1iIj
b7u9eDcMM6S6mhLJypJCMy3SrBcqvdgwkrT0MhPSiNxzTud3hnm2s98+2+/3
fc7zfJ/fMyd2a1i8rUwms7GeddYzyXq0GmvkhkNR3xLf8ZhAqElz1yf2hMPJ
8B2eWaGBMDit2i9bJULwnohr/gsDoavawaIRRIiaHfIpzp5zhW704UaVTuL+
7ZVOPwa8JLYUeFSNKRXgNtAdMMtHBOMLV3PMM08pn3/Q/bDz+Z6QduN2bEZp
OJw9ciiyzcy5VO7jkOjgQfXkIjhGG98ISg9IwBEsAqlD4wEnlvXbaTdzbsKR
wrmzLlmbmcvZjPU7uF42jmKTlO9vdl5iHHNu5Ezyf/8/R8y80yprQFI+xpl2
dafU3xRUrw3R/h3zot93I1igKp7eYjcfRKsN4yWcg3zac3qLEehwv0JUcPrS
qLr3KoJ9WC/LG0Ymr7+w4gqiOgnecLhodYNgQXAX9nc/jlBC4RmDzcqjCBpq
F5Vufq2AkuMvN8m2o4n+K6heGIJB7N9yBQyXGZNy3pngfUx+p9ZRQfsfyZm8
P4Vz1YtjP+M/cr9J3bUiuOWt825M4fzSar8Qr6b1DInwcyS1y7JNDWuT636V
u5rgM867Sw0F+L4bOBN/Wzmzfv+h54SgHtfnq4ZHbfPjXeYi+Iovds4PKg+a
W255I2juQIMLonzpPKzmzOpnev9jYmcbZ+KPVviHmT71RyvlZ8zuN3WxInVS
pAbwI2c2glps3FwNyHC4ISjz3XLZZlCQ6ss67bg34J4g1U/nR6D9azZBXPSr
xba7BepvEmdyPxVnMn/fRFiD5zJdkPxheozJ+3162L9q6cXMYREe4PvJJ/aF
vQnSfxhSnjoH0vpSOZe9/XCuvIkzq5fof9f/2c9aPXwhviLA49eYp6f7woxg
HEcG58I31kH8rJOY9DMxgO6Lm//yK+xfh47OTxXPz/7H5/LhkObJBlpvBoIa
Up8Bema4178PRaAcsi5CFwPdJ/acyX7sNUlM/q8KzqwfTI/sEyfThI6B+tsu
Svnn9RzIe3KdM+nPTs5sn7Lv2f5m+f7e578BuS90gA==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwA2IQXf5SzZCDJ9qh5tOGgOwobYfls48obDgU5fAoQnz7
RQcNB/Y1MlEpk6McfC9OjPnHrO6wp2SyBItdlEPALemaxEuqDmD9LFEOv96+
PmDJrOrQMz1PqPlEpIOpzd6gaQtVHKY6d+c8b0bwZ4JAZgScr2k16XT9jHCH
JyD7HmjB+eJTr3BmLDKE8w/UylqkXzF1kH79yEwqI8LBD+SezxYOzGF8uptq
I+H8iBTr+/65UXC+TrvYzXPy0Q5eJ9htZ7eawfl/vpU+mONoDOcvvr+Pb06z
AcT/i6Ictjs0PTr+Q8thu1zr60ADBB8oW5QhieCrG3KskeGKcpgygb/KrFsb
zj9/NeyNfrQOnF//26rg3Akdh/2nFrpu445y0FGU/5JjputwpQIYgAJRDjLz
4jRPb9B1YAH5pzXK4Uniwmsm9aYODaAA/B8J54PD+0mkgz/If5eNHWrsTeN2
XYx0WAJyv7Kpw5e/QBOXRTps1MtbzLjHFBI+sQj+d7b4GT4bI+D8N7z7DGYK
RTicAQEZYzg/PQ0I3AzgfJj7XVVLmWblRDiI9Hi9Yrmi6VC7bltS/V0EPxIU
/qqRcP76ooyJb30iHRpYjvYbTtdyeL/8mLf5zEiHlNg7bswzdB1ctn3+e2VB
pIO+1krhCyzaDi7A5PL7ZKRDI1i9pkP5vvlS+rxRcP6Et0Af70PwEwQiLLcU
RDt4g+JX1ADO53YDOjTKGM7fYv7jUIqWOTw93wAmXyNVKwdQ8Mwtj4Tzvaqb
9X2sIuB8kDGzXMIdVJ80zzsbZQbnP8/S/ja91hDOh7mnImKF6VnrCIdwTrF2
Y3sliH8rI+H842VAD7FHwfkg51i3RznMAOWLncqQ/PMhykECnP7VHB5Uiaxz
V4x2eFW8VfT3a3WHfKHmA6csYXwNBx4m7XaxTET+Rc/PABr3mK4=
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQHcanu2lueaRDI8vRfkNxU4cvf69UvFwW6TBjAn+V
Gbepw5MLSrd/Hot04HJTLWWKMoHzGUAgwRjOr/9tVXBOwwiuH8yPMHDwTRKI
sKyJdDh/NeyNfrSew1r3h1UiYZEOOoryX3LMdBy2y7W+DtSIdHiepf1tuqy2
Q4T49osM3yLg/NXdtzMY9iP4aSAwKwJi/gkdOP/orh29bAH6cP7BtuXhpy4Z
OGhZTTpdfyDCIR0kPs3IQfiT4/m0jxEOt6VrEo22GjtsPlG2b75UpMOS+/v4
5iw2ceBYIxOV4g3lK5s6oIcPAMS0haY=
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4jsqbI1Ts+Mdbgh9cjz/zNShRmSd+8NZmPwI
8e0XGeTMHTL2lEyWWBLvYFcZscLU1sJh6+e/Vyp2xjukgUCbpcOTpbOPKAjE
O3C4qZYyeVk5/Fn58ZLvoTgHiXlxmqcbrByuVLxUM/RA8G3u+/dO3xcD55sY
A8HuaAevE+y2s1nN4XzVJ83zzu4yhPN1tVYKX1ii5/DkgtLtn++iHWo+bQjI
jtJyWCMTlWLtH+Pw91vpgzmF6g490/OEmnfEOHjsr5W1UFdxKN03X0o/NtYh
nFOs3dheyWHC2xp7U744OH/LibJ986sQ/CnO3TnPH8c5lB7e5jrzrpIDO8iC
zfEOG0AOWqsC5x/ftaOXbYMOnL/V/MehFC09h/VFGRPfbol3+PH29QFLZz1I
+B2JdxDp8XrFUqLnsAIYPEkf4h1YOLvkk9/pQcLrVbxDf3CJynR+A4fzQO/V
JcU7gLxtzGzgcP3c9+DHsQg+OPz0EPy7QG4eE4L/fvkxb/OfcXA+KDqrSuLg
5sP4MqDw36DnANIu9DnO4fzVsDf60XoOD6qAKiQR7geHt1q8gw8ofq7qwvkw
/8P4sstfeOjdV4fzwfGzSw0SnsrxDnMWKe/8o67m8PQ30MOy8Q4Bt6RrEi+p
Oixw3fb5L0+8wxZQ+L1SgaSvjXEODCDgoOJwBgR8EHzZ1teBO+Ri4fxUUDqM
i3GYMoG/yqxbC84Hpx8rIzjfAJR+rphB0hNzrEPBmu7bGQ2WkPSiEAfng5LT
/XwEP3aXJw/T5jiHjXp5ixljLCHufRPncLBtefgpIUsH3bvADOUa71C8VfT3
6XkWDrD8JT71CmeGEIIP9p+WuQN6/gMAsFJ/Ew==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{133.383, 
             16.129699999999996`}, {130.56399999999996`, 
             16.129699999999996`}, {129.12800000000001`, 
             13.893799999999999`}, {129.12800000000001`, 9.492189999999999}, {
             129.12800000000001`, 7.364059999999999}, {129.509, 
             5.528130000000001}, {130.14499999999998`, 4.635939999999999}, {
             130.783, 3.7453099999999995`}, {131.802, 3.235939999999999}, {
             132.92799999999997`, 3.235939999999999}, {135.67499999999998`, 
             3.235939999999999}, {137.056, 5.6}, {137.056, 10.2563}, {137.056,
              14.2391}, {135.87499999999997`, 16.129699999999996`}, {133.383, 
             16.129699999999996`}}, {{133.056, 15.4938}, {134.82000000000002`,
              15.4938}, {135.52999999999997`, 13.710899999999995`}, {
             135.52999999999997`, 9.346879999999999}, {135.52999999999997`, 
             5.47344}, {134.83799999999997`, 3.8734400000000004`}, {
             133.16399999999996`, 3.8734400000000004`}, {131.39999999999998`, 
             3.8734400000000004`}, {130.65499999999997`, 
             5.7093799999999995`}, {130.65499999999997`, 
             10.146900000000002`}, {130.65499999999997`, 13.9844}, {
             131.32799999999997`, 15.4938}, {133.056, 15.4938}}}], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4vQ0IChLdtiTX/N25lElB1uu64sLKpMdzp4B
ghplhwOnFrpuq0528NhfK2uhruLQOz1PqLkm2cHv4sSYf8kqDjOA3AN1yQ6n
Djutzbyn4rB/vpT+3ZZkB5D2Mz5qDjnPf6/82JXsoKso/yVnmjrEvP/JDsVb
RX+fnmfh4GAat8uTJcUhWsHxYzKPpcNU5+6c59wpDovv7+Ob42zpkCQQYblF
JsWhL7hEZbq/pQMPk3a7mGmKw/IXHnr/ExF89be8+wwkrRyApn/++yTZ4brQ
J8fzbFYOl32BJtzFzbfodEx4OiUZrh/Gh5nPsUYmKmVzMtx+DUOgyLlkB7vK
iBWmtpYOF5Ru/6y7BvWPnKWDClvjVOfrUPm9FnC+6pPmeWdXIfi8/uunpM6w
gOsHRUNam4VDPjA4TxUmO5y/GvZGf7emQzLI/1+SHKZN4K8yu20OCZ/HSQ4z
QcDTEkI/THLYYv7jUEqVpUNxxsS3NbeTHDjcVEuZvKwcTpTtmy91GMEHxq4t
1+YkiH/OWziog/yzLAkSX3vMHcItt5woq0tymAGyr9vEAaT8unySg8y8OM3T
AloOydb3/XsvJ8LVpwOts7+Y6PBl562uv6wWDj2g9HEh0UEDFJ6eCD7MfzA+
LL6z95RMlriRCI9vsH/fJMLDGxg6WXt4kuDxAePD4gvkvMVrEuHxOff98mPe
yxF8cHi3Q93LYwVJvz6JcP0wPsz8+KfAGElE2P8fBMoT4fH990rFS7XGREh4
/7KAyAPNB6d/OQuHDmDyufAo0YGFs0s+eZ063D8NLEf7Db+rwPlg/a9UHAxA
CexLIjz/gdODVBKcD06vikkOb0AJzFvFAeT9EnVofBSoOpwGJXjTJLh9S2cf
UdiwCyqfYOZgAsxePFLJDimxd9yYZ+hAwsM4GZJuIjUcVhzzNu80hcr/UHc4
DuQ6BiDKA/TyAQDzd9gw
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             166.88299999999998`, 17.929699999999997`}, {164.06399999999996`, 
             17.929699999999997`}, {162.628, 15.693800000000003`}, {162.628, 
             11.292200000000001`}, {162.628, 9.16406}, {163.00900000000001`, 
             7.328129999999999}, {163.64499999999998`, 6.435939999999999}, {
             164.28300000000002`, 5.545310000000001}, {165.30200000000002`, 
             5.03594}, {166.428, 5.03594}, {169.17499999999998`, 5.03594}, {
             170.55599999999998`, 7.399999999999999}, {170.55599999999998`, 
             12.056299999999998`}, {170.55599999999998`, 16.0391}, {169.375, 
             17.929699999999997`}, {166.88299999999998`, 
             17.929699999999997`}}, {{166.55599999999998`, 17.2938}, {168.32, 
             17.2938}, {169.02999999999997`, 15.5109}, {169.02999999999997`, 
             11.146900000000002`}, {169.02999999999997`, 7.27344}, {
             168.33799999999997`, 5.673439999999999}, {166.664, 
             5.673439999999999}, {164.89999999999998`, 5.673439999999999}, {
             164.15499999999997`, 7.509379999999999}, {164.15499999999997`, 
             11.9469}, {164.15499999999997`, 15.784399999999998`}, {
             164.82799999999997`, 17.2938}, {166.55599999999998`, 17.2938}}}], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2MeqJEaeWXcTYSy33
AwCd3wI9
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4pkgcDHdgQEEHhg7wPgzJvBXmXWbOCwpsOW6
vjjdoWSr6O/TdSYOGoYca2SmpTvU/rYqOFdh4nDj3Pfgx50IPksYn+6mWgQf
yJv7Ph+hf8LbGntTJ4T5MD7MfpBtBYnpDv4XJ8b8u2zs0JPz/PfK3HSHCPHt
FxnOGTtYbDlRtq843eGG0CfH89MQ/NvSNYlGpgj+4vv7+OZcNnKIsAQK5EHt
1zNyyJgItDA13eHzhoDsWeWGEL5ruoOpzd6gaQ91HbL2lEyWsEl3kF3+wkOv
Xsfhy98rFS+N0h3iQ4LUF2hqO5xa6Lrts2i6Q2b+h9aTJuoOjglPLyjtTnNI
jr3jxlxh5HDoq0ZM/7Y0h+dZ2t+mnzVycDCN2+W5Jc3hDAjIGMP5YP8mIPgm
xkCw2BhuHsy/E0AGHk+Dh8edn3VZe96kwcMLxoeFJ9h9C9Pg4Y/OBykvmYzg
g6T/tiD4BsDojUpIg8cX0HU8TNYI82F8mP0WnUAXhyDcB9MPDt/jxg4x/UAP
pCD8x9Y41bk7J81hi/mPQylcxg467WI3z71Pcyg9vM115l0lePjC+BeUbv+s
k0p3KAfx1yo7LJDSv6uilA7R/0oFzv/19vUBS2ZVSPhrpTv8/Vb6YE6hmsOc
IwobikzSHY7v2tHLJqDh8GH5MW9zUwRfBeSg/nQH1SfN885aGUH8tSDdgdtN
tZQpythh6WygAavS4f4Bu28nIn2i5x8A3Tx1sA==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYuYwPt1NrBkO+lorhS+waDnA+DWfNgRk71Jz
YF8jE5XCnOHwpnir6G9vVYfIFOv7/n/THe5oyq75n6zsoBHTf+irSoaDcOWk
krNTlByWzj6isMEpwyGcU6zd2F7JIU+o+cCpVAT/K0jDSQQ/SSDCcotApoPP
CXbb2VNV4Xxzm71B0xy14PwNenmLGfdoO8Q/vaB0mzPTISP/Q+vJKzoOQNs1
Yn5nONT/tio4d0LXoShj4tua51D3/9Jz+L3y4yXfcxkOZ0CgR9/BGAS6Mxwi
xLdfZNAzcCiw5bq+2CfDoT+4RGV6v4EDUHWSgEWGA7ebaikTlyGcLz71CmeG
khGcv+T+Pr45wcYO00EeDMpwKAEGz+l/xg7pQOvtGxF8pds/67K2IPhz3y8/
5n07w0H9Le8+A00EH2KfEZz/PEv72/RaQ4j7PiD4wNAtyvgIde99I4cJQOtM
P2U4SIDcV2TsAAr+oi8ZDhNA8vomEPeeyXCwrYxYYTrXxIG1capz94YMh5TY
O27MJ0wcokDxORHBB4eTBYKvswnoIqYMBx7/9VNSK4zhfHA4BhvC+bDwBKcX
4QyHKe2tUZf36DlcAAWAGYyv63CibN98Ke8Mh63mPw6laOk6JAOt7y3OcHDf
Xytrka4D0b88w+H4rh29bBu04ekFnD5MtR2OeZt3Ot6A8bXg/BZekAM14PyA
W9I1iZdUHdQMOdbIbIKGD5OKAzB1z31fjeCD1bsg+Gyg8JHJcNig+qR53lpV
OB/sHgENOB89v8D4AOBqXvo=
            "]], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
            "], CompressedData["
1:eJx1lHlIVFEUxt0wqUlhbCUpS4dxKXVG7Y2T1pmiKCQUDTVLy8ztXtGprExE
M2mxRY3SaVHDrEwoECsqMzFttVDTzFzIKEQrI6zMcsHefc/7bgsduH/8Zt79
zj3nu+fO35IYEGVqZGRkzK9wfpnwKyaaj+E4KO1b7TIe4QWbKtfITOYhyA5M
sjf4eYFSZXHFZjmCpXtCLnv6eMGrhqHAdysRbLDVDUTKGF/nftRudeIk/rDj
xvSRjw4SF5y3uz2qVICZ88EZ7byef8ec1Ihmeymfp/fdgPxie9i6pNvvmCmC
kwf3h7akMr4qX2gZY2kn6nkisArz71Yr7WCchC8CD3cSdnDftnx7bATjz6UP
fbmo3/4fdNiYk8JY0DcwvVOn+TDGUr6/OenELLMgOeMq8oPT/zlRnllTfxxL
+SjvNXuQoxpSiHr5WOzfYQdxfxEGV6cy6yYzZzhHCshkPMQfvzYDA0f6pXOC
R75clm4vhgyiZ3CE0TRUlZSOIVoIR/g29iL5fQqGW7Dv7aMQJZDtg3oM9XXL
r8a9VsBo2UDz2mg80X8FyNpK9D5BGPqJf74K8CbtmYuhJ6L4pYeVQux/O5LY
gnxfwTjHkCDPvMD8Fu5XNgKbonDHp3rGnbz96igVaK4/3lVdgmDs+843BdtU
4FpR+Lm0EsHXcn98ZrdKPG8XY8Hf6Vhi2u8/9DgMT0h9LirY3NO0oNMHw+Dt
jsNjeW5wNL53pEyHobE1qN91gwtMyshbcSSEMa2f6v2PBTtbGAv+eKj/Yaov
+uMh5adMzzdllWKnSag7yEz4AeG57kBpcP0Cdzik47/QYih3SSgx7ldL9Rly
rVIW31FL9Yv3Rw16n8ltJdMwRIZ1rTJNVov+vkUSC37VMnbjxzv0MoL1M28+
N0pTS/5QPcrC930a4ML5gb2E4B45n3zivbiGIG1Eq2+Y5QWN/PW42MtYKNAa
S0zrFfSHNX/2s04DZPvZWAzk+j0t0ojvBcLinKczvtBdbVnwlZNY6GfMYiDj
nrX/X+4i/rVy4v3JYvnpPLbJv+gazbVg3/kzDcVjqBHq00IXj1XrMCg/Ta12
m62dmGPG8cQA29+Yt3fAnDHtB9ULtlxUUXgTwTMSMq3obz6S8ud+Sl3muY+x
MN+xjOl7SvfT95vm+/s9/wU9Fn7W
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF2SMfFtzfscB4l5cZqnG6wclh/zNu90RPBnzASC
s9kOIGrmTzM4X/VJ87yzuwzh/MBb0jWJRZoOGjH9h77a5DiEc4q1G9srORwv
2zdf6jqCf2ah67bPjblw/tnvwY+XMuc5+Jxgt51tqgXng+2LNILzp03grzKL
NnfYO19K/+6MXLj70N1/Xun2z7pHOQ4Fa7pvZzRYOiwAWvc3JRfON4nb5cmz
KdchJfaOG/MMMzhffOoVzoxFhnC+SI/XK5Yrmg5LCmy5rmfnOjCAgIMKxL9f
c+D8IwobijJKEXwTYyCQz3HQ11opfIFFG84/AwJzjOB8L5B/Wc0h+lMR7kV3
PwDfvq6G
            "]], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4vv+vdPzlAocXhVvFf39WsMBxp+zSHnnH3VV
B/NOx4SnCgUOAbekaxIvqTg8vaB0+ydfgYOpzd6gaQtVHP6DAGOBw5T21qjL
NQj+WiEdvnQ+ZYdka6CJwgUO/LEB943UlR3id3nyMMkXOJgYg4Cyg+u2z3+v
GCH4E9/W2Jt6IPiBO+RaX4ci9IPdl4MwH8aH2f946ewjClEI99Vn7SmZDDQv
NQ0Ijqk4vFQz5FjjhvAfjA/zP4y/xfzHoRQtczgfpD2NzRJunl1lxApTW0u4
fX3BJSrT/S0d5kvp31XJKnBY/sJD738igq/+lnefgaSVw98rFS/VfAscrgt9
cjzPhsmH2Qfj5zz/vfKjA24+LL5g5mvE9B/6WpPv8Dxx4TWT9ZoOKaDw35wH
lz/yFaiiLA+uH51/omzffKlsBP/89+DHS+Nx821ADlBCmA/jw/wPco6GSx48
fFTYGqc6p+fBww9mHyx8YXxY+MP4sPiB8UV7vF6xmKjCzYPFL8w+WPzD3ANL
HzA+LP2A4ycvD57e0Plg+6oRfHB4teHm62ya+375NYT5MD7Mfh4m7XaxrQj3
AVOTBMskhPsngNJ/H8J/MD7M/zA+WDrR3OH64gJbruR8B+HKSSVnpyg5/Fn5
8ZJvEYIPjq/yfAeVa4+CGXyUHa4Ck5shMH08BaUPfhWHMyDQkA+3fwEoQ/bk
O0hMvcKZsUgNEh7T8h1SYu+4Mf9QdyjJAObQ2fkO4mB5DYj5ggUOB2plLdJD
TCHlg1iBg9cJdtvZrGaQ/C9d4PD3W+mDORPN4OkV5n708gcAs/bw1Q==
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}}, {{{270.02299999999997`, 14.726599999999998`}, {
            270.739, 16.323399999999996`}, {270.61899999999997`, 16.4422}, {
            264.34799999999996`, 16.4422}, {263.705, 14.845300000000002`}, {
            263.825, 14.726599999999998`}, {270.02299999999997`, 
            14.726599999999998`}}}], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4rc19qZxXwodMvM/tJ40UXfIef575ccPhQ4s
nF3yyevUHea/X37M+2ahQ2oaEBxTdXh6Qen2z32FDgG3pGsSL6k4tIvdPPd9
IYI/EwTCEfz/IKBa6KCvtVL4Aos2Kt/ECM5Pib3jxjzDzEH/rgpbY2ChQ8Ga
7tsZDZYOJ8r2zZeajOCLrHN/WLUDwZcGabhf6BCt4PgxuccCzj912Glt5jxz
OP+G0CfH889MHRi1gS5+heCvlolKsX4NtV/C3GF6nlDzgTeFDkvu7+Ob89nc
YT3QOpFPhQ4g76e1WTqc/x78eOnFQoc/30ofzDG0cgAF16WthQ4S8+I0TzdY
QcJjJoIPVD37SAWC3/I6cIdcJJTPYOWgsKEoY6J9ocPBtuXhp4QsIfaJFELC
sdLcwRgE/hY41P62Kjj3wwTOlwbpP2AI53ufYLedbarp8Lsua0+JZaFDOKdY
u7G9Ejz8YHywezYh+N7mnY4J5wsdnCc0C6VJKTswh/HpbnqJiD/09AEAUlz9
lg==
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4uDHS2cfYSp2yMz/0HrSRN3hsm+SQMT/IgcW
zi755HXqDixhfLqbnhc5pKYBwTFVB2/zTseEs0UOAbekaxIvqTi8rbE3jduA
4P8HgVQEPx2kz6TIQV9rpfAFFm1UvokRnJ8Se8eNeYaZw1Tn7pzn8UUOBWu6
b2c0WDro31Vha1yI4FeLrHN/eAzBbwRpeFvkEK3g+DG5xwLOP3XYaW3mPHM4
/4bQJ8fzz0wd0icCXfwTwRduPnBq4U+o/RLmDv+vVLxU+13ksOT+Pr45n80d
QNZVMRQ7gJyZ1mbpYBq3y5PnQZHDn2+lD+YYWjmAgsvySJGDxLw4zdMNVpDw
WIHg7/bkYdJuR/BfB+6Qa02H8hmsHNrFbp777lvkcLBtefgpIUuIfUpFDjNB
oNIcQnMXOdT+tio498MEzpcG6T9gCOd7n2C3nW2q6ZDw9ILSbfcih3BOsXZj
eyV4+MH4YPccRPA3z32//NjdIgfnCc1CaVLKDtl7SiZL/EDEH3r6AADff/LE

            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYpYwPt1Ne4sd/C5OjPmnbOYA4zeyHO03TDd3
WCMTlWK9v9jhutAnx/NmFg5TJIAqDhc7FKzpvp3RYOngzcOk3b6k2GHJ/X18
c5ytHHzMOx0TJhc7SMyL0zzdYOWQngYEdQh+ivV9/15XBN+AA2iDTLGDMQg4
W8D5YPOUTeF8Hv/1U1J/GDuI3zz3PVix2OEMCMgYO7ytsTeN0yl2SI6948Zc
YeRwxTdJIMKy2EH1SfO8s7sMHSyAznnqVeyg8ZZ3n0GkocNU5+6c5/nFDtxu
qqVMXIYOD6tE1rn3Qv13zMBhy4myffNnFTssBtnfbAD3Hwtnl3zyO32HOUcU
NhStg/H1HGT076qwbS52eFG8VfR3ty6cv0EvbzHjHm04/++30gdzCtUdHvj3
Ts+bVuyQAnJvhIrDjDyh5gN5CD7Y+QEIPtB1D6uMih1Ee7xesZioOdRn7SmZ
bFDsUP/bquCchobD68Adcq26xQ41nzYEZEdpw8MHxmcGxSeQL7/8hYdevRac
f/5q2Bv93ZpwfuAt6ZrEIgT/UYT49osO6g7rizImvlVA2K+zae775XLFDk8T
F14z4VeBhL9JsUPp4W2uM+8qOVxQuv2zDhje4Zxi7cb2SpDwTEDw43d58jAt
RvADgMEhdBlhH4y/1fzHoRQtPTh/f62sRbqJgcOTpbOPKJwrdniepf1t+l8D
hwZQhALTY7SC48fkOYYO64HBJbKt2MH7BLvt7FQjB5M4oIXLih1uA71ntNUI
Ej7V0PQrYAxJRz7A9Dj1CmdGkTEkvdoUOzg2PTo+w9oEzgfHn6AZnC8OUi9k
AYnPEER+YACBMgS/BhSBLQj+U1AATSp26AsuUZnubwlJf3Oh+e+zhQMou91f
CfVPjwXEP8D0Jg3KLwYWkPy4vhhiT4O5gwEweTVuxMy/MD4A9O2R3w==
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQnfP898qPH4odPPbXylqoqzjA+GuFdPjS+ZQdTIyB
QLYEQhtj8jvEbp77rorgu277/PeKDoK/oShj4lsjBF+nHajBssSBPzbgvpG6
skPQDrnW1+ElcPvQ+Q+rRNa5xyL4OXtKJkv0IfhA1YE7NpU4mNrsDZq2UMWh
capzd87ZEodXxVtFf79Wd7DodEx4+qLEgYWzSz7ZT9vBA2TgzxKHLeY/DqVY
GcD5jSxH+w2PG8H5aSBgZu4gpX9Xhe1oiYP6W959BpJWDmwgC0oQfJmoFOv7
hQg+2L85CL5J3C5PnrQShwNty8NPCVk5PL2gdPtnUInDGRDgsXJoyAJ6yKnE
4brQJ8fzbFYOEixhfLpGCL4pSL8Kgh/QOz1PiB+hfyYIPC6G2wfjL3/hofc/
0dKBURsY4J+KHfqCS1Sm+1tC/MVS4mBXGbHC1NbS4c/Kj5d82aD+ZUPwweGj
ZQ7nX7ga9kZ/tzqcv8Oh6dHxCDWHGmD0PGQqcXgDCm9vVYeQx0tnH/lTDNH/
CpGeYOkLADS/AxU=
             "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQzdY41blbq8TB7+LEmH+fLRzmHFHYUGRS4nCwbXn4
KSFLB512sZvnHEscDLRWCl9QsXSoEVnn/jAEwVdofR24owDBz5j4tsa+v8TB
+wS77eyrFg4Pq4Aa5pc4/PlW+mBOooXDue/Bj5cuL3FQfdI876yWhYNFp2PC
03UlDnekaxKNrpo7bJr7fvmxrSUOjSxH+w3TzR2AtlWJnChxkJh6hTPDycyB
SRvooAslDjMm8FeZdZvA+fW/rQrOaRjB+TWfNgRk/9JzkIlKsb5/uMThSYT4
9osPtBySBCIst6wqcVgPcoCvhsOL3ys/Xppc4tAAsu+7qsOGIpAPShzmLFLe
+UddFSIfiOC3HDi10NUBwYeFFwMIOKg6wMIzISRIfUEngg8LXwBPuaSJ
             "]}]}, 
          Thickness[0.0029653352311478816`]]}, {
        ImageSize -> {337.2296886674969, 30.684921544209217`}, 
         BaselinePosition -> Scaled[0.3129897120096467], 
         ImageSize -> {338., 31.}, 
         PlotRange -> {{0., 337.22999999999996`}, {0., 30.68}}, AspectRatio -> 
         Automatic}], FrameLabel -> {
        Graphics[{
          Thickness[0.007467702188036741], 
          Style[{
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZjR2DA5dDXI4rjYpKrHpZcY95DK
ppabKTGTVHfiEgcA+NYCcw==
             "], CompressedData["
1:eJxllH1MzHEcx3+VUR5SSd1x6Zf7Xdc5uut313V3E+9mEUZNxiF/pIcTIyOb
Uy20hPOQPFQ0D2keJsPMVNOJzdM8izRsxZpFbqsYRuS+v9/53vDZvn+8ft/v
7/Pw/ny+34hlufOyfBiG8XKt2a7l7VqfHb2XrYZAWEKvPGFWm8A2HnNk7Q7B
qa6k6IF0E2bU3TzFtElwMXr1Ca80E4Jt5XkPOqWoKBu50aD28BSb5XRsk5Fy
34WUlYesRly3O7boi6VoLgwzWmvj0JBqtgwMkSKenHcakOps6a18E4iiH+Y1
D6NU6N66ys4vCUDKy7EF6U85KPu494dUAaisclkDBx2xS74oJOe3cZBdDDnq
3cFg7pO9ab8yOEzNSyi8J2NwLmiiv9VfLu6zvphWVhyUPUYOW/u3lzp7APSC
I7k7XhBlIf/a4L+5M4z6Y4hpWcqjyP58lsZPU1hkD/vH0vyE/HOkiJ3cNO/g
cQ7hgr4SfHd2N5t8FJQ3Dbq5J+arh7UTzox6nBkJa7bLTkrAk3RaIrHLYk/2
6pFAcuCZ3/IaJa7mFjirSlh0rVB/qVgVR5nIVWWLg33yzMbsGyxq2x3+1Z/i
RP0+sej/sr6jOt0IeevbVGZ4BEKJv3IjXqvC6gbkEbSfPTXn2QdJEVjCJvRm
DDchn+h3djx2zvowSB9jwkK/kFLdUbl4Pt6ETaTuLo6yj9+O8Ax/FeUBYlPV
6Ew/3qpPNlLGlre3K+0GyplLX0/3SdKjukbe0F+qxH1i1Ty2k3rKx1MW5sLG
Uv7TD6H+RTzqieN6t47ZarF+XRT2lZYsbpGpxO+31LSfXesuj/7RHU37f07R
WXxkjsYzD6TwZx4W8m338Ow7Q+IPJ2oxcmlKO6+Ui3k0aKl/Yc59Y/5joV4L
Bw3pe7AWObk9JXf3c+gnc3JC454PDh3koiLazZF4/HzBR02+AsOmK9Z7D+WR
Ty7emChsJvszeLHOAhXW1NlfLS/jxfz1bv01OjHut0koS83jKjR6JJN7t1Yj
7hfFUhbnx0BZ8MeYxHwzJ6LN9ZlXmFEgxFdC6Rzh0ErNyCL6vgvHi6C+hEeD
zUgk78mGcZR/Ev2uySgLehYF0v//fZ9+A6v87b4=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYtvKiBWmupYO6WlA8EzYwecEu+3sUnOHA937
mkySZRxuCH1yPH/NzKH6/o9bxtUKDjz+66ekWpg5pILUH1NxSIm948a8w9Qh
M/9D60kTDYdpE/irzKpNHTJA/CvacL7E1CucGY/04Xz7pkfHZ7w2hOs/AwJz
jB026OUtZtQxc5gJApqmDmpPmuedPWXmcKBW1iJdxdxhQnCJyvR8cwdjEHC2
cIC5n8NNtZTJy8pB/S3vPoOdFhB3vrByOHXYaW2mnZmD9Lw4zdMbLBz8Lk6M
+eds6tDj9YrFJNHcIUbB8WNyjInDDJC7uE0dXmRpf5u+1xji3iJjhwjx7RcZ
8owh+g8Ywvkw/8D4cxYp7/xzXAsSXmwmDg0sR/sNv6s6OID8qW3qcBrkvzWK
EHsZzRxaFdhVz3yRcTDQWil84YiZQ7RqhMw5G0m4+4UrJ5WcfSLogB4/ABhF
sAw=
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlF1Ik2EUxzczQ5gKmll0U2y2NFntbSabr9uxfSBBKVYoVsiqbZbQLrIL
w5su0shIi9VydDHrYkVJXhQhVFD2Ic2y4UgqQoikMAv6kqKP9T4b//NCDzyM
H9s55/8/5zlbuTvY6Fug0Wi0yt2u3CzljpXZTsebXDR78Ebxrw+rCXz+gn7k
t7GUPKWHsiJ1LvL5lfPQQD2xpsfSLSdVyrcbzw4aaECcMieFeo62THapPFRY
kR/I19OK2s97xl87qWBXw7Rk1HM+y3px9PTWO/jc8k7l5pKbCU23m7mz+VLl
k69ujk/ri3k4Pxj1F3+pnfAXe1jftg5DOHXMzfoTwdZFTzvd7A8M/+DrVT/u
7S2vYt4hjOisnM8uhNVYud7JrcoX9VbWE3tfZ0p5VTZ+zLuzbpktEz/mpqlC
JTDHxn7B6Ac4KlckI1tUFh/+hS4aF0dn434jPxj1MS/oQ/+hH/OGPzD8g4dN
By5q56QMl7jo+8jL439mJPo23NAemXJSn8g/LdGcImOgRWVd/bWQr5+Y23N/
RgNFKgev9r5qizo4X3pOqxxcDww9YOhdW3656JnLwX7EGOMmYr+9m2azLXeJ
+wFGv9Lx9x3c3w4Rb1f5hPi91s6cEmdCZp7Zv2Y+XCPzPAJCX7eN84NRP9xf
cHjDlWrWtzlxauffUZn1Lz2TzG17I7M/MPyD8V7BeM/Ih/eOetgH6MG+gHmf
RjcO7ftUzfuGfNhH9AOMfoFfLO/ySnnE8eg38oNRH/OCPswT+jFv+APDP/hI
9oM+8yMzhYTfuIPScibNGX9LiBnvEYz3Cg7N57SeS6qMfQNjH1Dv///PfxOi
Jmc=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             61.120300000000015`, 14.821899999999994`}, {61.120300000000015`, 
             16.2047}, {49.199999999999996`, 16.2047}, {49.199999999999996`, 
             14.821899999999994`}, {61.120300000000015`, 
             14.821899999999994`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlG1IU1EYx+9UpMAM7AUsCmMbCxNraya7WJx9iKIcnbtzoygjSpe9UBIV
FEkRGsYMrRHVVoRpZGWhZCJ+qA+hSZkkLCjqgxBqQ+1DSrDoZd1zx/+50IHD
5ffhPM///7zcFftrgqFMRVFsxt1u3Azjji1c9np8SLDJEz2Lfk2tZODbrfa+
3y4nuxdRbYF+wUIHjPPKwfrjq0L55wQrKXsevH7Xwd7K4xXsWsPFXfFai5/k
FeVW59rZlZake6JJsPl7+KjHZad43rXy2NlMFz8SW6ATP278fFCptLis6H1s
IqrTe1PfrE7xwcg/92dLdfcjnfQVqpGh81U66U/0dmZ+rdDJHxj+wc9Kky+r
CkuJdxf4v1fm+CjehjM7H5Ss91G+JnHScWObj/S0JzYXp/ZZ7Po278WafDX9
vl5nH/Jm/O+yVfILRj3AfPniw4FBQTxH5msV6TrnqFRvxAcjP/oFfag/9KPf
8AeGf3BX8bE227QnzR2C/ej7FP4z7mGnjTDDjYI1y/ijHpbM3nuzPGBxQ/uO
N56ERtxTXzvS/dDipVNf1i25pFG8qDyHNMoHhh4w9F7eMpnlPa6RHxkm1KuR
303OUxkxJUj1AKNe5vurGtW34ujA36c1FrfJehVYnJInzonNfJ2c+mHq83OK
D0Z+11jdneEwJ33ykxrhpH+j1PeRkz8w/IMxr2DMM+Jh3pEP+wA92Bcw9mlW
zt8tTvuGeNhH1AOMeoGnDdvR+xq9R70RH4z86Bf0oZ/Qj37DHxj+wReyBprd
g27mlH4jGjPlxN3pb4fFmEcw5hW89Wzd6vKwxdg3MPYB+f7/f/4DM5hFkw==

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4p23uv6mpoc6CFdOKjn7RNBhw8OXUzddCHVw
X3N0OYOEhMOL7euZn/8JdVgjpMOXbift0LY8/JSRTpiD+ieVl7Neyjt8Y4uf
4dMZ5pCZ/6H15BQVhyOXtVMld4U5TGlvjbosowXn+5xgt519VR/Ol54Xp3n6
gKGDV3Wzvs+yMAeJqVc4M4qMHd7y7jOYWRfmMGMCf5UZtynEPS5hDtNA/Ghz
iH62MAfVJ83zzq6ycIC5n8d//ZTUF1YOaSDgFerA4aZayuRl5aDg+DH5zM5Q
B7vKiBWmthYOa7pvZzA8DnWIEN9+kUHO3KHH6xWLCWeYw0wQ0DR1iM09+m+T
epjDGRCYY+wwYcEPw2dmYQ72TY+Oz3htCOeD3ftIH87PAPn/ijZcPzg8TDQc
vmwIyJ7FHuaQCnLXMRUHBhB4EOpQff/HLeNqBYclk6wYfXeEOhzo3tdkkiwD
d386iH4m7IAePwBcMb9E
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vVFGRPfpkQ5pKcBwTNhhycXlG7//BbpcKB7
X5NJsozDnPfLj3mfj3Sovv/jlnG1goP7wyqRdcsjHVJB6o+pOITx6W6a2x7p
kJn/ofWkiYbDyo+XfJMqIh0yQPwr2nC+xNQrnBmP9OF8+6ZHx2e8NoTrPwMC
c4wdvgc/Xjp7SaTDTBDQNHWwN43b5XkG6J5aWYt0FXMH/bsqbI1fIx2MQcDZ
wgHmfg431VImLysHmagU6/vuUQ48/uunpL6wcgA533xlpIP0vDjN0xssHDaf
KNs3PyvSocfrFYtJorlDkkCE5RaDSIcZE/irzLhNHaRAFnBC3Vtk7JAfz35O
8msERP8BQzgf5h8Yf84i5Z1/jms5iN889z1YOtKhgeVov+F3VQeRdcAQS4l0
OA3y3xpFh4Adcq2vZ0Y6tCqwq575IuPQ7pjw9MKpSIdo1QiZczaScPcLV04q
OftE0AE9fgBlqb7l
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKC3b+jpwx7sYh9Q0IHCzc3B/WCWybjqCH7vLk4cp
OMZhxkwgsLSF83ncVEuZXlnD+ScOO63N7LNymPC2xt50WozDn2+lD+Y0Wjrc
UWFrnPoawS/JmAhUEQvn+yQJRFi2xML1w/g+FyfG/HtsDecvub+Pb46xLVw/
zH3o7m8BcuXexjioPmmedzbL1iFjT8lkCZVYOF+cJYxP1yvWYYNe3mLGMzZw
Psw+GH8LSP6PFVy/fWXECtNYK7h/YHxwuGxE8Be4bvv8tyfG4fvOW11/vyL4
sPCC8Ze+8ND7f9HGwcQYCDYj3IvufgCOD7Ra
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0,
               1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/WTp7CMKHLEOHG6qpUxeVg5z3i8/5n09Bs7fMBco
sDvGYfH9fXxznC0dFrhu+/x3SYzDn2+lD+YkWkDkZ8c4fNl5q+svq4VDjcg6
94deMQ5LQOqVTR3Eb577Hmwd7dDAcrTf8Luag4z+XRU2zWgHnxPstrOnqjqc
V7r9s44r2mHGTCDYqeJg3umY8PRFlIOpzd6gaQtVHHqm5wk1b4hymNLeGnW5
BsFfK6TDl86n7JCeBgR20Q4mxiCAyeePsNxyIgzB33KibN/8LNz8hqnO3Tn8
MXDzYXyY/U8uAB18LRruPrC7F0Y7pILsPabiwBLGp7upN9rhwtWwN/rSqnD+
qcNOazPvIfgvsrS/Ta9Vc/DvBXpocbTDFvMfh1K6NCD8w9EOZ0DgjZbDdWDw
PX4b7XACpF9OzyEixfq+/9JYOP9N4A651texDuJTr3BmLNJw8AEFIGucgwSY
rwaR545z+PX29QFLZgQfFv4w/tPEhddM+FUh9n+OhccHOL7PxML9C7a/NRYe
HjA+LLxMQfHnEAcPT3T+gypgAolE8FsOnFroWoabD3aPdDzcfBgfZv8amagU
6+dxcPeFAoN37v44h4Bb0jWJl1Qg8b8OJq/qcERhQ1FGZRwkPuo0HdDTPwBy
nj9b
              "], {{112.12200000000001`, 16.0125}, {115.14999999999998`, 
              23.117199999999997`}, {118.15299999999998`, 16.0125}, {
              112.12200000000001`, 16.0125}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4qe/V3681BvvIFw5qeTsE0GH42X75kt9j3dw
X3N0OYOEhEN3zvPfKwUTHNYI6fCl20k7RKdY3/fXTHBQ/6TyctZLeYfFBbZc
18MTHDLzP7SenKLicNzbvNOxIMFhSntr1GUZLTjf5wS77eyr+nC+9Lw4zdMH
DB1KJkuwhKUlOEhMvcKZUWTscEHp9s+6oASHGRP4q8y4TR2WHwNqME1wmAbi
R5s7cF8H2iiW4KD6pHne2VUWDjD38/ivn5L6wsrBZdvnv1cK4h043FRLmbys
HK5UvFQzfBDvYFcZscLU1sIhWSDCcgtLgkOE+PaLDHLmDtrtYjfPiSc4zAQB
TVMHkPFc6gkOZ0BgjrGDzqa575frJTjYNz06PuO1IZwPdu8jfTg/A+T/K9pw
/eDwMNFwiN3lycMEND81DQiOqTgYgwBzgkP1/R+3jKsVHGRbXwfuuBfvcKB7
X5NJsgzc/ekg9c+EHdDjBwDYSL4n
             "]]}, 
           Thickness[0.007467702188036741]]}, {
         ImageSize -> {133.9143412204234, 30.958067247820672`}, 
          BaselinePosition -> Scaled[0.3102281767230393], 
          ImageSize -> {134., 31.}, 
          PlotRange -> {{0., 133.91}, {0., 30.959999999999997`}}, AspectRatio -> 
          Automatic}], 
        Graphics[{
          Thickness[0.0060492408202770555`], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1,
               3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
              8.90469, 25.812499999999996`}, {2.01563, 10.125}, {
              2.0624999999999996`, 9.528129999999999}, {4.23281, 
              9.600000000000001}, {5.82969, 9.600000000000001}, {8.09531, 
              9.600000000000001}, {10.335899999999999`, 9.600000000000001}, {
              13.196899999999998`, 9.600000000000001}, {15.103099999999998`, 
              9.528129999999999}, {16.581299999999995`, 
              10.362499999999997`}, {16.581299999999995`, 10.5781}, {9.81094, 
              26.28909999999999}, {8.90469, 25.812499999999996`}}, {{
              8.834380000000001, 23.117199999999997`}, {13.387500000000001`, 
              12.342199999999998`}, {13.601599999999998`, 
              11.840600000000002`}, {13.8641, 11.3172}, {13.8641, 11.0297}, {
              13.8641, 10.768799999999999`}, {13.482800000000005`, 10.625}, {
              12.8859, 10.5781}, {4.97188, 10.5781}, {4.18438, 
              10.648400000000002`}, {3.898439999999999, 
              10.815599999999998`}, {3.898439999999999, 11.1969}, {
              3.898439999999999, 11.507799999999998`}, {4.423439999999999, 
              12.7469}, {4.73281, 13.462499999999999`}, {8.834380000000001, 
              23.117199999999997`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJdIAaxQYAJSjNCxZiR+Ax42MSox6UGWZxUc4jRS6r5
pOqlxO+0UEOM+0n1CwDTMQKN
             "], CompressedData["
1:eJxdVAlIFFEY3jS6W0OL7KRwR7uodh1nZ2Z3Zr+KRMpKDMrKIsurghJKotBO
KrBDo8wjESrBTjIqKiGzQ7rvzEixA6OyjA6zKK32nze8gR4Mj29m3v997/++
94YvWhGfEmiz2Tr5n1n+J8D/FOYFrZWOufGXRq4TzwZlJbkyVY67RQuZAQM9
HK/vXJPrrPOgJ73PcSJx2IQvi9u9eLt0dFtBthNC0+bSu8UavlXELSte7cSq
s/1+37brOOP+eSU5x4WUVP9o01BPPGddSJ7fEB3YzYs7NEpcjK9YRcbx7fXp
eS7M6X/uoa1K5vjU2OWHOjW4OZ5H/A0y9DUJh6M0mfF9krGS5lKZ6fklY9fM
VY6C+zIiaYQobL1NQfm7mLF/nSqr00tB7I2u2v7vKi5vLZ99K1jB+t9qxr3z
HqyjOVRBU9KBp6LPy3FhkX9c0Dgue1FlLzmto70t82XJK9n8roO2nbrV1NOs
YyP1MU2Cl3Rn+zjOJZ25Pryjfra4WT8qfWw/QxX2f4cPdcFfJ9zvovL11YZe
Fa0Xnud01OiIaOldNX6AioXU3wQLG98nW/garQuw8ArqS4bG68U+3J34Z4/K
/Ollzokq5x836kjIg1aZ46/k+zkLfye+WjfHO6Y0dxadFu5B+/sVxfmMPrwV
uZ7xVP+JiATKwXIFt65OPLFkqMR8S1IwuHTByNsVEstFooLppPebhALK9WgL
G/m4KHNs6EyTgU2vrxfWS6jOHiKnlbnN/yRoNLdILLdHRcQ99wf2kYAO8nW3
iA2k84cD9hkn96bEiIjyXozfd8DBdHgj8ZEMm+pg52JIJE4Ej7Gn2cPQSrz9
RUzK2xycOjCM7y9oftwLV0QYy9cMCaIR1DBQfIpuWtjI03sPr1dLfQz3cnyG
+LMsbPjTV+N8Rh8bNc5n6CnXeX3jnF8yz2uzAxVU747O+t4o8PwaOYiNYDkf
7kN7y4dq5dBItt7nQxMRvRyFfPJhv86xoV/RMY18CBxh3h+aWS+cnb8aDVlk
UKVgnjcNe7dtmfs4S2D3U43X7K+Az6S/qwdv6L8gAddJZ5XCseH3VZljww//
PfGgdtbHcYME9Cb/CiXmQ7KFDR35Fn5N+hHO7pdSCaH5T7qnHwxn68ok3Kg8
v7NLnwj8f5/+A/GzXmA=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYpbFk6wYbd0d0tOA4JmwQ4/XKxaTRDeHA937
mkySZRwu5seznxN0c6i+/+OWcbWCwxvefQYzD7k6pILUH1NxkJh6hTOjydUh
M/9D60kTDYeNenmLGVNcHTJA/CvacD5Y3SN9ON++6dHxGa8N4frPgMAcY4cD
tbIW6XtcHWaCgKapQ0XECtOz3G4QcRVzB70JC34Yxrk5GIOAs4UDzP0cbqql
TF5WDr9ico/+Y3J34PFfPyX1hZWD1wl229lHXR2k58Vpnt5g4cALEvdwhfrT
3GHKN7b4GVdcHGZM4K8y4zZ1uCldk2jU6gJxV5Gxg9Anx/NpsS4Q/QcM4XyY
f2D8OYuUd/45rgUJr5UuDg0sR/sNv6s6tC0PP2Vk4+pwGuS/NYoOa7pvZzAs
d3VoVWBXPfNFxqHut1XBOQ43h2jVCJlzNpJw9wtXTio5+0TQAT1+AI38sco=

             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlG1IU2EUx+9Ksg+6QqhlfqjYYhFD2jUdu2g9foju7vLuwQqjGqE1DaIM
kqIYRZEUvRkh5czoxQ8LKrI3YlD7ECyjTAuL3j4MhKKyiF4EweV6no3/udAD
D5ffh+ec//mfc+6Cptb6yFRFUWzirhV3irie05fGvZMm+7rr3qyJ0UUM3HPF
mci4F7Lrxz9sVX6YLNIszmMX+16cXBJrMlll9cP6s5ddLCvPUB3rPNK+fjhq
8Y0Sj73F7mTt8Yan6mGTzQjztOp2UrylFfI42aonhTXnT4aI00l7T8VsTty6
qXCwtI7Te4fOM3PinOKDkb/a86r7U5iTvvD21ORtByf9ZaMjVXNncqoPjPrB
d33jj7Ys9hFvmF/7c3ORn+It27vuamWNn/KdWt3mOhfyk574Z70822ixWxpX
quXf+zh7U/KrdmiaRvWC4Qe4oPeMZhszifeItM+vmWxAniKN/EZ8MPKjX9AH
/6Ef/UZ9YNQP7ivf0Wv7puY5abKxxPtjfz+qrMFx/6Wy32QdMn5aZWvEJ6tY
3CZsfVYVJH4hG5owiC9KA3cbFK8rJo7foHxg6AFD74EJbeegblA9b8uijepr
g+r908e3dbcEyQ8w/Mq9P2qQv/NE2IEVFuf8igeI5Rg12y1+J/OldOqHlBf7
spLig5H/lqwrqpO+4tDNzsj0AOn/LfU5AlQfGPWDMa9gzDPiYd6RD/sAPdgX
MPYpKOfvgk77hnjYR/gBhl/g5YdG+rvuGPQefiM+GPnRL+hDP6Ef/UZ9YNQP
PliQ6vD2e/Nzc8JgOTnD3nxfHliMeQRjXsGZjWJB91mMfQNjH5Dv///nP5Mi
QuE=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             82.4203, 14.821899999999994`}, {82.4203, 16.2047}, {
             70.49999999999999, 16.2047}, {70.49999999999999, 
             14.821899999999994`}, {82.4203, 14.821899999999994`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlG1IU1EYx68afghTkNIUMmuThYq0m8M2ezl+0g9Fy7G7ew2JrE0Jqg+L
qJhZ9CIUZIX0TlkRBpH5QV1GSphmlFayYtCoUa0l6YICUWm27r31fw504DB+
Y+d5/v/nZcvq9lS7UwRBSFKvU73J6h3e1389d6nCvnm7F/2aWMHAV28aeuOm
AuZtOBvzZSvM7VHPUyObTt16ccOYzCxr+qrP3zCyhHaaZdbafLwm4ON8L7M4
vT7dwJ4Eitw5n2SWUWsPiyYDxStdpR0Dy5CtXc88nM/EfOstPZyPTWx+kBdT
6L2ur7KG4oORP/hy2vF5TiF9lR8PLuzwc/2R21cG8zu5PzD8g7vKZgZ2FJYR
b8mv+LE9zUrx1h2Q71jWWinfacde44VNVtLTPl5VktjG2RRb0L8yx/b3fVBh
wcyfFa9SbeQXjHqAXy8PzR7K5Vxe/OZydEpmI9pJs1G9ER+M/OgX9KH+0I9+
wx8Y/sGdJbtvJU2KLKvKHl+ckNlU77uTc19EdvdUqEEIy6xFix8WWaHt3Ium
Ns4P1Z+5y13E4/77KV/jErE9L2vnxpBE8XRfjyTKB4YeMPQ+blyyun5QIj+T
ahkuzXeRX+3rUYeL6gFGvfT3EYn3o23GHB3g/HZoV+lhL2d9Lk2c9XzJEvVD
/2x1Unww8ivZ/jHhg5P0nWh3PReNXP9+TV8R9weGfzDmFYx5RjzMO/JhH6AH
+wLGPhVEjl4b/e6kfUM87CPqQfv6r15gTfbIrETvUW/EByM/+gV96Cf0o9/w
B4Z/8JF5Qy3mYTOTNb9RielyAmamhfH85ox5BGNewY0dPXVN7zlj38DYB+T7
///zD2XGWnA=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4i0nyvbN3xXlIFw5qeTsE0GHKc7dOc+Vox3c
1xxdziAh4fBk6ewjCgHRDmuEdPjS7aQdGqYCFdRHO6h/Unk566W8g8g694dV
d6IdMvM/tJ6couIQkWJ93583xmFKe2vUZRktON/nBLvt7Kv6cL70vDjN0wcM
HbZ//nul4me0g8TUK5wZRcYO+ULNB05djHaYMYG/yozb1EEmCqhherTDNBA/
2tzhQRXQxshoB9UnzfPOrrJwgLmfx3/9lNQXVg4CQO0L50Y5cLipljJ5WTks
cN32+S9PtINdZcQKU1sLhwlva+xNzaIdIsS3X2SQM3dQuf2zLism2mEmCGia
OtSAPRTtcAYE5hg7qBtyrJHpinawb3p0fMZrQzgf7N5H+nB+Bsj/V7Th+sHh
YaLh0O6Y8PRCVLRDahoQHFNxMDEGgWiH6vs/bhlXKzi8Cdwh18od7XCge1+T
SbIM3P3pIPXPhB3Q4wcAzoO7Lw==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4idLZx9R2BHvkJ4GBM+EHcRZwvh0veIdDnTv
azJJlnE4r3T7Z51SvEP1/R+3jKsVHGpE1rk//BXnkApSf0zFod0x4emFW3EO
mfkfWk+aaDjcUWFrnHo6ziEDxL+iDedLTL3CmfFIH863b3p0fMZrQ7j+MyAw
x9hBp13s5rnvcQ4zQUDT1KEkY+LbGnmge2plLdJVzB0SBCIst3jEOxiDgLOF
A8z9HG6qpUxeVg7+vdPzhGbHO/D4r5+S+sLKQQXo/Kw/cQ7S8+I0T2+wcHj6
e+XHS3vjHHq8XrGYJJo7THHuznneHOcwYwJ/lRm3qYNvEtCCGKh7i4wdtsu1
vg70gOo/YAjnw/wD489ZpLzzz3EtBw8eJu32vDiHBpaj/YbfVR3cH1aJrNse
53Aa5L81ig4trwN3yL2Nc2hVYFc980XGYU/JZAkWuXiHaNUImXM2knD3C1dO
Kjn7RNABPX4AMJq9zw==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/T348dLZDokOCSFB6gs61Rx0Ns19v9ws0cH34sSY
f8zqDvFPLyjdZk10EO3xesVioupgbxq3y/NLgkNqGhAcU3Eozpj4tuYygn/j
HNDEhQh+skCE5ZaKBIc5i5R3/lFXc+g/9FUjJjnB4dRhp7WZdRoO++dL6d8N
SXCQmReneVpAC2Kef4JDOkh/mrbD7pLJEix+CQ5bzX8cStHSc7jsmyQQsRfB
B8t/QvA7HBOeXhBKdHiSuPCaib+ew8+6rD0l7okOPifYbWdf1XO4UvFSzdAj
0eFBhPj2iw36Dgtdt33+C+SzcHbJJ79D8AvWdN/OcDCA80+D3PvPyIG1capz
t0CiQ0rsHTfmEyYOJ8r2zZfanQDnM2q3i92ch+CbAIOLpy7Bofa3VcG5ChOH
6XlCzQfioP57Zgxxj0KCQyPL0X7D40YO1xcX2HKxJzicAQEfQzhfV2ul8IUl
unD+n7evD1gu1nIAxs7POqEEh+O7dvSyCWhA3KOe4PAI5D8HNYeZIOCa4DAD
RO9UhsdHOKdYu7G9ksNpkAc3Ivig6FA5h+CD3fkqwWHlt5cVZxYoOXTnPP+9
kjPR4SzIfTXKDtwgB8klOkhMvcKZwaTi8Hvlx0u+eokOpjZ7g6YtVIHEl2Gi
wxZQ/LxScUBPbwAvzBfQ
              "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQzc2k3S7GmujAwtkln/xO3+GwwoaijLsJDj4n2G1n
X9V3OFG2b77U6QSHhJAg9QUn9R3Ofw9+vHQ9gs/eONW5uwfBTxaIsNxSgdBf
nDHxbY1/gsNMEOA0gPN5/ddPSdUwdDj8VSOmPyjBoWSr6O/T6wwdeqfnCTXH
JDjYVkasMPU1gvBzEhy43VRLmaKMHSJTrO/790LV/zN2OL3QddvnjQg+zL0w
fvbz3ys/3ktweJK48JrJemOHAluu64vfJDhsMf9xKIXL2AHELfib4NDt9YrF
xNHIocMx4ekFpkSH/yDQb+iAHj4Au56GYQ==
              "]}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4uPe5p2OJkkOy1946P1PtHSA8dXf8u4zkLRy
sDeN2+X5INHhutAnx/NsmPzpeULNB84h+O+XH/M234ubH51ifd8/MxFuPowP
s//2z7qsPS2JDn3BJSrT/S0dzoDAlESHxff38c1xtnRQBimYk+gQreD4MZnH
0qFksgRL2LJEB+8T7LazQy0cvmrE9B8yTXL48/b1AcvFWg6HFTYUZfgmOfhe
nBjzj1nd4TBIQViSww6HpkfHI1QddoMMSEpy2JNf83bmUSWH6P5DXzU6EHyd
TXPfL5+W5FDzaUNA9i5VB+12sZvn5idB3OWj7rDQddvnvzuSHJ5naX+bLqsN
sd822YHXf/2U1BnmDnNBAeCf7PDnW+mDOQ8tHM5/D368NDzZwa4yYoWpraVD
zvPfKz+mJcP9mw8MzlO1yfDwgPFh4cW+RiYqRTsZHp7MYXy6m2QRfLD7eZIh
7uOxgvjvW5LDgbbl4aeErBwmvK2xN/2E4KdPBAo8RfBBwcl3ExH/MD7MPckC
EZZbGBDu1b+rwtYomOwwEwQ8LSHuk06Gxw+MLz0vTvP0Bgs43w8UH8UWDtxM
wBCVTHY4ddhpbaYcUL5xqnO3SLLDQZB7Dpk7AFNjwlNgfCTH3nFj/qEBiY9P
iQ7iU69wZkyycIh/ekHp9sdEB9UnzfPOroKaB+SDw3cvgg9OH1cR/OKtor9P
y1k6cF9fXGD7KxHufrB/OJPg/kPPHwAtHmEw
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4p7peULNG5IdhCsnlZx9Iujw90rFS7WnyQ7u
a44uZ5CQcFBha5zq/DvZYY2QDl+6nbTDF5ACoRQH9U8qL2e9lHew5bq+uMAx
xSEz/0PrySkqDglPLyjdjkxxmNLeGnVZRgvO9znBbjv7qj6cLz0vTvP0AUMH
Pt1Nc9/7pzhITL3CmVFk7JC1p2SyhE2Kw4wJ/FVm3KYOjiAN8ikO00D8aHOH
JQVAG/8nO6g+aZ53dpWFA8z9PP7rp6S+sHIAaWdZlOzA4aZayuRl5cASBrTh
ZrKDXWXEClNbC4c/Kz9e8n2X7BAhvv0ig5y5wxGFDUUZjCkOM0FA09QBZPxi
gRSHMyAwx9jhmLd5p6NEioN906PjM14bwvlg9z7Sh/MzQP6/og3XDw4PEw2H
H8GPl85mSHFITQOCYyoQc98kO1Tf/3HLuFrBQSOm/9DXG8kOB7r3NZkky8Dd
nw5S/0zYAT1+AEDdve0=
             "]]}, 
           Thickness[0.0060492408202770555`]]}, {
         ImageSize -> {165.30831382316313`, 30.684921544209217`}, 
          BaselinePosition -> Scaled[0.3129897120096467], 
          ImageSize -> {166., 31.}, PlotRange -> {{0., 165.31}, {0., 30.68}}, 
          AspectRatio -> Automatic}]}, FrameStyle -> Directive[
        GrayLevel[0], 
        Thickness[Large]], BaseStyle -> 20, ImageSize -> 800, 
      PlotRange -> {{0.4, 4}, {6, 31}}, DisplayFunction -> Identity, 
      DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {0.3, 0},
       DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}},
       FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, PlotRange -> {{0.3, 4}, {0, 30}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      Unevaluated[
       Unevaluated[
        PointLegend[{
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1]]}, {
          Graphics[{
            Thickness[0.01585791309863622], 
            Style[{
              FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4plgIOGw4oWH3v+Nxg4ilZNKzrpIO5w+7LQ2
c5+xQ8Dbyx9nKMo5HKiVtUg/YuywN7/m7UxTRTh/Sntr1OU9KnB+ahoQsKnB
zZOYeoUz45Gaw/QJ/FVm1cYOvhcnxvxzVnc43LY8/NQjI4dHEeLbLzaoO2wx
/3EopcrQ4XHiwmsm7zXgfDB9SgNuHi4+AwgomMD5f76VPpjTiMmHme8Hcsdj
M7j9MD7MfTeEPjmeX2bqkBJ7x43ZQt1hQnCJyvR8UwcjYyAQVneo/W1VcM7C
FO4/sDoOU7j/G1mO9hteN3GQmReneXqDioOB1krhC0dMHKrv/7hl3K0I57cq
sKueEZGH893XHF3OcEPaQe1J87yzp0wcYPEDMw/G1wepN7F2+LLv49b0MmmH
fpD74q0dzp4BAh1ZB58T7LazU60d0kHuSVOE81d+e1lxZoMynL9JL28xY4ya
gwTInQ7WDjqK8l9yrqk7/AcBfmuH81fD3uj/1nCwb3p0fMZrK4i4vKbDGTBA
8PPXdN/OcEDwweG52QIS76e1MPjLQfGnaOVQDwpHDm2HepD/3K0dWDi75JP7
tB2W3N/HNyfYxmG7A9BiC02HXrD/bKDxqe7wZeetrr+pNg4vsrS/Td+rCueD
osd4sQJc/Zu23G6j2TJw84TB6VsSzg8Bpe+HYnD+OiEdvnQ5EZx8cHCm/bCH
2Qfjl2wV/X16nTUkfiJZHWIUHD8mz7F2kNkoNp9Jgc+Bw021lKnL2sH3iecl
U2F+B/W3vPsMIhF8cPyWW8L5Lbz+66e06sL55jZ7g6Yd1ISbBw7neE24feB4
staEu0cXFI9iCP6cRco7/yxXdzABhU8xOyTdH1CHmweJT3VI/mcRgfNfg8Lv
twScr/5J5eWsTBm4fnB4sig6wMyH8WH2Q9KnLNx94PgRlkR1PzA9w/wH48P8
j14+AQA1BRqM
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYgOtlcIXWkwddEH0E3sHE2Mg2Izgb9TLW8zI
Y+GQcPiydmqlg0PBmu7bGQIWDpURK0zPVjs43JauSTQSRfC53FRLmaQQfO8T
7LazTRH8J4kLr5nYWzgUbxX9fToNja+H4Ds0PTo+o9sczp8JBmZw96SBgRnU
PeYOvP7rp6RGmEH0cZs5bDH/cSjFC8EvAZm/z9Sh7rdVwbkbFg5nwACTDzHf
Es7nA5nrgeCDzVmH4NuAPOZr5ZASe8eN+YSpww1QeLRaOSy5v49vzmFTiLiG
NZx/XeiT4/ln1nD3wPgw9+qDwv2LFdw/EL4l3L9fdt7q+nvUEh4eMD4svGB8
kHXGWo4OkPi1dIgQ336RwcwRYk4YNLyfOUD9a+4QXKIy/f8CBwe/ixNj/iWb
OqSD1Tk4oKcPAE+a+6w=
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIjIGYC4pKtor9P99k56GutFL6wxdrh/j6+OcZOTg63
pWsSjb4aO+y81fU3Nd/BIeAWUGCSnsOUb2zxM1wcHHQU5b/kbNN1eMO7z2Am
l4PD8yztb9Pn6jjAzAPz/2rA+XMWKe/8s1zdwfza0VyTBQ4Ooj1er1i2qDuw
LJ5kxbjWyeEMGKg7sIL4oc5wPpj6g+A7ND06PuO2i8OjCPHtFw+oOzwAuXeR
G9x8GN/cZm/QtIPaDjdB/ljq5mAK4ifqQ9y/xc1hi/mPQym/DCDm+iD4ElOv
cGZYuTlMaW+NumyjD9Gv6ubQwHK031BcByL/y9WBhbNLPvmcNiR81F3gfHD4
zXKA8+t/WxWc83B2MACF7xETB+8T7LazXZ0dVrzw0PvPaOpwXNNq0un3jg4a
b4EB2WnhsFEvbzHjHkeHvuASlen8lg4WoPDqcITom2rpAAo2k0BHhw0gdTJW
DpNB/tFxdFgCsrjZygEULAx8jg5PEhdeM7lv5ZBw+LJ26ksHB3WQ+ZHWEP0L
neF8H5C5oq5wPgMIZLg68Pivn5KqYe0QAnTG/wJXSPhYWTnkcP5ckN7sCnev
iTEQvEbwwfH51NVB9UnzvLNZlhB/PnSFhMMNBP/LhoDsWeVWcP53UECKWsP1
+1+cGPOv2Rpu/hdwQNtA/GPp7DBjJhBE2kDCf78TxP/BNpD4YkXwwf5QcETl
Wzg49ILCN97GoR4Ur8vt4Oaj5wcAMdZexg==
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4jMgoOPtUP/bquCchpXDjJlAcNEXzrdvenR8
xmcE/0J+PPs5RT8MPlhfJ4Kv/qR53tlXCP0wPsx8GB9mPzp/8je2+BkyDnB+
ehoQ2Dmgyuc4OOyvlbVI/+MF55dHrDA9exqTD9OPIi+D4MPsnwISV/GA81VB
NJMHqvwVdww+zP8wPix8YPphfJj5MD7MfnT+FvMfh1JumcD5IOenTUPwudxU
S5msTOD+h/Fh4YPOh+mH8WHmo8c/AK5R+m4=
               "]], 
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxdlG1IU2EUx+camB9aNd/Kbc2ZgtfN+bKJIpZnie6+GAsnusKUJW6GmUIK
Camg1D5MzKRITcwSWYJGfohKQgMZinOWLyySRSL7IKKFElKord37rGfQgcvl
x/Oc5/n/zzn3yq/VFVXxeTxevv9h3w2vI/edKgb0q+I7piUCLGZ/lDDgY2OK
gOKG+Me+6iCXRr9Z5LUE+cSu9qN5OMjzbLxnoHU/u35hloDoRyth1bsMpCSN
hH/yEuA1PXNrQguh//nZdwdWBWS6HbUaXmEgX4HWpxiYnb4wdr1FAbqERn5f
FwMbt/xCaxQQ720fcImCXDgbeu7JNo32lyuRfjcNB3uNa/3jSrDaS+fS+2l0
7vFk0Kj9UUNDT68/Licjf6l0QE9yQE+QOR+DFOapZmmWRUlBq8BxP+2zEmTa
ncp5BwmFiw/K/gwpILdtfaYnj4SH1rtXliVJyJdPB+tGtnCJmDc5/QmYx0RK
oWUgDlrY+6pJsOVQE+bdWBhX3RwKkVCYn+YoV/pUQc5i9ZJBXqqrCF0wUXDW
vW7gHcSi+vMp5Fstgy/+Nqd/JaEswShZkJxBeqdJ1Ld5Cea3hmyjb0aMWTYx
OFklFEOT8UWGa5mE4u3lnR5tDKrHTxKKWDadxv47jTZ9SFc03Aj7PWjZ1wFb
7t6mKHT/sA7IUYedlxUBXFlKdOh8lQgWWf2EDjrY/FdCzOcbtM1Oz1HMl7zU
Ukb4YS7SrUN9N//I3To2mdo7R2Lm5nuPwsz165AGPZtv4MM/ruLWhZjX8iu0
fYsnQTDUnR3iopGf+ojA90DD1r1aW/p+FHi4elJw+9uvVbUtBvnppOCDbbJN
0y6BGSK721lHQURTd4PLK8XM3Vcgwyxl/X+XofubKfAQ0lGfIRbPXzibL5Cj
/XYK8rraReYkOdg3SJVvhAKuvWo5mo+XFJSGRVnVejn6XrppxClxaN4yGYjs
oDcFmgTM4oFywlmfiPkiO8/TiRDL6slgoPKqp+DIKQK4tDQmMO8E/P//+Ave
BvzZ
                "], {{51.60159999999999, 4.945309999999999}, {
                52.43749999999999, 4.290629999999999}, {52.7828, 
                3.7999999999999994`}, {52.7828, 3.1999999999999997`}, {
                52.7828, 2.25313}, {51.528099999999995`, 
                1.4890600000000003`}, {50.01879999999999, 
                1.4890600000000003`}, {48.52809999999999, 
                1.4890600000000003`}, {47.4906, 2.25313}, {47.4906, 
                3.3625000000000003`}, {47.4906, 4.05469}, {
                47.818799999999996`, 4.69063}, {48.4, 5.1812499999999995`}, {
                48.8734, 5.56406}, {49.273399999999995`, 5.74531}, {
                50.20159999999999, 6.01875}, {51.60159999999999, 
                4.945309999999999}}, {{51.54689999999999, 
                14.146899999999997`}, {52.60159999999999, 
                14.146899999999997`}, {53.12810000000001, 
                13.492200000000004`}, {53.12810000000001, 12.2016}, {
                53.12810000000001, 10.3281}, {52.2563, 9.054689999999999}, {
                50.98279999999999, 9.054689999999999}, {49.8734, 
                9.054689999999999}, {49.292199999999994`, 
                9.801560000000002}, {49.292199999999994`, 
                11.237499999999997`}, {49.292199999999994`, 
                12.965600000000002`}, {50.218799999999995`, 
                14.146899999999997`}, {51.54689999999999, 
                14.146899999999997`}}}]}, 
             Thickness[0.01585791309863622]]}, {
           ImageSize -> {63.065384806973846`, 35.481524283935244`}, 
            BaselinePosition -> Scaled[0.33613480771077464`], 
            ImageSize -> {64., 36.}, PlotRange -> {{0., 63.06}, {0., 35.48}}, 
            AspectRatio -> Automatic}]}, 
         LegendMarkers -> {{False, Automatic}}, Joined -> {True}, 
         LabelStyle -> {}, LegendLayout -> "Column"]]]], {Right, Top}, 
     Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.8200622759113817`*^9, 3.820062317900803*^9, 3.8201246701918163`*^9, 
   3.820124829708939*^9, {3.8201249132331*^9, 3.8201249267296753`*^9}, 
   3.8201249679204473`*^9, 3.820125043127593*^9, 3.820227727684945*^9, 
   3.82022880499616*^9, 3.820229222139492*^9, 3.820229372970132*^9, {
   3.820229413250856*^9, 3.8202294378111753`*^9}, {3.820238340793277*^9, 
   3.8202383612335167`*^9}, 3.8202385296211843`*^9, 3.8232560041405993`*^9},
 CellLabel->"Out[69]=",ExpressionUUID->"67a5ac1f-50c4-4b90-a6d0-3165977fd7a2"]
}, Open  ]],

Cell[BoxData[" "], "Input",
 CellChangeTimes->{
  3.820228807659984*^9},ExpressionUUID->"2446ecfd-e126-4020-9179-\
e9fbdc8bc0c8"],

Cell[CellGroupData[{

Cell[" SF-BSE dynamic", "Subsubsection",
 CellChangeTimes->{{3.819085434231174*^9, 3.819085461195438*^9}, {
   3.819085803911765*^9, 3.819085809020536*^9}, 
   3.820238551557756*^9},ExpressionUUID->"97f66fd9-9f23-40c2-bdc9-\
608f0fa94fc2"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"sfBSEdynamic", " ", "=", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{
      "16.2841", ",", "15.33663`", ",", "14.672", ",", "14.007", ",", 
       "13.5237", ",", "13.1923", ",", "12.8625", ",", "12.5348", ",", 
       "12.213", ",", "11.8996", ",", "11.5951", ",", "11.3024", ",", 
       "11.0252", ",", "10.7632", ",", "10.5113", ",", "10.2755", ",", 
       "10.0552", ",", "9.85097", ",", "9.6623", ",", "9.49071", ",", 
       "9.33492", ",", "9.19454", ",", "9.06973", ",", "8.95798", ",", 
       "8.86222", ",", "8.78006", ",", "8.71052", ",", "8.65274", ",", 
       "8.60621", ",", "8.57509", ",", "8.54589", ",", "8.53131", ",", 
       "8.52536", ",", "8.52729", ",", "8.53612", ",", "8.5513", ",", 
       "8.57243", ",", "8.59952", ",", "8.62869", ",", "8.66331", ",", 
       "8.70176", ",", "8.74337", ",", "8.78769", ",", "8.83421", ",", 
       "8.88269", ",", "8.93291", ",", "8.98518", ",", "9.03775", ",", 
       "9.09121", ",", "9.1451", ",", "9.19903", ",", "9.25285", ",", 
       "9.30653", ",", "9.35999", ",", "9.41317", ",", "9.46608", ",", 
       "9.51865", ",", "9.57182", ",", "9.62424", ",", "9.67647", ",", 
       "9.72099", ",", "9.77134", ",", "9.82165", ",", "9.87183", ",", 
       "9.92181", ",", "9.97151", ",", "10.0209", ",", "10.0699", ",", 
       "10.1185", ",", "10.1666", ",", "10.2142"}], "}"}], "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"sfBSEdynamic1", " ", "=", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{
      "16.2841", ",", "15.8878", ",", "15.514733`", ",", "15.1608`", ",", 
       "14.819647`", ",", "14.497276`", ",", "14.195606999999999`", ",", 
       "13.916127`", ",", "13.659844`", ",", "13.427156`", ",", "13.217747`", 
       ",", "13.029468`", ",", "12.862427`", ",", "12.713799`", ",", 
       "12.581364`", ",", "12.457528`", ",", "12.3442`", ",", "12.235045`", 
       ",", "12.117463`", ",", "11.980879`", ",", "11.812179`", ",", 
       "11.598139999999999`", ",", "11.341714999999999`"}], "}"}], "}"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"sfBSEdynamic2", "=", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{
      "11.341714999999999`", ",", "11.064675`", ",", "10.784919`", ",", 
       "10.517768`", ",", "10.270781`", ",", "10.047183`", ",", "9.847792`", 
       ",", "9.673167999999999`", ",", "9.520297999999999`", ",", "9.390238`",
        ",", "9.280535`", ",", "9.189591`", ",", "9.115941`", ",", 
       "9.057801`", ",", "9.013824`", ",", "8.982935`", ",", "8.961536`", ",",
        "8.95114`", ",", "8.949833`", ",", "8.956442000000001`", ",", 
       "8.969987`", ",", "8.989476999999999`", ",", "9.014207`", ",", 
       "9.043543`", ",", "9.077377`", ",", "9.113879`", ",", "9.153256`", ",",
        "9.194872`", ",", "9.238178`", ",", "9.282879000000001`", ",", 
       "9.328781000000001`", ",", "9.375677999999999`", ",", "9.423363`", ",",
        "9.471708999999999`", ",", "9.520524`", ",", "9.570554`", ",", 
       "9.620458`", ",", "9.670669`", ",", "9.728384`", ",", 
       "9.779971999999999`", ",", "9.831205`", ",", "9.882052999999999`", ",",
        "9.932483000000001`", ",", "9.982451`", ",", "10.031947`", ",", 
       "10.08093`", ",", "10.129381`", ",", "10.177275`", ",", "10.224591`"}],
       "}"}], "}"}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 

 RowBox[{
  RowBox[{
   RowBox[{"sfBSEdynamic3", "=", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{
      "29.582631`", ",", "28.923213`", ",", "28.24902`", ",", 
       "27.557391000000003`", ",", "26.901593`", ",", "26.147731`", ",", 
       "25.267547999999998`", ",", "24.233258999999997`", ",", "23.102671`", 
       ",", "21.95497`", ",", "20.836653`", ",", "19.800126`", ",", 
       "18.790489`", ",", "17.849769`", ",", "16.957314`", ",", 
       "16.143157000000002`", ",", "15.406517000000001`", ",", "14.788362`", 
       ",", "14.154060000000001`", ",", "13.63981`", ",", "13.224858`", ",", 
       "12.912771`", ",", "12.696215`"}], "}"}], "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"sfBSEdynamic4", "=", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{
      "12.696215`", ",", "12.550625`", ",", "12.454336999999999`", ",", 
       "12.388932`", ",", "12.343968`", ",", "12.313528`", ",", 
       "12.293833000000001`", ",", "12.280598999999999`", ",", "12.276238`", 
       ",", "12.274439999999998`", ",", "12.275522`", ",", "12.278216`", ",", 
       "12.280014`", ",", "12.281532`", ",", "12.282585999999998`", ",", 
       "12.283113`", ",", "12.286044`", ",", "12.268078000000001`", ",", 
       "12.289689000000001`", ",", "12.291693`", ",", "12.293923`", ",", 
       "12.296358999999999`", ",", "12.298888000000002`", ",", "12.301044`", 
       ",", "12.301923`", ",", "12.302735`", ",", "12.302395`", ",", 
       "12.300972`", ",", "12.298442`", ",", "12.294558`", ",", 
       "12.289174000000001`", ",", "12.282219999999999`", ",", "12.273739`", 
       ",", "12.263905`", ",", "12.252949`", ",", "12.239897`", ",", 
       "12.22655`", ",", "12.212556000000001`", ",", "12.198232`", ",", 
       "12.183719`", ",", "12.16917`", ",", "12.154714`", ",", 
       "12.140459000000002`", ",", "12.126487000000001`", ",", "12.112854`", 
       ",", "12.099601`", ",", "12.08675`", ",", "12.074309999999999`", ",", 
       "12.062286`"}], "}"}], "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"bsedynamic", " ", "=", " ", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{
      "16.101411`", ",", "15.555295`", ",", "15.033945`", ",", "14.537173`", 
       ",", "14.064908`", ",", "13.614924`", ",", "13.189439`", ",", 
       "12.782291`", ",", "12.39367`", ",", "12.022774`", ",", "11.669164`", 
       ",", "11.332545`", ",", "11.01263`", ",", "10.709268`", ",", 
       "10.421357`", ",", "9.916441`", ",", "9.415424`", ",", "9.019273`", 
       ",", "8.707482`", ",", "8.465426`", ",", "8.280506`", ",", "8.143962`",
        ",", "8.046348`", ",", "7.981085`", ",", "7.942264`", ",", 
       "7.924925`", ",", "7.925151`", ",", "7.939426`", ",", "7.96495`", ",", 
       "7.999636`", ",", "8.041341`", ",", "8.088732`", ",", "8.140944`", ",",
        "8.196429`", ",", "8.254948`", ",", "8.315299`", ",", "8.377461`", 
       ",", "8.440728`", ",", "8.504512`", ",", "8.569036`", ",", "8.633818`",
        ",", "8.69867`", ",", "8.763247`", ",", "8.827957`", ",", "8.892428`",
        ",", "8.956577`", ",", "9.020305`", ",", "9.083527`", ",", 
       "9.146147`", ",", "9.208132`", ",", "9.269283`", ",", "9.330027`", ",",
        "9.39019`", ",", "9.449807`", ",", "9.508896`", ",", "9.567463`", ",",
        "9.625499`", ",", "9.682992`", ",", "9.739924`", ",", "9.796277`", 
       ",", "9.852019`", ",", "9.907147`", ",", "9.961635`", ",", 
       "10.015474`", ",", "10.068642`", ",", "10.121126`", ",", "10.172914`", 
       ",", "10.22399`", ",", "10.274188`", ",", "10.323821`", ",", 
       "10.372714`"}], "}"}], "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"bsedynamic1", " ", "=", " ", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{
      "15.418144`", ",", "15.017991`", ",", "14.647502`", ",", "14.308584`", 
       ",", "13.999758`", ",", "13.721668`", ",", "13.471287`", ",", 
       "13.228796`", ",", "13.003806`", ",", "12.798197`", ",", "12.610434`", 
       ",", "12.438769`", ",", "12.287456`", ",", "12.144571`", ",", 
       "12.009957`", ",", "11.994447`", ",", "12.022214`", ",", "12.051255`", 
       ",", "12.084977`", ",", "12.124025`", ",", "12.162707`", ",", 
       "12.207753`", ",", "12.249641`", ",", "12.291453`", ",", "12.332792`", 
       ",", "12.373543`", ",", "12.41387`", ",", "12.453886`", ",", 
       "12.49363`", ",", "12.532255`", ",", "12.570856`", ",", "12.608336`", 
       ",", "12.645442`", ",", "12.678981`", ",", "12.712396`", ",", 
       "12.743395`", ",", "12.772993`", ",", "12.801214`", ",", "12.827953`", 
       ",", "12.852865`", ",", "12.878196`", ",", "12.902979`", ",", 
       "12.926998`", ",", "12.950438`", ",", "12.973051`", ",", "12.994529`", 
       ",", "13.01446`", ",", "13.032423`", ",", "13.047988`", ",", 
       "13.060912`", ",", "13.070952`", ",", "13.077964`", ",", "13.082011`", 
       ",", "13.083201`", ",", "13.081705`", ",", "13.077767`", ",", 
       "13.071671`", ",", "13.063732`", ",", "13.054281`", ",", "13.043653`", 
       ",", "13.032072`", ",", "13.019883`", ",", "13.007239`", ",", 
       "12.994424`", ",", "12.981546`", ",", "12.968766`", ",", "12.956237`", 
       ",", "12.943942`", ",", "12.932214`", ",", "12.920738`", ",", 
       "12.909719`"}], "}"}], "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"BSEdynamic", "=", " ", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
            "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
            ",", 
            RowBox[{"bsedynamic", "\[LeftDoubleBracket]", 
             RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "1", ",", 
            RowBox[{"Length", "[", 
             RowBox[{"bsedynamic", "\[LeftDoubleBracket]", 
              RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
           "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{"Red", ",", "Dotted"}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"BSEdynamic1", "=", " ", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
            "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
            ",", 
            RowBox[{"bsedynamic1", "\[LeftDoubleBracket]", 
             RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "1", ",", 
            RowBox[{"Length", "[", 
             RowBox[{"bsedynamic1", "\[LeftDoubleBracket]", 
              RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
           "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{"Black", ",", "Dotted"}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SFBSEdynamic", "=", " ", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
           "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
           ",", 
           RowBox[{"sfBSEdynamic", "\[LeftDoubleBracket]", 
            RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
         
         RowBox[{"{", 
          RowBox[{"k", ",", "1", ",", 
           RowBox[{"Length", "[", 
            RowBox[{"sfBSEdynamic", "\[LeftDoubleBracket]", 
             RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
          "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.3", ",", "4"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.3", ",", "4"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{"Red", ",", "Dashed"}], "]"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"SFBSEdynamic1", "=", " ", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
            "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
            ",", 
            RowBox[{"sfBSEdynamic1", "\[LeftDoubleBracket]", 
             RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "1", ",", 
            RowBox[{"Length", "[", 
             RowBox[{"sfBSEdynamic1", "\[LeftDoubleBracket]", 
              RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
           "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{"Black", ",", "Dashed"}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"SFBSEdynamic2", "=", " ", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"coord", "\[LeftDoubleBracket]", 
             RowBox[{"k", "+", "22"}], "\[RightDoubleBracket]"}], ",", 
            RowBox[{"sfBSEdynamic2", "\[LeftDoubleBracket]", 
             RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "1", ",", 
            RowBox[{"Length", "[", 
             RowBox[{"sfBSEdynamic2", "\[LeftDoubleBracket]", 
              RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
           "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{"Blue", ",", "Dashed"}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"SFBSEdynamic3", "=", " ", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
            "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
            ",", 
            RowBox[{"sfBSEdynamic3", "\[LeftDoubleBracket]", 
             RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "1", ",", 
            RowBox[{"Length", "[", 
             RowBox[{"sfBSEdynamic3", "\[LeftDoubleBracket]", 
              RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
           "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{"Blue", ",", "Dashed"}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"SFBSEdynamic4", "=", " ", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"coord", "\[LeftDoubleBracket]", 
             RowBox[{"k", "+", "22"}], "\[RightDoubleBracket]"}], ",", 
            RowBox[{"sfBSEdynamic4", "\[LeftDoubleBracket]", 
             RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "1", ",", 
            RowBox[{"Length", "[", 
             RowBox[{"sfBSEdynamic4", "\[LeftDoubleBracket]", 
              RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
           "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{"Black", ",", "Dashed"}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "SFBSEdynamic", ",", "SFBSEdynamic1", ",", "SFBSEdynamic2", ",", 
     "SFBSEdynamic3", ",", "SFBSEdynamic4", ",", "EOM", ",", "EOM1", ",", 
     "EOM2", ",", "EOM3", ",", "EOM4", ",", "BSEdynamic", ",", 
     "BSEdynamic1"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
   RowBox[{"PlotLabel", "\[Rule]", " ", 
    RowBox[{"MaTeX", "[", 
     RowBox[{
     "\"\<\\\\text{(SF-)dBSE@G}_0\\\\text{W}_0 ~\\\\text{vs EOM-CCSD}\>\"", 
      ",", 
      RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"FrameLabel", "\[Rule]", " ", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<R \\\\text{(\\\\ce{H-H})  (\\\\AA)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\Delta E \\\\text{ (\\\\ce{H-H})  (eV)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"FrameStyle", "->", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", 
   RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", "\[IndentingNewLine]", 
   
   RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", "\[IndentingNewLine]", 
   RowBox[{"ImageSize", "\[Rule]", "800"}], ",", "\[IndentingNewLine]", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0.4", ",", "4"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"6", ",", "31"}], "}"}]}], "}"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.819085812461575*^9, 3.81908584620012*^9}, {
   3.819085880509413*^9, 3.81908589329935*^9}, {3.819085941173295*^9, 
   3.819086057084148*^9}, {3.8190861081531467`*^9, 3.819086115696797*^9}, {
   3.819608147416625*^9, 3.8196081905974607`*^9}, {3.8196091195151033`*^9, 
   3.81960916791188*^9}, 3.8196092360419197`*^9, 3.819609348500332*^9, 
   3.8196094169202633`*^9, 3.819609496783187*^9, 3.819609534079427*^9, 
   3.819609765298132*^9, 3.819609852624324*^9, 3.819609958058042*^9, {
   3.819610008475173*^9, 3.8196100371972723`*^9}, {3.819610068443069*^9, 
   3.819610069631538*^9}, 3.8196102459631166`*^9, 3.81961031534953*^9, 
   3.819610415040695*^9, 3.8196104843045387`*^9, {3.819610526447139*^9, 
   3.819610578522847*^9}, {3.8196106115879097`*^9, 3.8196106283432703`*^9}, {
   3.8196107354750957`*^9, 3.8196107403045053`*^9}, {3.819621429417982*^9, 
   3.819621431180558*^9}, {3.8200613156964817`*^9, 3.8200613200967607`*^9}, 
   3.8200624920928087`*^9, 3.820062675449349*^9, {3.820062717825272*^9, 
   3.8200627195965*^9}, 3.820062805760414*^9, {3.8200633597413483`*^9, 
   3.8200634070866957`*^9}, 3.820063534633333*^9, 3.820063622099766*^9, 
   3.8200636700953827`*^9, {3.8200638446954393`*^9, 3.820063885698049*^9}, {
   3.82006402405381*^9, 3.820064034194943*^9}, {3.820064069674295*^9, 
   3.820064083603829*^9}, {3.820064140555284*^9, 3.8200643093640833`*^9}, {
   3.82011432604733*^9, 3.820114327151771*^9}, {3.8201143660354977`*^9, 
   3.8201144061648893`*^9}, 3.820115793787818*^9, {3.8201162861334333`*^9, 
   3.8201164785290823`*^9}, {3.8201165398163033`*^9, 3.820116620547183*^9}, {
   3.82023856984093*^9, 3.820238612694068*^9}},
 CellLabel->
  "In[1562]:=",ExpressionUUID->"a0fc6fc7-0792-4ec6-84eb-8efdcb353a5b"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{}, {{}, {}, 
       {RGBColor[1, 0, 0], PointSize[0.011000000000000001`], 
        AbsoluteThickness[1.6], Dashing[{Small, Small}], 
        LineBox[CompressedData["
1:eJw103ssFWAUAPDLva57r4sbeWT54z49uhnuZhn1ndK8xk3uPEYPySMzK0kT
JmK1PGqF4qIHYoum3BraYpTKUFNaj81WERFC8sgrl++c7dv3z/l+ZzvnO8LI
k4HRugwGw2v9aO/N+ErsugWvnno7grpUG99IyuPEF2H1DqDYiEEy884/UhC6
E3p7tDFEBiTsrGKmHGI2YpgU93NPiPg7YNP7SWp4ntLkSHvqjZKNu8WOer+I
S6+bsm+LHfXGSaElK9gowZZ6k6Rojn20pMeGelNkrTFt5qGjDc2fIhO33OX9
ahn1p8loUwNzhC+j72eIT0WmrOOilNb7Q54NbrXu0pNSb3azXoGEerMkJfWe
3GO7hHp/iXn7WnCjRky9OWLhHbBsqRJTb56MV6lC9iyJqLdAUgsOV6bWiai3
QMwvKdrUx0XUWyTV2/JqNGIR9f4RbXvTx4TUWyL8sfDhMy1C6i2THx9c2VFX
hdRbJm+VbK+ueCH1VgizePq3Qimk3ipxYLnaHnNBb43EZPs5n5ahxwDvhO9D
GRaYz4Ag0/0D+gL0GdAD0ctLfHyvAyxW0uyCIdbTgdyzZoEZJujpQt+1Q6se
VujpQuX5C3lmUvR04XKJic+sM3pMWKn+Uju4Fz0mOO/yPVKhQo8Fcm+FuX8s
eix4VGu9qk5HjwXtnblWfoXo6QF3tem6dR16euCsbchz9NigbUfNAHpsaA49
mB23gB4bLD6/mVeZiqinD8OiVlONA85LH0r8zPJ9fXG+HMj5VLpvJBrnxwHV
DeGV5CycNwfC03mZ0+XoccH+5WJZQDN6XIiPqGPlvUePBw+q7nMrJ9HjgYHE
NiOfK6YeD9qilTc7JfjfDOD1k7uR5URMPQPwSKrwDAsTU48Pp9InSqWJ+F/5
kOZUZDqRix4f/HMMDzRUo2cIwyFJmRGt6BlCFMylzn9EzwhU59w64qbRMwLu
4p1YDQ/3xQjMl7onu8QS6hnDqMyJU++O+2MM8+vr6xckoZ4AdpcF3a5LkMB/
S7q7Sw==
         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
        1.6], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQDQEP7DVPCxzf5WHgMGsmCDy0Fzy+a0fvMX0HYzB4
bM8TUSTaza7vcPYMCDyxP5yyKiEkSM8hDQye2ee1tx1dsVjXAWLeC/sH2ru+
zvqnAzXvpf2hPcdnqqXoQM17bS/2XX4m31VtqHlv7EveLBC6HqgNNe+d/aQp
Xwy23NKCmvfBft2s5x01+VpQ9R/sZ/cx5Inxa0HN/2j/KV6BY8JOTaj+T/aH
rzIKlOdqQu37bL9H5VzXCk1NqHlf7I2YtGQcX2lAzftizzCx7rfVBg2oeV/t
LXQrLoZXaEDN+2b/4pedjIqNBtS87/bTV205avpNHWreD/sf/9jeXp2vDjXv
h/3921/S7Y3Uoeb9tP8stdvl6zo1BwDImKU6
         
         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
        AbsoluteThickness[1.6], Dashing[{Small, Small}], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBGIQPWsmCPy0/yy12+XrOjWHNDD4ZX95z2MRWUU1B2Mw
+G0/n8Xs+YOJqg4MYPDHftkV1ccSnKoOZ8+AwB/7BQeXnVvcpeIAMe+v/bZb
h+M0JFSg5v2z/ziP+bTgJmWoef/tc3MfVq6MUIaax+BgGHmnPoVLGaqewUEq
IN/t7HElqPkMDh5Hpngs6leC6md0iLEOFBJKVILax+jwpT1tXoy1EtQ8JgfN
qJ3iM2SVoOYxORw4U/5BmB1mHpMDo8E8R+fvilDzmB2KbwUX+b1RhJrH7LD7
avGl388UoeaxOOwMOt8UAORDzGNxWM3Fe2TTS0WoeSwOcuJXlRZ9gJnH6nDZ
c9uuOb9g5rE6LNx/QdmNHeY+NoeGDwtdvMVg7mNzuPnG4+tcdZj72ByY0jUj
/axg/mV3eHiFfVK5H8y/7A7vzrs6H0uGmcfhcNehsfxTJcw8DgefYu2WqxNg
5nE4LBXf+jt0Bcw8Tgfn5c/vRhyAmQfkr/nHcfgGzDwuB93SCdebP8LM43L4
PEFTvgkYPxDzuBzMTVKXy6vA4pPbwUP06Oo1tspQ87gdzj2MepsYDotfHoe/
t1P3vyuBxS+PQ/r0/NqIfph5PA5S3cs2T14JM4/XIWNtRvGcwzDzeB2eqWVl
5t2FmcfnEHjD9SLzd5h5fA7ymQXR0QIqUPP4HC63663I11SBmsfvMLnou6Wd
Eyx98jv8Pv3u5OEoFah5Ag7rPudP/1uk4gAAzOs0NA==
         
         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
        AbsoluteThickness[1.6], Dashing[{Small, Small}], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQDQEP7A8tUvJTn2rrMGsmCDy0/277an34GxsHYzB4
bH+CJ+TYfnsbh7NnQOCJ/SZRE92NfdYOaWDwzL7It/HMuWdWDhDzXtj/mvV0
00VVK6h5L+3NZKax1blYQs17bZ9Wv+DONmsLqHlv7FPsu5d6SJlDzXtnb7/y
28uKL6ZQ8z7Yr5GUfKJ3zQSq/oP9s7W7+K6eMYaa/9Ge7eammthTRlD9n+yn
qguUdd00hNr32f4gw6F2oa8GUPO+2HcYvny/VMUAat4Xe5tOjv9KF/Sg5n21
r7kop79ksi7UvG/2EXanPz/w04Ga991+l5+y7lR3bah5P+xf1lRMUyjWgpr3
w76ksnhH2GVNqHk/7ZV/3PcqS9F0AAAPVKZa
         
         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
        1.6], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJw9z19IU2EYx/Hj3NnmNufWH1CYi3b6cwxBSpCC4vzqZhCx3KLQyuiP82Jk
sy2MgixNS2Fba2wrZ6voQlSEDDJWOohBLEghW1A6SkgoKwoyk5m21ZaPX3h4
b9738/CuPW4zW0QMw2z+N5kz2JlpXuCSk7sba0tQl+23YA7r2r4WlaA824Lw
5HEycXuaB5NtUTg4XFWoj/EYHcm0KDyKvPNqB3j89/4Ig9HZyJW7/JKXEkJJ
q+F0gF/y0sI9n7q/7xp5DErjZRqbi+4zGKg31V12ks+gvKdiq8ZF73PQY5/Y
Z3fTvhxwb8OpmmVPBI27em6dhzwRrKGw9r6HPBEK10+XzXrIy4XONnPojJe8
XEy62LadHeSJ0cVOFJt95Ikx9OP78yo/eWLcWm1aeWH5fyz0Tz/XDN8gj8Wp
/SvGpZ3kSWCprG/QB8mTQPrqWbc/SJ4EHYPJVUwXeVJ0zzS2xoPkSZFmW5ii
IHkyOJpfnBi9SZ4MU85jxpcB8mRIPzSFVD7y8vDBNcJd9JCXB5eht3Wjkzw5
HJeOunVXyZPjjpZtb2kmTw5+zBuLnydPAePY9cMpB3kKFHPj3OuT5CkRkG/q
a7KQp0TU+MCqPkKeEkPfdjlCB8jLx7mztf0Ve8nLhz8xt+OLgTwVRJGGT1GQ
p4LG/j4d20aeCtv3LHxMbSGvAFxivslaSl4BNO1vfik2kKdGZbr659QaHn8B
Ok0z8Q==
         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {RGBColor[1, 0, 0], PointSize[0.011000000000000001`], 
        AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw103sslWEYAPDjuB73FRHTOec7B3HUKQzRvI+NoWYJYZqt3LeGdbCZlTFL
NUuxNUsxViM0uaz8UU1Jp7lmKJUu5FJCjlucjkvfx/M+27dv3773/b3v+zzP
K45LD0vk83i8QPbh3rsxRmTWt4cFKXIov8PFODnveuaIc/BhcNuJCZIX1H7Z
zusQ9PVyMUnWOxLqz7m7QNJOTJMsfrmBra8Mdr1fxGLA/6Mqwhm9GbI0GBJn
nu2E3iwJrshz6Kg5iN4cmfCweXl2zBG9PyRkuTg8U+qInopYO4Tr3lc44HgV
Eairklu77dFfJP31795Hutjj/CUSFLphnVEmxfWWSUvFQq3SSIreClHVKk96
Xpegt0ImCyr76s0k6K2SqQFmVF3JoPeXJO7/EW3lyaC3RgIVarOZETF662Q8
x6IxMF+M3jqx4jbgJkZPTZjirIu28yL0/pGoOfkzx8ci9DRkWMaukC1Cb4MM
8r7xBSdE6G2QNPe8NmBE6G3urqdFvS0Sk+Dz/VSfEL1toj463Wj/QIgeD6ps
5F+lhUIcz4Oau52iJoUQfR6ornRFvEqh87XgQyS7wWQhrqcF0d2unc1p1OND
kyKlZP4S9fjApaethHp82KnHI+ppw2zGE0tND/W0gVeSq/FWUU8HmtvnKo8b
0/PowOshNiEMPb8OLHgFBCqO0XzpAlvdkT1hNB+6sFPfCzR/erA6OpKfUUg9
PSjaTFybrKaeHvRUBzxdfkE9feDaq/Qz9fSBS+eNNeoZQGHM0PMJCzF6BsD+
LUtzpfU2APa21O0NFaMngJ+ausXBVFp/AeS8dfIuLaL9Ygi5dl7J/nXUM4Sk
a/GxX5TUMwRLu64pMkk9I3jItasWg54RZErLtm8dYNAzhhyPBt8oH9qvxiC7
uu9TfxSDnjFwn2sZtH9NwI5rmJvUMwG/xfje2AbqmULBafaGKqlnCulcg4xT
zxRiU99stWioZwYprb/ZCtP7YwZsdZb85BL0zOEe125BEvgPhsvLGQ==
         
         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
        1.6], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQEP7Bkm1v22UjB0mDUTBB7aR2/c/2beHgMHYzB4
bP8v9fuTxEQDh7NnQOCJvULyuygnPgOHNDB4Zr/voLhacKu+A8S8F/bTFPtK
C3/rQc17aR99ec9jkVo9qHmv7XkL13Tf5tCDmvfGXsHxY/KZubpQ897ZT/8/
AeggXah5H+wZ7zFxdt3Xgar/YL/V/MehlC4dqPkf7dUNOdbIWOlA9X+y3/jw
5dRNb7Sh9n22Z9rDKiQyXxtq3hf7cx2X7j3w1oaa98W+TtYi3eWlFtS8r/a7
1fm5t6ZpQc37Zp+Z/6H15BZNBwD5V4fm
         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {RGBColor[0, 0, 1], PointSize[0.011000000000000001`], 
        AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1011IU2EYB/Dj2dz3pgg1y8BzzubmwouibH0Q7yPrwihIykAv0tAWuRtZ
mZhEROQqwy5SW36QUBhdaF8sRrIkoWhjmkXfDVaMvChxjArddM3O2d7ngcPh
wHN+7/v+z3P4ptaDTpZhmErxku7Hs7VIWloTXSGfDbZka4n4gu2TI1/LgclW
ktivVB2dS1hhZlqqJFnQT24a0FhhcECqFMm87/hp2WyBnLdMhl9wD0+eKKPe
ClkXqzP6H5mplybCtdPuEr2Zemni2DAf29Zpot4/YhD5jUmBehlSNPpsyugR
qLdKtt722ZOCQD0G6j3bP76c4Wk/A/ulDXfx1GegqbBuh6+ap+/ngfQYXMvT
9fJgvCXq7o5z1GMhJB5//SxHPRaqa9LFp/wc9Vj4VPS7avYuRz0Z9DsvNx8Z
5qgny/V70ZNDhVNMwIueHG7wYgBD6MnB+OX10qE76OWDTN1d2nwfvXzo6Byt
cATQU0DfoqLx5jR6Cph7I0RSUfQUIMVl+YOeEvTusasRFZ5XCa9sO6+HS3nq
qeBp+tLfiB3zU0HJrQZbuAbzU4FDCsiF+anBE6qduncRPTUElbuHDo+gp4H4
WVLZMIGeBvZJDR/Q00Btm9m7mkBPC7/6H+vcOoF6WjjvhwsxK35fXS4fB86D
DthBlbhFgXo62LO8MP/8DM6HHiKpc65AH3p6GBv/3Nj+AD0DPFmzEo6H0DOA
K9DWW/wDPQPUG/1vmQx6BXBs17cDPUaczwLoKZf+ABP1CuFd9Lu2d68J/gO8
9k2T
         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
        AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQEP7CcYlusq/rd1mDUTBB7ab67+tCEg2tbBGAwe
2zs2PTo+Y7aNw9kzIPDE/vbPuqw9V6wd0sDgmb349osM95isHSDmvbAv85cT
y5K1gpr30t6uMmKFqawl1LzX9ncyGPIbWSyg5r2xP3XYaW3mPTOoee/sP/cF
l6hsN4Wa98H+s/yl/PjpJlD1H+wPvJlno9NiDDX/o/2qj5d8kxqMoPo/2U9T
7CstnG0Ite+zvc3eoGmK6wyg5n2x1/42/e7k4/pQ877YNwd6zm1I04Oa99We
z3/9lFQPXah53+w51shEpVTrOAAAxxaG2g==
         
         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {GrayLevel[0], PointSize[0.011000000000000001`], AbsoluteThickness[
        1.6], LineBox[CompressedData["
1:eJw10mtIk1EYB/DXbc69u3oJNbzMKUHvXuuDlQ1L3/9YGQQqZaDOSkhTG4My
W5SBQWCKkVSiNI0wbdKoIDHJK90GQdnNilgXifwS9qGstC2Xtc33+cPhfDnP
7zzn4Rj2Hdy5X8IwzIbgCu3V4SwIihvJ1qoTmVgXzm9hbPis/PsCDyYcn7Br
xtXt6eHxdDIUn9B3ISeioIpHlzMUv7DGoP9lz+ax7P0RVn4uTbgTw4veolCU
Gm8r+GkUvYCwWqca6vcaRS8gFL48v3vpoVH0/i7XDxhFb0lI7HjN1vYaRe+f
UDs4Wz/UQR4DNunyXu4MnWcQcM9NFZwin8HFj+3NTQ1UHwE76++pqaf7IpBu
P9bgspMnQaxr4n5CNXkSXM8rKR+oIE+yXFdGnhRBbXC2mDwpJHxzvLeQPBks
Nw9M120nT4a3sT/Mz/PJk+FeeZp5zkJeJD5dinFNmMmLRJujLkkD8uTQN33d
MZxHnhzW+ZF3rbnkyRF8TaZlM3lReDFYNj+SQ14UuCfRj0ZN5CngrThalJpN
ngL93Z60W1nkKSBlW/WVa8lj0ZhiqtnCkceipXLPh/wM8pTIeO9vtCWTp8Rp
66vxmRXkKSEEx3lXTZ4KtvEj7Yky8lRY5ZB0KRY50VPjWsnjLM8cJ3pqnPTm
Hi/9womeGpsOPWuZmuZET4O44Hir33Cip0Ho+6RPkqfF+t7bG30PyNPCOdZ5
TjdKnhbFnYY2xwB5OoS6T3GTp4P7aiHirpAXjW+mrdsOOzn8B2Z5RL4=
         
         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {RGBColor[1, 0, 0], PointSize[0.011000000000000001`], 
        AbsoluteThickness[1.6], Dashing[{0, Small}], LineBox[CompressedData["
1:eJw10wlIlEEUB/B13dZ119U8orzYU1PTLinJJeeVgWWWeGSR5rlbZIflUVpg
Ym6ZWh6EqZRXSa1EYVlkWSKZ2qlWGnjlYi5tLWZW3kceb/7wMQx883vv+2ZG
FBnjr2AyGAyvuWd+XEwfkceD2YjlWigqnI+a1Hn6lfrarAHXhfSTxzXrNkeY
rob37+bzjZTna4I45i5wcCEaEnbOrEQmcoZF7zsx4Wf6fXFfhZ6WpDnz7GfC
ndD7SThax9j0HEf0dMSh3cM2+7UDeoPkt6Kco+I5oDdEXP1/qa4HrcT3h0jG
QH6QZ6U9+r9JyUDSidNse1w/TLrW9znbHbHDen9Iqfq9Ve0XKXp/yZ5jbvVu
7RL0/pKY4eD4B5/F6P0jW+S59r2GYvRGyEmWykIWLUJvlGRFm/r5DArRGyNf
VSlni7OF6I2RpmeSqEc7hOiNk4DEVt3T5UL0JkhiZEdmmU6A3iTRvCnt7GsQ
oDdFepmGGYKHAvSmSHjszeb9c/NFb5pEGd3tH6sXoDdDPlj6dVp3U2+W/LsR
drV0lnoMaBx9VeG0jNZnwC23bq/jLrRfBijFPS2O24W4Xg8+jSn35slp/3qQ
FBKYmZ5Kv5cJ3rrO3uNl1GPCD4OE3K311GOCrrva8raaevrAVxcofJki9PTB
O7nh/j6JCD0WJMgm35zfJkKPBWlyPfMnChF6LPDJyPZtvkD//xIwne6c0N6m
3hJ4aXrLX9dMPTY4bdQkNGipx4ap/ufRCq4YPTYkV3L5DU5i9AzAoS2v6ZM3
3X8DuJzC9cqJFqPHgZZam1NfL9HzwAGTgos+43eox4GOuI+TjU3UMwQLtsJq
l4Z6hiAXubOusCTocWF3REVqhliCHheUIapDW4CeRy6MdxULqw5I0OPBwn06
I0GPB6tt44qrrlHPCBylhe2yauoZgSwwIC+hlXpGUBfudjRYRz0+HO7z2qAz
kKLHhyJPf56dhN4PY5iJmmvYQ4qeMSi5xmvS90nRM4YVnpva7sVK0TOBndrC
0Mgs6pmAdVpNz9sK6i2FFmVu6OcXUvgPqFXDhw==
         
         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {GrayLevel[0], PointSize[0.011000000000000001`], AbsoluteThickness[
        1.6], Dashing[{0, Small}], LineBox[CompressedData["
1:eJw10glIk2EYB/A5ncdm29A8I8xc7ErNqxTU90nNhZqQs8gkpTyqVVZYCCoW
DtGKiIrywAOPDI0sVEqyuaIM7LC8JVNW5jGP8JhH5jSP9/nDx8cH7/t7P/7v
43jqYkQCk8FgyNae9fdmNOSGmWLRutsFCvLX85OU+7ds32vmAh4bGSRJezpP
ZoU6w5fP6/lNApx6G1aKdkPiRoaJqLNDplmVwqY3SuqculIyLkuppyVHeXnZ
YdMS6o0TmbZdLbgqod4EKeNKf8wYSKj3h/RkzwU/zRNTb4qUNgpab3qL6fop
ErZ6L7JSI6L+NJmzbE1yvi+i+2fImeEWL1aIiJ43S3IaU63sWCLq6ci4l59I
pBdST0e6jIVlsRz05shh5Vlbf3v05gmnY8E+U4reAuluvuB5naC3SOyqFiLD
5SLqLZLaEG1+jAK9vyQgbW762zX0lkhixYDc5wF6/0iVKudFXDV6y6QqzM1k
vxq9ZRKe2/x+uAM9PUn1mWiKG0VvheysDLJQLaO3SjoDPV8p+dgfA+KTu3xl
AjFdz4D130nZh30yYGWyNjYlREz3G4DO61NCebSYnmcAPgVOUvV59JiwlbUU
VJyOHhNGLbiq5lvoMaHHrabBuwA9QzCH8ivax+gZQnTro4bqevSMQK2bHyl7
i54R2MwmB8pb0TMCt7HjaSXf0WPBkTd+X0uG0WOBY02hymMGPWPQ9NaNuOvR
M4aDHtaHTpvgvBnDu+AodT4f59EEkjysft21lVDPBFwH7vS5OkioZwqTUl67
XIDzaQp92a+HxoTomYJlR9YxvRg9M3DVh0bkS9AzA013v2+XGD02KBVKyzYh
emx4Iqjl1QrQY0OPgpdWugM9DhQ/dGj4uA09DhQ1FT+LskbPHPi+TapzfPTM
QZDRbO/CRs8cpjNzOusN0dsCnJfpgl167G/tm610vz2P/XHBRjdgy5zC/rgg
S44fytXifXAhqKLyRNgg3gcPhOoDwtB+9HhwKaZwUdGDHh+UdvLnH9rE8B/7
Pcpl
         "]]}}, {{}, {}}}}, InsetBox[
     TagBox[GridBox[{
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.01553277415346381], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQXXp4m+tMWSUH9be8+wwkrRxmgsBPMYfrQp8cz7Nh
8s+AQI8onB+tGiFzbo8wTv566W26p978tIeZD+Mvf+Gh9z/R0iHgiecl08vM
Dn3BJSrT/S0dVD+pvJx1ksehkeVov6G5JdQ+XodoBcePyTwI/hbzH4dStMzh
/AtXw97o71aH8xtA+r+rOrSI17JmsvFA1L9SgfgnktPB1GZv0LSFKg5pYMDi
4LG/VtZCHcFfK6TDl86n7LAj2Cri/3EBB/7YgPtG6jC+kIOJMQgoO7itObqc
YYYInC9SOank7BJROP+Ba7zjrI1icP6XfR+3pl8Th5sH5pfJw+1D5+/Nr3k7
01QBzl/57WXFmQ3KcL6OovyXnGtqDs4TmoXSXik7nAeFw28NhyntrVGXa1Qd
3hRvFf19WtvhRZb2t+m16g4toHAp13XYoJe3mHGPFpwfcEu6JlFID84vWNN9
O8PBwOHH29cHLJt1HFSfNM87a2UI8cdmLYd+UHzdN3T4BZJ/rAEJ3y4jB9+L
E2P+Oas7dHu9YjE5aOTgAQ4fZYevO291/X1q5MDE2SWf/E7V4XDb8vBTSsaQ
cGdXd+B2Uy1lijJ2mAxyd4yGQ4T49osM54wd0kHRsUwLkh6mmzgkxN5xY74B
9c9cUzh/2gT+KrPbZnC+H8gdny0g+q5rwNN3BKdYu7G/MpyPnv4B36ZGpA==

                  "], {{5.9593799999999995`, 18.229699999999998`}, {6.88906, 
                  18.2781}, {7.103129999999999, 18.2781}, {7.556249999999999, 
                  18.2781}, {10.774999999999999`, 18.2781}, {12.2766, 
                  17.109399999999997`}, {12.2766, 14.559399999999997`}, {
                  12.2766, 12.0313}, {10.6313, 10.5297}, {7.79531, 10.5297}, {
                  7.103129999999999, 10.5297}, {6.55469, 10.5781}, {
                  5.9593799999999995`, 10.720300000000002`}, {
                  5.9593799999999995`, 18.229699999999998`}}, {{
                  5.9593799999999995`, 24.9531}, {6.578130000000001, 
                  25.096899999999998`}, {7.126560000000001, 25.1438}, {
                  7.890629999999999, 25.1438}, {10.4406, 25.1438}, {
                  11.560899999999998`, 24.285899999999998`}, {
                  11.560899999999998`, 22.3078}, {11.560899999999998`, 
                  20.2328}, {10.1313, 19.112499999999997`}, {
                  7.412499999999998, 19.112499999999997`}, {7.007809999999998,
                   19.112499999999997`}, {6.6984400000000015`, 
                  19.112499999999997`}, {5.9593799999999995`, 
                  19.160899999999994`}, {5.9593799999999995`, 24.9531}}}], 
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4r/fSh/MuWjmkBB7x415hq0DAxiYw/l1v60K
zkVYOnzZeavr71I7B9vKiBWmsZYOqk+a551dZeew/IWH3v9EBP+60CfH82kI
vvjUK5wZTQj+Rr28xYw9lg4S8+I0Tzcg+DIgvgCCX7JV9PdpO1M4/wwI+JjA
3TMTBCRNoO6xcHBoenR8BreJA6//+impEeYOL7K0v03/awznrwC5s9DYwecE
u+1sVSuIPxsw+fVg8xH8G9I1iUZTEXx7kD2/EXwON9VSplnWDtMn8FeZVRtD
wuOitcMNUDiUGTvoa60UvlBiA+cvub+Pb46xLdw9MD7MvX9A8eFoA/cPhG8N
9++BtuXhp4Ss4eEB48PCC8avAAbLWWYHiP6LVg6fNwRkz+J3cDAxBoLFsPC3
h4anBcSfX+0g8bDBzOE/CMTbOaCnDwDvXu7Z
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIjIGYCYvumR8dn3LZ3SI6948acYengrlrKNOuFkwOv
//opqSsMHeQdPyafEXV02O4AVPhD0+F3TO7Rf68cHCa3t0ZdltF0CC5Rmf5/
g4OD78WJMf+YNRxg5vmB+MkqcP5aIR2+dD5lh/k2OldmuTk6OE9oFkqTUnbI
4fy5ID3Y2cHEGASg/N8IPphe7ALnr3jhofe/0dWBPzbgvpG6soMbyL0e7nDz
Yfw5i5R3/lFXdwA5e4Y3lH9cy+EPyP1R7g7nr4a90Y/WhZj72Q3Or/ttVXDu
gZvDn7evD1gu1oLoP+3m8CJL+9v0WnWI/AI3h8z8D60nTdQdFEDhc9YFzgeH
n4MjnP8kceE1k/fOkPCtMHLYoJe3mPGNs8Nt6ZpEo61GDroTFvwwnObkEAMy
yMbMQXzqFc6MJCeHg23Lw08dMoOEl54TxF4Pc4fPGwKyZ313hJh73hwSH5cc
Ha4LfXI8b2bhsL9W1iJ9iyPEnEkWDsc1rSad7nd0iAaZz2Pp8Amk390Fzt8I
cs8eVzg/DQT43CD+vm3hsPNW199Ucaj/35o7XMyPZz+n6QZ370wQmIjgg+Ov
280hQnz7RQY5c0g66nCD2NOD4Ks+aZ53VssCztd4y7vP4KQFXH8jy9F+Q3NL
uPnqIHlJK4cTIP/cd3Y4AwI8VpDwT3WG+J/NCpLeVjvB+cVbRX+fPuaIyr/n
4HAAFL5CVg4+oHT62R5uPnp+AACOyFid
                 "]], 
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYCYhNjILjs7bBRL28x4x1zh/8gUO4H5y994aH3
fyaCb37taK7JCUz+GRCwsYDzI8S3X2SYZwHXD+PDzIfxYfaj82MUHD8mv7GF
88H69O1Q5XvsHNSfNM87uwjBv7+Pb45xESYfph9FHmg+jA+z/3dM7tF/pzzg
/G6vVywmKz1Q5asw+TD/w/iw8IHph/Fh5sP4MPvR+c+ztL9N7zWC82eCgCeC
b1sZscL0rSHc/zA+LHzQ+TD9MD7MfPT4BwBm8OyJ
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIIaxWZDYzFjYDFA+Axobl3pceokxk1TzibGLVH9R
y4/EqAcAXRoCcw==
                 "], CompressedData["
1:eJxdlH1IU1EYxjcTTZIt3YeDLJV212Jm4FaYKL72R7tn95JDhBkIpTK1zAxU
SjOLRgp+UJjhXJaFoP5hZJGZUiMy0fyKVAQ1UsTIjwy/kNBq7dzrzoVeOFx+
3MN5n/s877lhabmJ1l0ikUjsXsi9vNwr6P6YX9aWCX6U5lRETimgeZ6OcC2Y
IIVKDh4OlsON7ejLwzMmkBVW5w+pAwmHdD12WiUBhNtNbVH1hRLwnEetqRcc
yB8aYsLHHBqGsEHvrnSBWyumskQdDNjr3HVGCr9Tcnr+Olhez7Ycria3HBuy
sVA0/WtSzyhhLvXJuMHIQijXXwFvJsv/WKUsyLG+ORmo52yPhkYYMLb2NItU
Mqg0LXobOgXm9DQJzPdjoI4rgUtDfanBJDlhLda7IIeVNnO2o4GBDedqe+Yr
BTlvkCslJOWra10tDO9fTBD//isDxVi/LgQecn6wsJjXrtjOVkPNps9Z+0UW
rq3hg7VQ1mzpj0xhwcuvPCT9pxYsQR2fRU4GerteV/mYtaQf2+cb+6BAs+MP
AxY/ZZm+4SDvI2LgbW7xch0VBue6R3VWMQMuXNMH+OcVEyQuj67a41Wgwnm9
R8SPwLX4TxlWgSnsZ6LAXF5GBK2B4ZJMp8CevDws4krJ62MQn/u6EjpxXhbE
z9MHFbyMuNQo/oJg/oJuszZWw/s9i8A8ua84dUQDG9iW7wiyclduf0w6RLiN
EyZwf/fJp+dLtDv5I+LftFNSr38hcNyt2V67TWAsS69DUHtXWnRcpwUcy0AJ
TfQw2OdYGraWl96dsFGQjPM4TUMJnvs+NfgnPKux2mk+/0qKn6MJGhTc4Gn4
89dp3uc0DUSN9+QYdiPCE+7PjNwvcO/h6OqBowi+4TmXCnwT92uhCHv0yHBe
RxBk4NJQ5HtmOaEU0ce9z5BDIc7jHk3y4+7THZqfC1cA4SUuz72E4/Ljrw/U
S6AJ/x+ee/bvgVNUgZdjRmCufx4i7N1YHS2uMu3oU4IR7zd77l8o/P//+Qcp
PwUm
                 "]]}, {
                Thickness[0.01553277415346381]}, StripOnInput -> False]}, {
             ImageSize -> {64.38057285180572, 33.15901369863014}, 
              BaselinePosition -> Scaled[0.2896366232255397], 
              ImageSize -> {65., 34.}, 
              PlotRange -> {{0., 64.38}, {0., 33.160000000000004`}}, 
              AspectRatio -> Automatic}]},
           "PointLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"PointLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.011000000000000001`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}], ",", 
                
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.01553277415346381], 
              StyleBox[{
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
                 "], CompressedData["
1:eJx1lAlIVFEUhiczbaExHNNinHRwFmfejFozY5NvwtOClVi2QBtaVE7aAiM0
kpWSLSZkpoWl0mAL0RRY2UYLNdkimaOVaQsWKGrQorQQYmjZ3He9R1A8cHl8
j/f+c89/zr3yjbbl1tEikWiUZ63zLC/P2ixET6z91uRe9xUeykisGQNJoXN+
bnLwEHwt8LRXqBjGxikzvA7zsLhj0WuTxA/UXRNdUWsGeZ93deH0nbOQD05M
vFqcq0eeaXmw/OQjDaQ77ZX/EsXwdYcn4TYN5nv5ZmVnJK+BW/GVZsefvli9
POT39sBBdpwLu9vnVEOioDcB2lYH3W6oUkMdiYRJ9Fmnpnp//JGNBk/skCBf
8deJU6cFIlcQdk1FPRGJnDBg+YZyJ9l3vgLZSuzzUY3IPV3fqmYd0GE+xsHl
6zTuIi3Vc+sgoeFY0r8wPf0/Tg81T+Ze3lIeSX05xSEHnWgal7afo+8/RMDN
mT2PU7ZyVC8qAj5v5bpLkjnoF0IPabYfuc8DOEhslmZt+MVBQo3v7FMZWkhJ
/hg3OlMLJUV+u6PdmgH/tVSvNpz275MGau7dKfBZqoS9vTHpLy5qQLLruL3e
W46cG+qrrAuQIScpVwe/SJJiv4V+lE2huuO1yBc/L4zov2aAAKI3XwpuUp/L
AEu7Gn+WyqdBVbbMnPrUAA9sWV1lJjlycV7u2sb7CmTmN9ObQvxpU9G69hhg
MfF1nhqeHHKuqm2bQfuco6b72T0d2jecfWv8Ho7M6md6I7EwF6FG5L7ujFbH
vuHM9JeQfbRHY37GbH/v/X/NeXnBRPtiVkPRCruixGaCGWR+JWrIJv6aTVif
8N1YE9YvnL93RjoHlQqI0l6SvHpqhD0tPc2GfDky7VcI8oKKaqfovRRUHQfK
62uN2B+mxziSfG/kIeTeGZf1qBQKyf7W81BPxlono3Nl5eFS95fMulY58h3Y
3/asVIHM6t1L9Bfw6Jcwrn48PCPz9kMDseS3bzEQdCT+q3eAduD8DLKtIv9D
Ggyy4OcNMwQ7PY16yA1j8uiXx9D56eMwPzuP51tcYscKC82j00KBUJ8FlpFz
cz0cft9tPvzXahnwQ4UsnPNUJfJ9Mq9vwpCZH0zvL6nzoQxKhXvPAimkfxem
Yn7hvpIEIeeRfjVJkNl9yv5n9zfLN/Q+/w97DKtG
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4r/fSh/MuWjmoKu1UvjCE3sHBjAwh/PrflsV
nIuwdEg4fFk7tdLBwbYyYoVprKUDiDpb7eCw/IWH3v9EBP+60CfH82kIvvjU
K5wZTQj+Rr28xYw9lg7FW0V/n05D4+sh+A5Nj47P6DaH82eCgRncPWlgYAZ1
j4UDr//6KakRZlDa3GGL+Y9DKV4IfgnI/H2mDj4n2G1nq1o5nAEDTH492HwE
/4Z0TaLRVATfHuSu3wg+h5tqKdMsa4eU2DtuzCdMIeFx0dphyf19fHMOmzro
g8KxxAbOB9PGtnD3wPgw9/4BxYejDdw/EL413L8H2paHnxKyhocHjA8LLxgf
bKyWI0T/RSuHCPHtFxnMHB1MjIFgMTS8nzlAw9PCIbhEZfr/BQ4OMvPiNE9v
MHNIB1kX5uCAnj4Az1f9Vw==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIjIGYCYvumR8dn3LZ30NdaKXxhi7WDu2op06wXTg63
pWsSjb4aO8g7fkw+I+roEHALKDBJz+F3TO7Rf68cHHQU5b/kbNN1CC5Rmf5/
g4PD8yztb9Pn6jjAzAPz/2rA+XMWKe/8s1zdYb6NzpVZbo4Ooj1er1i2qDvk
cP5ckB7s7HAGDKD83wi+iTEQLHaB81e88ND73+jq8ChCfPvFA+oObiD3erjD
zYfxzW32Bk07qO3gALLf293BFMRP1Hf4A3J/lLvDFvMfh1J+GUDM/+wG59f9
tio498DNYUp7a9RlG32I/tNuDg0sR/sNxXUg8gvcHFg4u+STz2k7KIDC56wL
nA8OPwdHOP9J4sJrJu+dHQxA4XvExGGDXt5ixjfOEH8wmjroTljww3Cak4PG
W959Bp0WDuJTr3BmJDk59IEClt8SEl56Tg7eJ9htZ0+1dPi8ISB71ndHiDky
VpD4uOTosOT+Pr45zVYO+2tlLdK3OELsvW/lcFzTatLpfkcHdZD5kdYOn0D6
3V3g/I0gc/a4wvlpIMDn5sDjv35Kqoa1w85bXX9TxaHhY2XlcDE/nv2cphvc
vTNBYCKCD46/bjcH1SfN885mWTrwgszpcHOoB4XbDQT/C8gd5VZw/neQRaLW
cP3+FyfG/Gu2hpv/BewQG4cTIP/cd3aYARKPtIGEf6ozxP/BNpD0ttoJzi/e
Kvr79DFHVP49B4deUPjG2zj4gOz5bA83Hz0/AABgNWqg
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYCYhNjILjs7VD/26rgnIaVw38QKPeD85e+8ND7
PxPBN792NNfkBCZ/xkwg6ETw1Z80zzv7CqEfxoeZD+PD7EfnT/7GFj9DxgHO
T08DAjsHVPkcB4i+RQj+/X18c4yLMPkw/SjyMgg+zP7fMblH/53ygPO7vV6x
mKz0QJWvwuTD/A/jw8IHph/Gh5kP48PsR+dvMf9xKOWWCZwPcn7aNASfy021
lMnKBO5/GB8WPuh8mH4YH2Y+evwDAKLx7Sc=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxdlGtIk1EYx6cJ6ocm3qa52ZwXcm5quokmlo+GuvdSiitcYYrJvKCmoFGG
JigpNCkTIzU1zVADJfsQqZRKIkpe8G7YSJF9MCmtPoThbO28R8+gB17O++Oc
5z3/5zn/80quFyZrrXk8Xpz5QeMnYVlG6DIDiWvmlwUpTKMwMmBCMSKFd2v3
D7QOLOH35Z4R2b4WvqXpCZthLKxUmCOThYr9yKLZSSmUo7GRheCAl85zBimw
k7Znn/ax0PLcZ9BYI4PWKPlSc9dRvgzPa1mYHIvty70rg17d5xxeOAtbxW9c
9/NkUEtv2ygHGcL9QTc6rRoYvD5NjvWXMWD8fXOj5bUcdo8Pn26KZcCQ0bGi
dAiExiZzODJ4vBIIA6i+VfpQTyA84/RYmMtLsLCvoaptZoGCCpvxhyGrcqju
TvkYmk8BO/8o9W+nDLq2VEGmrypoqLl3dVEUAFkoulSwqXF7O8/zJ7zN6fcj
3Ock52e3eR/qpEAXRQ1l/fIC98dL9jkfLGzTWR9ptWxhTu+OhcNXxguUdjT4
rGyqeUYvfA49FD4XhRiiKzcnGqsoSPXTiGZFJ7HeXAr3bVpEeEAdqTFNCAmL
h9qHtXwhrA/zWxR3KLj0ffFnY4wHnEL9aKYgGXHGCVL/A40u0arODRYK021n
O1SA2t1UKsD7MypQ9Y538yJcYBT5yZiAvx/kBBFI/1wC1KL8fj7hcyUx5VN6
O8JJBmohzPkgmiurWAXZXCN3o9Ulvk9MRRRhPfJ3K024Bp3XC7PfUb7aGo5Y
y83zCW/Epcc0zztCvv2f9uxiBtdT5HJ4Hxj4Vl2gC90XAHD9pOH2+t6aQucB
I6geJQ2juuFKZZUIguva90IENLiU1pfMGDwJc/vFiwl7ovp3xHh/Xxr0Us9e
k9qL+M8Z5dtI8PqLNJyvq3LKCpCAQ+KrBm0SDVwfFBLsj8s0pNgLahSJEnxf
zjCYg71xH74w4MpN+BEWtqVJp4r8CV9Afh7zx3r0DGRe08cfc5fCj/6kvOZV
5tDvUvj///EPA4zuAw==
                  "], {{52.9016, 4.945309999999999}, {
                  53.737500000000004`, 4.290629999999999}, {54.08279999999999,
                   3.7999999999999994`}, {54.08279999999999, 
                  3.1999999999999997`}, {54.08279999999999, 2.25313}, {
                  52.8281, 1.4890600000000003`}, {51.3188, 
                  1.4890600000000003`}, {49.82809999999999, 
                  1.4890600000000003`}, {48.79059999999999, 2.25313}, {
                  48.79059999999999, 3.3625000000000003`}, {48.79059999999999,
                   4.05469}, {49.11879999999999, 4.69063}, {
                  49.699999999999996`, 5.1812499999999995`}, {
                  50.173399999999994`, 5.56406}, {50.57339999999999, 
                  5.74531}, {51.50159999999999, 6.01875}, {52.9016, 
                  4.945309999999999}}, {{52.8469, 14.146899999999997`}, {
                  53.9016, 14.146899999999997`}, {54.4281, 
                  13.492200000000004`}, {54.4281, 12.2016}, {54.4281, 
                  10.3281}, {53.55629999999999, 9.054689999999999}, {52.2828, 
                  9.054689999999999}, {51.173399999999994`, 
                  9.054689999999999}, {50.59219999999999, 
                  9.801560000000002}, {50.59219999999999, 
                  11.237499999999997`}, {50.59219999999999, 
                  12.965600000000002`}, {51.5188, 14.146899999999997`}, {
                  52.8469, 14.146899999999997`}}}]}, {
                Thickness[0.01553277415346381]}, StripOnInput -> False]}, {
             ImageSize -> {64.38057285180572, 35.481524283935244`}, 
              BaselinePosition -> Scaled[0.33613480771077464`], 
              ImageSize -> {65., 36.}, 
              PlotRange -> {{0., 64.38}, {0., 35.48}}, AspectRatio -> 
              Automatic}]},
           "PointLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"PointLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                    "]"}], "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}], ",", 
                
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.01585791309863622], 
              StyleBox[{
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4plgIOGw4oWH3v+Nxg4ilZNKzrpIO5w+7LQ2
c5+xQ8Dbyx9nKMo5HKiVtUg/YuywN7/m7UxTRTh/Sntr1OU9KnB+ahoQsKnB
zZOYeoUz45Gaw/QJ/FVm1cYOvhcnxvxzVnc43LY8/NQjI4dHEeLbLzaoO2wx
/3EopcrQ4XHiwmsm7zXgfDB9SgNuHi4+AwgomMD5f76VPpjTiMmHme8Hcsdj
M7j9MD7MfTeEPjmeX2bqkBJ7x43ZQt1hQnCJyvR8UwcjYyAQVneo/W1VcM7C
FO4/sDoOU7j/G1mO9hteN3GQmReneXqDioOB1krhC0dMHKrv/7hl3K0I57cq
sKueEZGH893XHF3OcEPaQe1J87yzp0wcYPEDMw/G1wepN7F2+LLv49b0MmmH
fpD74q0dzp4BAh1ZB58T7LazU60d0kHuSVOE81d+e1lxZoMynL9JL28xY4ya
gwTInQ7WDjqK8l9yrqk7/AcBfmuH81fD3uj/1nCwb3p0fMZrK4i4vKbDGTBA
8PPXdN/OcEDwweG52QIS76e1MPjLQfGnaOVQDwpHDm2HepD/3K0dWDi75JP7
tB2W3N/HNyfYxmG7A9BiC02HXrD/bKDxqe7wZeetrr+pNg4vsrS/Td+rCueD
osd4sQJc/Zu23G6j2TJw84TB6VsSzg8Bpe+HYnD+OiEdvnQ5EZx8cHCm/bCH
2Qfjl2wV/X16nTUkfiJZHWIUHD8mz7F2kNkoNp9Jgc+Bw021lKnL2sH3iecl
U2F+B/W3vPsMIhF8cPyWW8L5Lbz+66e06sL55jZ7g6Yd1ISbBw7neE24feB4
staEu0cXFI9iCP6cRco7/yxXdzABhU8xOyTdH1CHmweJT3VI/mcRgfNfg8Lv
twScr/5J5eWsTBm4fnB4sig6wMyH8WH2Q9KnLNx94PgRlkR1PzA9w/wH48P8
j14+AQA1BRqM
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYgOtlcIXWkwddEH0E3sHE2Mg2Izgb9TLW8zI
Y+GQcPiydmqlg0PBmu7bGQIWDpURK0zPVjs43JauSTQSRfC53FRLmaQQfO8T
7LazTRH8J4kLr5nYWzgUbxX9fToNja+H4Ds0PTo+o9sczp8JBmZw96SBgRnU
PeYOvP7rp6RGmEH0cZs5bDH/cSjFC8EvAZm/z9Sh7rdVwbkbFg5nwACTDzHf
Es7nA5nrgeCDzVmH4NuAPOZr5ZASe8eN+YSpww1QeLRaOSy5v49vzmFTiLiG
NZx/XeiT4/ln1nD3wPgw9+qDwv2LFdw/EL4l3L9fdt7q+nvUEh4eMD4svGB8
kHXGWo4OkPi1dIgQ336RwcwRYk4YNLyfOUD9a+4QXKIy/f8CBwe/ixNj/iWb
OqSD1Tk4oKcPAE+a+6w=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIjIGYC4pKtor9P99k56GutFL6wxdrh/j6+OcZOTg63
pWsSjb4aO+y81fU3Nd/BIeAWUGCSnsOUb2zxM1wcHHQU5b/kbNN1eMO7z2Am
l4PD8yztb9Pn6jjAzAPz/2rA+XMWKe/8s1zdwfza0VyTBQ4Ooj1er1i2qDuw
LJ5kxbjWyeEMGKg7sIL4oc5wPpj6g+A7ND06PuO2i8OjCPHtFw+oOzwAuXeR
G9x8GN/cZm/QtIPaDjdB/ljq5mAK4ifqQ9y/xc1hi/mPQym/DCDm+iD4ElOv
cGZYuTlMaW+NumyjD9Gv6ubQwHK031BcByL/y9WBhbNLPvmcNiR81F3gfHD4
zXKA8+t/WxWc83B2MACF7xETB+8T7LazXZ0dVrzw0PvPaOpwXNNq0un3jg4a
b4EB2WnhsFEvbzHjHkeHvuASlen8lg4WoPDqcITom2rpAAo2k0BHhw0gdTJW
DpNB/tFxdFgCsrjZygEULAx8jg5PEhdeM7lv5ZBw+LJ26ksHB3WQ+ZHWEP0L
neF8H5C5oq5wPgMIZLg68Pivn5KqYe0QAnTG/wJXSPhYWTnkcP5ckN7sCnev
iTEQvEbwwfH51NVB9UnzvLNZlhB/PnSFhMMNBP/LhoDsWeVWcP53UECKWsP1
+1+cGPOv2Rpu/hdwQNtA/GPp7DBjJhBE2kDCf78TxP/BNpD4YkXwwf5QcETl
Wzg49ILCN97GoR4Ur8vt4Oaj5wcAMdZexg==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4jMgoOPtUP/bquCchpXDjJlAcNEXzrdvenR8
xmcE/0J+PPs5RT8MPlhfJ4Kv/qR53tlXCP0wPsx8GB9mPzp/8je2+BkyDnB+
ehoQ2Dmgyuc4OOyvlbVI/+MF55dHrDA9exqTD9OPIi+D4MPsnwISV/GA81VB
NJMHqvwVdww+zP8wPix8YPphfJj5MD7MfnT+FvMfh1JumcD5IOenTUPwudxU
S5msTOD+h/Fh4YPOh+mH8WHmo8c/AK5R+m4=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxdlG1IU2EUx+camB9aNd/Kbc2ZgtfN+bKJIpZnie6+GAsnusKUJW6GmUIK
Camg1D5MzKRITcwSWYJGfohKQgMZinOWLyySRSL7IKKFElKord37rGfQgcvl
x/Oc5/n/zzn3yq/VFVXxeTxevv9h3w2vI/edKgb0q+I7piUCLGZ/lDDgY2OK
gOKG+Me+6iCXRr9Z5LUE+cSu9qN5OMjzbLxnoHU/u35hloDoRyth1bsMpCSN
hH/yEuA1PXNrQguh//nZdwdWBWS6HbUaXmEgX4HWpxiYnb4wdr1FAbqERn5f
FwMbt/xCaxQQ720fcImCXDgbeu7JNo32lyuRfjcNB3uNa/3jSrDaS+fS+2l0
7vFk0Kj9UUNDT68/Licjf6l0QE9yQE+QOR+DFOapZmmWRUlBq8BxP+2zEmTa
ncp5BwmFiw/K/gwpILdtfaYnj4SH1rtXliVJyJdPB+tGtnCJmDc5/QmYx0RK
oWUgDlrY+6pJsOVQE+bdWBhX3RwKkVCYn+YoV/pUQc5i9ZJBXqqrCF0wUXDW
vW7gHcSi+vMp5Fstgy/+Nqd/JaEswShZkJxBeqdJ1Ld5Cea3hmyjb0aMWTYx
OFklFEOT8UWGa5mE4u3lnR5tDKrHTxKKWDadxv47jTZ9SFc03Aj7PWjZ1wFb
7t6mKHT/sA7IUYedlxUBXFlKdOh8lQgWWf2EDjrY/FdCzOcbtM1Oz1HMl7zU
Ukb4YS7SrUN9N//I3To2mdo7R2Lm5nuPwsz165AGPZtv4MM/ruLWhZjX8iu0
fYsnQTDUnR3iopGf+ojA90DD1r1aW/p+FHi4elJw+9uvVbUtBvnppOCDbbJN
0y6BGSK721lHQURTd4PLK8XM3Vcgwyxl/X+XofubKfAQ0lGfIRbPXzibL5Cj
/XYK8rraReYkOdg3SJVvhAKuvWo5mo+XFJSGRVnVejn6XrppxClxaN4yGYjs
oDcFmgTM4oFywlmfiPkiO8/TiRDL6slgoPKqp+DIKQK4tDQmMO8E/P//+Ave
BvzZ
                  "], {{51.60159999999999, 4.945309999999999}, {
                  52.43749999999999, 4.290629999999999}, {52.7828, 
                  3.7999999999999994`}, {52.7828, 3.1999999999999997`}, {
                  52.7828, 2.25313}, {51.528099999999995`, 
                  1.4890600000000003`}, {50.01879999999999, 
                  1.4890600000000003`}, {48.52809999999999, 
                  1.4890600000000003`}, {47.4906, 2.25313}, {47.4906, 
                  3.3625000000000003`}, {47.4906, 4.05469}, {
                  47.818799999999996`, 4.69063}, {48.4, 
                  5.1812499999999995`}, {48.8734, 5.56406}, {
                  49.273399999999995`, 5.74531}, {50.20159999999999, 
                  6.01875}, {51.60159999999999, 4.945309999999999}}, {{
                  51.54689999999999, 14.146899999999997`}, {52.60159999999999,
                   14.146899999999997`}, {53.12810000000001, 
                  13.492200000000004`}, {53.12810000000001, 12.2016}, {
                  53.12810000000001, 10.3281}, {52.2563, 9.054689999999999}, {
                  50.98279999999999, 9.054689999999999}, {49.8734, 
                  9.054689999999999}, {49.292199999999994`, 
                  9.801560000000002}, {49.292199999999994`, 
                  11.237499999999997`}, {49.292199999999994`, 
                  12.965600000000002`}, {50.218799999999995`, 
                  14.146899999999997`}, {51.54689999999999, 
                  14.146899999999997`}}}]}, {
                Thickness[0.01585791309863622]}, StripOnInput -> False]}, {
             ImageSize -> {63.065384806973846`, 35.481524283935244`}, 
              BaselinePosition -> Scaled[0.33613480771077464`], 
              ImageSize -> {64., 36.}, 
              PlotRange -> {{0., 63.06}, {0., 35.48}}, AspectRatio -> 
              Automatic}]},
           "PointLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"PointLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.011000000000000001`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}], ",", 
                
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )],
          TraditionalForm]}
       },
       AutoDelete->False,
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{0}}}],
      "Grid"], Scaled[{0.99, 0.99}], ImageScaled[{1, 1}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0.3, 0},
   BaseStyle->20,
   DisplayFunction->Identity,
   Frame->True,
   FrameLabel->{
     FormBox[
      GraphicsBox[{
        Thickness[0.007467702188036741], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZjR2DA5dDXI4rjYpKrHpZcY95DK
ppabKTGTVHfiEgcA+NYCcw==
           "], CompressedData["
1:eJxllH1MzHEcx3+VUR5SSd1x6Zf7Xdc5uut313V3E+9mEUZNxiF/pIcTIyOb
Uy20hPOQPFQ0D2keJsPMVNOJzdM8izRsxZpFbqsYRuS+v9/53vDZvn+8ft/v
7/Pw/ny+34hlufOyfBiG8XKt2a7l7VqfHb2XrYZAWEKvPGFWm8A2HnNk7Q7B
qa6k6IF0E2bU3TzFtElwMXr1Ca80E4Jt5XkPOqWoKBu50aD28BSb5XRsk5Fy
34WUlYesRly3O7boi6VoLgwzWmvj0JBqtgwMkSKenHcakOps6a18E4iiH+Y1
D6NU6N66ys4vCUDKy7EF6U85KPu494dUAaisclkDBx2xS74oJOe3cZBdDDnq
3cFg7pO9ab8yOEzNSyi8J2NwLmiiv9VfLu6zvphWVhyUPUYOW/u3lzp7APSC
I7k7XhBlIf/a4L+5M4z6Y4hpWcqjyP58lsZPU1hkD/vH0vyE/HOkiJ3cNO/g
cQ7hgr4SfHd2N5t8FJQ3Dbq5J+arh7UTzox6nBkJa7bLTkrAk3RaIrHLYk/2
6pFAcuCZ3/IaJa7mFjirSlh0rVB/qVgVR5nIVWWLg33yzMbsGyxq2x3+1Z/i
RP0+sej/sr6jOt0IeevbVGZ4BEKJv3IjXqvC6gbkEbSfPTXn2QdJEVjCJvRm
DDchn+h3djx2zvowSB9jwkK/kFLdUbl4Pt6ETaTuLo6yj9+O8Ax/FeUBYlPV
6Ew/3qpPNlLGlre3K+0GyplLX0/3SdKjukbe0F+qxH1i1Ty2k3rKx1MW5sLG
Uv7TD6H+RTzqieN6t47ZarF+XRT2lZYsbpGpxO+31LSfXesuj/7RHU37f07R
WXxkjsYzD6TwZx4W8m338Ow7Q+IPJ2oxcmlKO6+Ui3k0aKl/Yc59Y/5joV4L
Bw3pe7AWObk9JXf3c+gnc3JC454PDh3koiLazZF4/HzBR02+AsOmK9Z7D+WR
Ty7emChsJvszeLHOAhXW1NlfLS/jxfz1bv01OjHut0koS83jKjR6JJN7t1Yj
7hfFUhbnx0BZ8MeYxHwzJ6LN9ZlXmFEgxFdC6Rzh0ErNyCL6vgvHi6C+hEeD
zUgk78mGcZR/Ev2uySgLehYF0v//fZ9+A6v87b4=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYtvKiBWmupYO6WlA8EzYwecEu+3sUnOHA937
mkySZRxuCH1yPH/NzKH6/o9bxtUKDjz+66ekWpg5pILUH1NxSIm948a8w9Qh
M/9D60kTDYdpE/irzKpNHTJA/CvacL7E1CucGY/04Xz7pkfHZ7w2hOs/AwJz
jB026OUtZtQxc5gJApqmDmpPmuedPWXmcKBW1iJdxdxhQnCJyvR8cwdjEHC2
cIC5n8NNtZTJy8pB/S3vPoOdFhB3vrByOHXYaW2mnZmD9Lw4zdMbLBz8Lk6M
+eds6tDj9YrFJNHcIUbB8WNyjInDDJC7uE0dXmRpf5u+1xji3iJjhwjx7RcZ
8owh+g8Ywvkw/8D4cxYp7/xzXAsSXmwmDg0sR/sNv6s6OID8qW3qcBrkvzWK
EHsZzRxaFdhVz3yRcTDQWil84YiZQ7RqhMw5G0m4+4UrJ5WcfSLogB4/ABhF
sAw=
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlF1Ik2EUxzczQ5gKmll0U2y2NFntbSabr9uxfSBBKVYoVsiqbZbQLrIL
w5su0shIi9VydDHrYkVJXhQhVFD2Ic2y4UgqQoikMAv6kqKP9T4b//NCDzyM
H9s55/8/5zlbuTvY6Fug0Wi0yt2u3CzljpXZTsebXDR78Ebxrw+rCXz+gn7k
t7GUPKWHsiJ1LvL5lfPQQD2xpsfSLSdVyrcbzw4aaECcMieFeo62THapPFRY
kR/I19OK2s97xl87qWBXw7Rk1HM+y3px9PTWO/jc8k7l5pKbCU23m7mz+VLl
k69ujk/ri3k4Pxj1F3+pnfAXe1jftg5DOHXMzfoTwdZFTzvd7A8M/+DrVT/u
7S2vYt4hjOisnM8uhNVYud7JrcoX9VbWE3tfZ0p5VTZ+zLuzbpktEz/mpqlC
JTDHxn7B6Ac4KlckI1tUFh/+hS4aF0dn434jPxj1MS/oQ/+hH/OGPzD8g4dN
By5q56QMl7jo+8jL439mJPo23NAemXJSn8g/LdGcImOgRWVd/bWQr5+Y23N/
RgNFKgev9r5qizo4X3pOqxxcDww9YOhdW3656JnLwX7EGOMmYr+9m2azLXeJ
+wFGv9Lx9x3c3w4Rb1f5hPi91s6cEmdCZp7Zv2Y+XCPzPAJCX7eN84NRP9xf
cHjDlWrWtzlxauffUZn1Lz2TzG17I7M/MPyD8V7BeM/Ih/eOetgH6MG+gHmf
RjcO7ftUzfuGfNhH9AOMfoFfLO/ySnnE8eg38oNRH/OCPswT+jFv+APDP/hI
9oM+8yMzhYTfuIPScibNGX9LiBnvEYz3Cg7N57SeS6qMfQNjH1Dv///PfxOi
Jmc=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           61.120300000000015`, 14.821899999999994`}, {61.120300000000015`, 
           16.2047}, {49.199999999999996`, 16.2047}, {49.199999999999996`, 
           14.821899999999994`}, {61.120300000000015`, 
           14.821899999999994`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlG1IU1EYx+9UpMAM7AUsCmMbCxNraya7WJx9iKIcnbtzoygjSpe9UBIV
FEkRGsYMrRHVVoRpZGWhZCJ+qA+hSZkkLCjqgxBqQ+1DSrDoZd1zx/+50IHD
5ffhPM///7zcFftrgqFMRVFsxt1u3Azjji1c9np8SLDJEz2Lfk2tZODbrfa+
3y4nuxdRbYF+wUIHjPPKwfrjq0L55wQrKXsevH7Xwd7K4xXsWsPFXfFai5/k
FeVW59rZlZake6JJsPl7+KjHZad43rXy2NlMFz8SW6ATP278fFCptLis6H1s
IqrTe1PfrE7xwcg/92dLdfcjnfQVqpGh81U66U/0dmZ+rdDJHxj+wc9Kky+r
CkuJdxf4v1fm+CjehjM7H5Ss91G+JnHScWObj/S0JzYXp/ZZ7Po278WafDX9
vl5nH/Jm/O+yVfILRj3AfPniw4FBQTxH5msV6TrnqFRvxAcjP/oFfag/9KPf
8AeGf3BX8bE227QnzR2C/ej7FP4z7mGnjTDDjYI1y/ijHpbM3nuzPGBxQ/uO
N56ERtxTXzvS/dDipVNf1i25pFG8qDyHNMoHhh4w9F7eMpnlPa6RHxkm1KuR
303OUxkxJUj1AKNe5vurGtW34ujA36c1FrfJehVYnJInzonNfJ2c+mHq83OK
D0Z+11jdneEwJ33ykxrhpH+j1PeRkz8w/IMxr2DMM+Jh3pEP+wA92Bcw9mlW
zt8tTvuGeNhH1AOMeoGnDdvR+xq9R70RH4z86Bf0oZ/Qj37DHxj+wReyBprd
g27mlH4jGjPlxN3pb4fFmEcw5hW89Wzd6vKwxdg3MPYB+f7/f/4DM5hFkw==

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4p23uv6mpoc6CFdOKjn7RNBhw8OXUzddCHVw
X3N0OYOEhMOL7euZn/8JdVgjpMOXbift0LY8/JSRTpiD+ieVl7Neyjt8Y4uf
4dMZ5pCZ/6H15BQVhyOXtVMld4U5TGlvjbosowXn+5xgt519VR/Ol54Xp3n6
gKGDV3Wzvs+yMAeJqVc4M4qMHd7y7jOYWRfmMGMCf5UZtynEPS5hDtNA/Ghz
iH62MAfVJ83zzq6ycIC5n8d//ZTUF1YOaSDgFerA4aZayuRl5aDg+DH5zM5Q
B7vKiBWmthYOa7pvZzA8DnWIEN9+kUHO3KHH6xWLCWeYw0wQ0DR1iM09+m+T
epjDGRCYY+wwYcEPw2dmYQ72TY+Oz3htCOeD3ftIH87PAPn/ijZcPzg8TDQc
vmwIyJ7FHuaQCnLXMRUHBhB4EOpQff/HLeNqBYclk6wYfXeEOhzo3tdkkiwD
d386iH4m7IAePwBcMb9E
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vVFGRPfpkQ5pKcBwTNhhycXlG7//BbpcKB7
X5NJsozDnPfLj3mfj3Sovv/jlnG1goP7wyqRdcsjHVJB6o+pOITx6W6a2x7p
kJn/ofWkiYbDyo+XfJMqIh0yQPwr2nC+xNQrnBmP9OF8+6ZHx2e8NoTrPwMC
c4wdvgc/Xjp7SaTDTBDQNHWwN43b5XkG6J5aWYt0FXMH/bsqbI1fIx2MQcDZ
wgHmfg431VImLysHmagU6/vuUQ48/uunpL6wcgA533xlpIP0vDjN0xssHDaf
KNs3PyvSocfrFYtJorlDkkCE5RaDSIcZE/irzLhNHaRAFnBC3Vtk7JAfz35O
8msERP8BQzgf5h8Yf84i5Z1/jms5iN889z1YOtKhgeVov+F3VQeRdcAQS4l0
OA3y3xpFh4Adcq2vZ0Y6tCqwq575IuPQ7pjw9MKpSIdo1QiZczaScPcLV04q
OftE0AE9fgBlqb7l
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKC3b+jpwx7sYh9Q0IHCzc3B/WCWybjqCH7vLk4cp
OMZhxkwgsLSF83ncVEuZXlnD+ScOO63N7LNymPC2xt50WozDn2+lD+Y0Wjrc
UWFrnPoawS/JmAhUEQvn+yQJRFi2xML1w/g+FyfG/HtsDecvub+Pb46xLVw/
zH3o7m8BcuXexjioPmmedzbL1iFjT8lkCZVYOF+cJYxP1yvWYYNe3mLGMzZw
Psw+GH8LSP6PFVy/fWXECtNYK7h/YHxwuGxE8Be4bvv8tyfG4fvOW11/vyL4
sPCC8Ze+8ND7f9HGwcQYCDYj3IvufgCOD7Ra
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/WTp7CMKHLEOHG6qpUxeVg5z3i8/5n09Bs7fMBco
sDvGYfH9fXxznC0dFrhu+/x3SYzDn2+lD+YkWkDkZ8c4fNl5q+svq4VDjcg6
94deMQ5LQOqVTR3Eb577Hmwd7dDAcrTf8Luag4z+XRU2zWgHnxPstrOnqjqc
V7r9s44r2mHGTCDYqeJg3umY8PRFlIOpzd6gaQtVHHqm5wk1b4hymNLeGnW5
BsFfK6TDl86n7JCeBgR20Q4mxiCAyeePsNxyIgzB33KibN/8LNz8hqnO3Tn8
MXDzYXyY/U8uAB18LRruPrC7F0Y7pILsPabiwBLGp7upN9rhwtWwN/rSqnD+
qcNOazPvIfgvsrS/Ta9Vc/DvBXpocbTDFvMfh1K6NCD8w9EOZ0DgjZbDdWDw
PX4b7XACpF9OzyEixfq+/9JYOP9N4A651texDuJTr3BmLNJw8AEFIGucgwSY
rwaR545z+PX29QFLZgQfFv4w/tPEhddM+FUh9n+OhccHOL7PxML9C7a/NRYe
HjA+LLxMQfHnEAcPT3T+gypgAolE8FsOnFroWoabD3aPdDzcfBgfZv8amagU
6+dxcPeFAoN37v44h4Bb0jWJl1Qg8b8OJq/qcERhQ1FGZRwkPuo0HdDTPwBy
nj9b
            "], {{112.12200000000001`, 16.0125}, {115.14999999999998`, 
            23.117199999999997`}, {118.15299999999998`, 16.0125}, {
            112.12200000000001`, 16.0125}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4qe/V3681BvvIFw5qeTsE0GH42X75kt9j3dw
X3N0OYOEhEN3zvPfKwUTHNYI6fCl20k7RKdY3/fXTHBQ/6TyctZLeYfFBbZc
18MTHDLzP7SenKLicNzbvNOxIMFhSntr1GUZLTjf5wS77eyr+nC+9Lw4zdMH
DB1KJkuwhKUlOEhMvcKZUWTscEHp9s+6oASHGRP4q8y4TR2WHwNqME1wmAbi
R5s7cF8H2iiW4KD6pHne2VUWDjD38/ivn5L6wsrBZdvnv1cK4h043FRLmbys
HK5UvFQzfBDvYFcZscLU1sIhWSDCcgtLgkOE+PaLDHLmDtrtYjfPiSc4zAQB
TVMHkPFc6gkOZ0BgjrGDzqa575frJTjYNz06PuO1IZwPdu8jfTg/A+T/K9pw
/eDwMNFwiN3lycMEND81DQiOqTgYgwBzgkP1/R+3jKsVHGRbXwfuuBfvcKB7
X5NJsgzc/ekg9c+EHdDjBwDYSL4n
           "]]}, {
          Thickness[0.007467702188036741]}, StripOnInput -> False]}, {
       ImageSize -> {133.9143412204234, 30.958067247820672`}, 
        BaselinePosition -> Scaled[0.3102281767230393], 
        ImageSize -> {134., 31.}, 
        PlotRange -> {{0., 133.91}, {0., 30.959999999999997`}}, AspectRatio -> 
        Automatic}], TraditionalForm], 
     FormBox[
      GraphicsBox[{
        Thickness[0.0060492408202770555`], 
        StyleBox[{
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{8.90469, 
            25.812499999999996`}, {2.01563, 10.125}, {2.0624999999999996`, 
            9.528129999999999}, {4.23281, 9.600000000000001}, {5.82969, 
            9.600000000000001}, {8.09531, 9.600000000000001}, {
            10.335899999999999`, 9.600000000000001}, {13.196899999999998`, 
            9.600000000000001}, {15.103099999999998`, 9.528129999999999}, {
            16.581299999999995`, 10.362499999999997`}, {16.581299999999995`, 
            10.5781}, {9.81094, 26.28909999999999}, {8.90469, 
            25.812499999999996`}}, {{8.834380000000001, 
            23.117199999999997`}, {13.387500000000001`, 
            12.342199999999998`}, {13.601599999999998`, 
            11.840600000000002`}, {13.8641, 11.3172}, {13.8641, 11.0297}, {
            13.8641, 10.768799999999999`}, {13.482800000000005`, 10.625}, {
            12.8859, 10.5781}, {4.97188, 10.5781}, {4.18438, 
            10.648400000000002`}, {3.898439999999999, 10.815599999999998`}, {
            3.898439999999999, 11.1969}, {3.898439999999999, 
            11.507799999999998`}, {4.423439999999999, 12.7469}, {4.73281, 
            13.462499999999999`}, {8.834380000000001, 23.117199999999997`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJdIAaxQYAJSjNCxZiR+Ax42MSox6UGWZxUc4jRS6r5
pOqlxO+0UEOM+0n1CwDTMQKN
           "], CompressedData["
1:eJxdVAlIFFEY3jS6W0OL7KRwR7uodh1nZ2Z3Zr+KRMpKDMrKIsurghJKotBO
KrBDo8wjESrBTjIqKiGzQ7rvzEixA6OyjA6zKK32nze8gR4Mj29m3v997/++
94YvWhGfEmiz2Tr5n1n+J8D/FOYFrZWOufGXRq4TzwZlJbkyVY67RQuZAQM9
HK/vXJPrrPOgJ73PcSJx2IQvi9u9eLt0dFtBthNC0+bSu8UavlXELSte7cSq
s/1+37brOOP+eSU5x4WUVP9o01BPPGddSJ7fEB3YzYs7NEpcjK9YRcbx7fXp
eS7M6X/uoa1K5vjU2OWHOjW4OZ5H/A0y9DUJh6M0mfF9krGS5lKZ6fklY9fM
VY6C+zIiaYQobL1NQfm7mLF/nSqr00tB7I2u2v7vKi5vLZ99K1jB+t9qxr3z
HqyjOVRBU9KBp6LPy3FhkX9c0Dgue1FlLzmto70t82XJK9n8roO2nbrV1NOs
YyP1MU2Cl3Rn+zjOJZ25Pryjfra4WT8qfWw/QxX2f4cPdcFfJ9zvovL11YZe
Fa0Xnud01OiIaOldNX6AioXU3wQLG98nW/garQuw8ArqS4bG68U+3J34Z4/K
/Ollzokq5x836kjIg1aZ46/k+zkLfye+WjfHO6Y0dxadFu5B+/sVxfmMPrwV
uZ7xVP+JiATKwXIFt65OPLFkqMR8S1IwuHTByNsVEstFooLppPebhALK9WgL
G/m4KHNs6EyTgU2vrxfWS6jOHiKnlbnN/yRoNLdILLdHRcQ99wf2kYAO8nW3
iA2k84cD9hkn96bEiIjyXozfd8DBdHgj8ZEMm+pg52JIJE4Ej7Gn2cPQSrz9
RUzK2xycOjCM7y9oftwLV0QYy9cMCaIR1DBQfIpuWtjI03sPr1dLfQz3cnyG
+LMsbPjTV+N8Rh8bNc5n6CnXeX3jnF8yz2uzAxVU747O+t4o8PwaOYiNYDkf
7kN7y4dq5dBItt7nQxMRvRyFfPJhv86xoV/RMY18CBxh3h+aWS+cnb8aDVlk
UKVgnjcNe7dtmfs4S2D3U43X7K+Az6S/qwdv6L8gAddJZ5XCseH3VZljww//
PfGgdtbHcYME9Cb/CiXmQ7KFDR35Fn5N+hHO7pdSCaH5T7qnHwxn68ok3Kg8
v7NLnwj8f5/+A/GzXmA=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYpbFk6wYbd0d0tOA4JmwQ4/XKxaTRDeHA937
mkySZRwu5seznxN0c6i+/+OWcbWCwxvefQYzD7k6pILUH1NxkJh6hTOjydUh
M/9D60kTDYeNenmLGVNcHTJA/CvacD5Y3SN9ON++6dHxGa8N4frPgMAcY4cD
tbIW6XtcHWaCgKapQ0XECtOz3G4QcRVzB70JC34Yxrk5GIOAs4UDzP0cbqql
TF5WDr9ico/+Y3J34PFfPyX1hZWD1wl229lHXR2k58Vpnt5g4cALEvdwhfrT
3GHKN7b4GVdcHGZM4K8y4zZ1uCldk2jU6gJxV5Gxg9Anx/NpsS4Q/QcM4XyY
f2D8OYuUd/45rgUJr5UuDg0sR/sNv6s6tC0PP2Vk4+pwGuS/NYoOa7pvZzAs
d3VoVWBXPfNFxqHut1XBOQ43h2jVCJlzNpJw9wtXTio5+0TQAT1+AI38sco=

           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlG1IU2EUx+9Ksg+6QqhlfqjYYhFD2jUdu2g9foju7vLuwQqjGqE1DaIM
kqIYRZEUvRkh5czoxQ8LKrI3YlD7ECyjTAuL3j4MhKKyiF4EweV6no3/udAD
D5ffh+ec//mfc+6Cptb6yFRFUWzirhV3irie05fGvZMm+7rr3qyJ0UUM3HPF
mci4F7Lrxz9sVX6YLNIszmMX+16cXBJrMlll9cP6s5ddLCvPUB3rPNK+fjhq
8Y0Sj73F7mTt8Yan6mGTzQjztOp2UrylFfI42aonhTXnT4aI00l7T8VsTty6
qXCwtI7Te4fOM3PinOKDkb/a86r7U5iTvvD21ORtByf9ZaMjVXNncqoPjPrB
d33jj7Ys9hFvmF/7c3ORn+It27vuamWNn/KdWt3mOhfyk574Z70822ixWxpX
quXf+zh7U/KrdmiaRvWC4Qe4oPeMZhszifeItM+vmWxAniKN/EZ8MPKjX9AH
/6Ef/UZ9YNQP7ivf0Wv7puY5abKxxPtjfz+qrMFx/6Wy32QdMn5aZWvEJ6tY
3CZsfVYVJH4hG5owiC9KA3cbFK8rJo7foHxg6AFD74EJbeegblA9b8uijepr
g+r908e3dbcEyQ8w/Mq9P2qQv/NE2IEVFuf8igeI5Rg12y1+J/OldOqHlBf7
spLig5H/lqwrqpO+4tDNzsj0AOn/LfU5AlQfGPWDMa9gzDPiYd6RD/sAPdgX
MPYpKOfvgk77hnjYR/gBhl/g5YdG+rvuGPQefiM+GPnRL+hDP6Ef/UZ9YNQP
PliQ6vD2e/Nzc8JgOTnD3nxfHliMeQRjXsGZjWJB91mMfQNjH5Dv///nP5Mi
QuE=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           82.4203, 14.821899999999994`}, {82.4203, 16.2047}, {
           70.49999999999999, 16.2047}, {70.49999999999999, 
           14.821899999999994`}, {82.4203, 14.821899999999994`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlG1IU1EYx68afghTkNIUMmuThYq0m8M2ezl+0g9Fy7G7ew2JrE0Jqg+L
qJhZ9CIUZIX0TlkRBpH5QV1GSphmlFayYtCoUa0l6YICUWm27r31fw504DB+
Y+d5/v/nZcvq9lS7UwRBSFKvU73J6h3e1389d6nCvnm7F/2aWMHAV28aeuOm
AuZtOBvzZSvM7VHPUyObTt16ccOYzCxr+qrP3zCyhHaaZdbafLwm4ON8L7M4
vT7dwJ4Eitw5n2SWUWsPiyYDxStdpR0Dy5CtXc88nM/EfOstPZyPTWx+kBdT
6L2ur7KG4oORP/hy2vF5TiF9lR8PLuzwc/2R21cG8zu5PzD8g7vKZgZ2FJYR
b8mv+LE9zUrx1h2Q71jWWinfacde44VNVtLTPl5VktjG2RRb0L8yx/b3fVBh
wcyfFa9SbeQXjHqAXy8PzR7K5Vxe/OZydEpmI9pJs1G9ER+M/OgX9KH+0I9+
wx8Y/sGdJbtvJU2KLKvKHl+ckNlU77uTc19EdvdUqEEIy6xFix8WWaHt3Ium
Ns4P1Z+5y13E4/77KV/jErE9L2vnxpBE8XRfjyTKB4YeMPQ+blyyun5QIj+T
ahkuzXeRX+3rUYeL6gFGvfT3EYn3o23GHB3g/HZoV+lhL2d9Lk2c9XzJEvVD
/2x1Unww8ivZ/jHhg5P0nWh3PReNXP9+TV8R9weGfzDmFYx5RjzMO/JhH6AH
+wLGPhVEjl4b/e6kfUM87CPqQfv6r15gTfbIrETvUW/EByM/+gV96Cf0o9/w
B4Z/8JF5Qy3mYTOTNb9RielyAmamhfH85ox5BGNewY0dPXVN7zlj38DYB+T7
///zD2XGWnA=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4i0nyvbN3xXlIFw5qeTsE0GHKc7dOc+Vox3c
1xxdziAh4fBk6ewjCgHRDmuEdPjS7aQdGqYCFdRHO6h/Unk566W8g8g694dV
d6IdMvM/tJ6couIQkWJ93583xmFKe2vUZRktON/nBLvt7Kv6cL70vDjN0wcM
HbZ//nul4me0g8TUK5wZRcYO+ULNB05djHaYMYG/yozb1EEmCqhherTDNBA/
2tzhQRXQxshoB9UnzfPOrrJwgLmfx3/9lNQXVg4CQO0L50Y5cLipljJ5WTks
cN32+S9PtINdZcQKU1sLhwlva+xNzaIdIsS3X2SQM3dQuf2zLism2mEmCGia
OtSAPRTtcAYE5hg7qBtyrJHpinawb3p0fMZrQzgf7N5H+nB+Bsj/V7Th+sHh
YaLh0O6Y8PRCVLRDahoQHFNxMDEGgWiH6vs/bhlXKzi8Cdwh18od7XCge1+T
SbIM3P3pIPXPhB3Q4wcAzoO7Lw==
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4idLZx9R2BHvkJ4GBM+EHcRZwvh0veIdDnTv
azJJlnE4r3T7Z51SvEP1/R+3jKsVHGpE1rk//BXnkApSf0zFod0x4emFW3EO
mfkfWk+aaDjcUWFrnHo6ziEDxL+iDedLTL3CmfFIH863b3p0fMZrQ7j+MyAw
x9hBp13s5rnvcQ4zQUDT1KEkY+LbGnmge2plLdJVzB0SBCIst3jEOxiDgLOF
A8z9HG6qpUxeVg7+vdPzhGbHO/D4r5+S+sLKQQXo/Kw/cQ7S8+I0T2+wcHj6
e+XHS3vjHHq8XrGYJJo7THHuznneHOcwYwJ/lRm3qYNvEtCCGKh7i4wdtsu1
vg70gOo/YAjnw/wD489ZpLzzz3EtBw8eJu32vDiHBpaj/YbfVR3cH1aJrNse
53Aa5L81ig4trwN3yL2Nc2hVYFc980XGYU/JZAkWuXiHaNUImXM2knD3C1dO
Kjn7RNABPX4AMJq9zw==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/T348dLZDokOCSFB6gs61Rx0Ns19v9ws0cH34sSY
f8zqDvFPLyjdZk10EO3xesVioupgbxq3y/NLgkNqGhAcU3Eozpj4tuYygn/j
HNDEhQh+skCE5ZaKBIc5i5R3/lFXc+g/9FUjJjnB4dRhp7WZdRoO++dL6d8N
SXCQmReneVpAC2Kef4JDOkh/mrbD7pLJEix+CQ5bzX8cStHSc7jsmyQQsRfB
B8t/QvA7HBOeXhBKdHiSuPCaib+ew8+6rD0l7okOPifYbWdf1XO4UvFSzdAj
0eFBhPj2iw36Dgtdt33+C+SzcHbJJ79D8AvWdN/OcDCA80+D3PvPyIG1capz
t0CiQ0rsHTfmEyYOJ8r2zZfanQDnM2q3i92ch+CbAIOLpy7Bofa3VcG5ChOH
6XlCzQfioP57Zgxxj0KCQyPL0X7D40YO1xcX2HKxJzicAQEfQzhfV2ul8IUl
unD+n7evD1gu1nIAxs7POqEEh+O7dvSyCWhA3KOe4PAI5D8HNYeZIOCa4DAD
RO9UhsdHOKdYu7G9ksNpkAc3Ivig6FA5h+CD3fkqwWHlt5cVZxYoOXTnPP+9
kjPR4SzIfTXKDtwgB8klOkhMvcKZwaTi8Hvlx0u+eokOpjZ7g6YtVIHEl2Gi
wxZQ/LxScUBPbwAvzBfQ
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQzc2k3S7GmujAwtkln/xO3+GwwoaijLsJDj4n2G1n
X9V3OFG2b77U6QSHhJAg9QUn9R3Ofw9+vHQ9gs/eONW5uwfBTxaIsNxSgdBf
nDHxbY1/gsNMEOA0gPN5/ddPSdUwdDj8VSOmPyjBoWSr6O/T6wwdeqfnCTXH
JDjYVkasMPU1gvBzEhy43VRLmaKMHSJTrO/790LV/zN2OL3QddvnjQg+zL0w
fvbz3ys/3ktweJK48JrJemOHAluu64vfJDhsMf9xKIXL2AHELfib4NDt9YrF
xNHIocMx4ekFpkSH/yDQb+iAHj4Au56GYQ==
            "]}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4uPe5p2OJkkOy1946P1PtHSA8dXf8u4zkLRy
sDeN2+X5INHhutAnx/NsmPzpeULNB84h+O+XH/M234ubH51ifd8/MxFuPowP
s//2z7qsPS2JDn3BJSrT/S0dzoDAlESHxff38c1xtnRQBimYk+gQreD4MZnH
0qFksgRL2LJEB+8T7LazQy0cvmrE9B8yTXL48/b1AcvFWg6HFTYUZfgmOfhe
nBjzj1nd4TBIQViSww6HpkfHI1QddoMMSEpy2JNf83bmUSWH6P5DXzU6EHyd
TXPfL5+W5FDzaUNA9i5VB+12sZvn5idB3OWj7rDQddvnvzuSHJ5naX+bLqsN
sd822YHXf/2U1BnmDnNBAeCf7PDnW+mDOQ8tHM5/D368NDzZwa4yYoWpraVD
zvPfKz+mJcP9mw8MzlO1yfDwgPFh4cW+RiYqRTsZHp7MYXy6m2QRfLD7eZIh
7uOxgvjvW5LDgbbl4aeErBwmvK2xN/2E4KdPBAo8RfBBwcl3ExH/MD7MPckC
EZZbGBDu1b+rwtYomOwwEwQ8LSHuk06Gxw+MLz0vTvP0Bgs43w8UH8UWDtxM
wBCVTHY4ddhpbaYcUL5xqnO3SLLDQZB7Dpk7AFNjwlNgfCTH3nFj/qEBiY9P
iQ7iU69wZkyycIh/ekHp9sdEB9UnzfPOroKaB+SDw3cvgg9OH1cR/OKtor9P
y1k6cF9fXGD7KxHufrB/OJPg/kPPHwAtHmEw
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4p7peULNG5IdhCsnlZx9Iujw90rFS7WnyQ7u
a44uZ5CQcFBha5zq/DvZYY2QDl+6nbTDF5ACoRQH9U8qL2e9lHew5bq+uMAx
xSEz/0PrySkqDglPLyjdjkxxmNLeGnVZRgvO9znBbjv7qj6cLz0vTvP0AUMH
Pt1Nc9/7pzhITL3CmVFk7JC1p2SyhE2Kw4wJ/FVm3KYOjiAN8ikO00D8aHOH
JQVAG/8nO6g+aZ53dpWFA8z9PP7rp6S+sHIAaWdZlOzA4aZayuRl5cASBrTh
ZrKDXWXEClNbC4c/Kz9e8n2X7BAhvv0ig5y5wxGFDUUZjCkOM0FA09QBZPxi
gRSHMyAwx9jhmLd5p6NEioN906PjM14bwvlg9z7Sh/MzQP6/og3XDw4PEw2H
H8GPl85mSHFITQOCYyoQc98kO1Tf/3HLuFrBQSOm/9DXG8kOB7r3NZkky8Dd
nw5S/0zYAT1+AEDdve0=
           "]]}, {
          Thickness[0.0060492408202770555`]}, StripOnInput -> False]}, {
       ImageSize -> {165.30831382316313`, 30.684921544209217`}, 
        BaselinePosition -> Scaled[0.3129897120096467], 
        ImageSize -> {166., 31.}, PlotRange -> {{0., 165.31}, {0., 30.68}}, 
        AspectRatio -> Automatic}], TraditionalForm]},
   FrameStyle->Directive[
     GrayLevel[0], 
     Thickness[Large]],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->Automatic,
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImageSize->800,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotLabel->FormBox[
     GraphicsBox[{
       Thickness[0.002842201000454752], 
       StyleBox[{
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYucJzUJpUQoO6WlA8EzY4cu+j1vTr0k6HOje
12SSLOPwpi232yha3KH6/o9bxtUKDiFvL3+c8VDEIRWk/piKw38QuC/kkJn/
ofWkiYbDGRB4I+iQAeJf0YbzJaZe4cx4pA/n2zc9Oj7jtSFcP1h8jrFDX0S3
P+MGEYeZIKBp6lAFsldb3OFAraxFuoq5wxohHb70fZIOxiDgbOEAcz+Hm2op
k5eVg0jlpJKzT+QcePzXT0l9YQUx56eIg/S8OM3TGywc+kHmCwg69Hi9YjFJ
NIf48zGXw4wJ/FVm3KYOL2ofZ59/wwpxb5ExRH0BM0T/AUM4H+YfGH/OIuWd
f45rOVznvS2Wasbh0MBytN/wu6qD/K4F+1LXCTicBvlvjSLEfSwiDq0K7Kpn
vsg4mID8ISzuEK0aIXPORhLufmEwLeiAHj8Ak6S9+w==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4pTYO27MK4wd/C5OjPmnbOYA4zeyHO03TDd3
KFjTfTvjgLHDdaFPjufNLBxeZGl/m/7XGCLeYOlwW7om0UjUyGHJ/X18c5yt
HA62LQ8/xWToIDEvTvN0g5VDahoI6MP50yfwV5l5a8D5wpWTSs6qKDsYg4Cz
BZwPNk/ZFM7n8V8/JfWHscMdTdk1/w8rO5wBARljhxZeoISqqkMyyN0VRg4G
WiuFLxxRc1B90jzv7C5DB11F+S853zQcNN7y7jOIhPKn6Tpwu6mWMnEZOnR7
vWIxWWgA8d8xKF1m6LAYZH+zAdx/LJxd8snv9B38QeG0GcbXc7CvjFhh+tfI
4UXxVtHf3bpw/ga9vMWMe7Th/L/fSh/MKVSHmGtsCAnnCBWHP2BxXTj/QYT4
9osLNOH8ht9WBedeqDqI9oAcqubwCmTPalWHepC4hobDFvMfh1K8VB1qPm0I
yI7ShocPjM8AAheUHeSXv/DQq9eC889fDXujv1sTzg+8BfRoEYL/COQOB3UH
gdiA+0bbleH2rxHS4UvPU3Z4mrjwmgm/CjT81RxKD29znXlXySEhJEh9wUsN
h3BOsXZjeyWH9aCIWKsN54Pj7Y8hnB8JtIbhnwncPhh/K8hfWnpw/v5aWYt0
EwOHEqD3T68zcXgOTocGkHTCbOIQreD4MXmOoQPIGAY9YwfvE+y2s1ONIOp0
jSDxuNXIwRcUf8z6kPQrYAxJd8aaDhJTr3BmFBk7gJOrmrqDY9Oj4zOsTeB8
cPwJmsH54iD1QhYO7iCHqWvB88OMmUAQqQfng9OhlAGcD3bnHwOHvuASlen+
ltD0ZwjJf58tIOqzjCDqeiwg/lln5CANyi8GFtD8aASJpwZzSHp/YoSRf2F8
ANgljt0=
          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4vQ0IFhm5XBbuibRKNXQocfrFYtJoLXD32+l
D+YUGjrw+K+fksph4/B5Q0D2rHJDB9UnzfPOStnC+ScOO63NvGcH55sYA0Gz
Pap5H+0dToLU6Rk6BJeoTP8v4ODwdeetrr9TDRzMrx3NNVFwcDh/NeyNfrSe
Q2XECtOz1Qj+G959BjOLHODm4eKDrDW+jODra60UvmBihMGHmd/IcrTfcLoJ
3H4YH+Y+bjfVUqYoY4cI8e0XGfgcHA63LQ8/pWTscAYEWBwcNujlLWZ8YwT3
3/QJ/FVmu43g/t9i/uNQSpcRJPxu2Dkkx95xY64wcvA5wW4729UWzr8B8oer
DZz/HRQupdYOkSB764wcYPEDMw/GB6t/YeHwPEv72/RYa4eDIPcJWTpMAbnj
tLVD3W+rgnMSlhD3GNvC+WD3RNjB+eEge9bZO/hdnBjz77OFgzfIfabQ8Dxs
4VC8VfT36ToHCD3PwuE/CLQ7QOh6BH/J/X18cz6bw/ng8Ew3g6SXT5j8OyB/
XzV3AGkzZnKE+O+XhYN906PjM5QdHa4LfXI8z2bloD9hwQ/DPgeHA2D/WUHi
08jBQf0tkCFp5VACclecPZz/B5RuL9rA1YPNWWYNNw8cXxet4HxweFgg+J9A
6bjdEicfFPxpbGZw+2D85S889P4nWjrMAIW/trlDHygh+VtCwtXZwsEOlPBs
LR3Ep17hzEiycIhWcPyYzIPgg/2vZQ7nvwIF+GsNOH/OIuWdf9RV4ealguw9
pgK3z9Rmb9C0hSpw90xpb426XIPgrxXS4UvnU4bkwzxzB/7YgPtG6spw8yDp
RNmhGxQ+jZZwPjh891nB+WB3zrKG6we7j8kWbj6MD7MfnD7vWsPdB86HR6zg
7oelZ5j/YHyY/9HLJwCVq/OJ
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}}}, {{{41.523399999999995`, 14.726599999999998`}, {
          42.23909999999999, 16.323399999999996`}, {42.11879999999999, 
          16.4422}, {35.84839999999999, 16.4422}, {35.204699999999995`, 
          14.845300000000002`}, {35.324999999999996`, 14.726599999999998`}, {
          41.523399999999995`, 14.726599999999998`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hUvPPT+M7o5CFdOKjn7RNBhyje2+BlX3Bzc
1xxdziAh4cCyeJIVo667wxohHb50O2kHh6ZHx2d0uzuof1J5OeulvIO848fk
M64eDpn5H1pPTlFx2Hmr62/qcg+HKe2tUZdltOB8nxPstrOv6sP50vPiNE8f
MHQ4rmk16XS9h4PE1CucGUXGDjz+66ekGng4zJjAX2XGbQpxzx53h2kgfrQ5
RL+9u4Pqk+Z5Z1dZOMDcD9b3wsqBAQROuDpwuKmWMnlZOZRsFf19epmbg11l
xApTWwuHHq9XLCY/3RwixLdfZJAzd/ACucvV3WEmCGiaOrzh3Wcws8nd4QwI
zDF2CClRmf5/gbuDPcjfrw3hfLB7H+nD+Rkg/1/RhusHh4eJBkSdk7tDahoQ
HFNxMDEGgs9uDtX3f9wyrlZwqAA66+xiN4cD3fuaTJJl4O5PB6l/JuyAHj8A
Biu4mw==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQB2IQrfqked5ZJz8HA62VwhdYTBz+g8B0X4dGlqP9htNN
HN7y7jOY6eTrkBJ7x435hInDUU2rSaev+8D5Ap8cz6e1Ivhb9PIWM9r4OCy5
v49vzmITh+Mg9e+9HfwuToz5F2ziYGIMBI+9HKZP4K8yszZ2EAHpN/Vy2F8r
a5HeYgShj3g6XBcCShwzgPPB7qrXhfOfJy68ZrJe06Fkq+jv02JeDgkhQeoL
OtUg8mu8HExt9gZNW6jisAHkHhFvhwhOsXZje2UHh6ZHx2cs9nZY+e1lxZkF
Sg4X8uPZz2X6wPlrum9nMCxH8FkWT7JifOvj8MA13nHWRSWI+X98HLptPHel
MSlD1Pv7Ofz9VvpgTqE6xL/2fg5rhXT40vmUIf676ufAHxtw30hd2UF3woIf
hmz+kHAwVnZQAYW/FoIPpp0R/Ajx7RcZ8tD46/zh5uVw/lyQftjfwXlCs1Ca
lLJD+/LwU0YMAah8hQC4e2D8Ke2tUZdrVCD8Lf7w8NoL8p+Pv8OMmUCwUwXu
nqeg8OZXhfOP79rRyyagAed/2RCQPWu7FcT/6v4OPP7rp6S+sHJIOHxZO3Wh
n4PEvDjN0w1WDmdAwMYPEp/+Vg72oPjw9oXENxuCvxEUbzGWDnNtdK7M+obg
+5xgt52t6wfnw9Jv3W+rgnMSCP4fUHwkWjigp28AY9I2gQ==
           
           "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQrfqked5ZJz+HKe2tUZf36DrA+H/evj5guVjL4QwI
2Pg5xIcEqS/Q1HJgWTzJilHUz0FqXpzmaQFNhw8bArJn7fd1MDIGgstqDvf3
8c0x1vJ12OHQ9Oh4hKrDW959BjNn+cD5+hMW/DDs84bzFRw/Jp856+WQBgaa
cH7ALemaRCF9OF986hXODCUjhzcg84q8HTRABq80dhD45Hg+rdUHzu/xesVi
8hPBz+H8uSC92NeB2021lCnK2EEHZP89X4dGlqP9hseNIHw5P4flLzz0/hca
wf0Psw/G//ut9MGcj4YO6OEFAGX8jIQ=
           "]}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQPWHBD8NnYUEO6m959xlIWjmoPmmed7Yp0OG60CfH
82yY/P8gkI3gr+6+ncHgj5sPNr8qAG4+jL/8hYfe/0RLBwXHj8lnNgY49AWX
qEz3t3SoXbctqf5ngEMjy9F+Q3NLh88bArJn/Q9wiAYp5EHwt5j/OJSiZQ7n
X7ga9kZ/tzqc3wDS/13VYeetrr+pn6HqX6k4RIpvv8hwL8DB1GZv0LSFKg7p
aUCwLcDBY3+trIU6gr9WSIcvnU/ZISb36L9N8oEO/LEB943UoXz7QAcTYxBQ
dtjw8OXUTTEIPtj9uQi+d3Wzvk8dgu+uWso0awLCvDfAYJnJFQS3D51vrXNl
1jNJBP87W/wMn04EH+yfd0EOzhOahdJeQfUbBTtMaW+NulyjCnFfT7DDiyzt
b9Nr1R2OXNZOlTwU7LBBL28x4x4tOD/glnRNopAenF+wBhiRDgaQ8FwcDEkH
VoYOM0EgM9ihHxRf9w0h8vrBkPDtMoKEz+8gh26vVywmB40c7u/jm2PcFuTw
FRQRT40cQNr+XwhyONy2PPyUkrGD9OtHZlJfghy43YABE2UMsUcu2CEC5K9z
xg4MIJARDEkP000cHoDM64P6Z64pnD9tAn+V2W0zON/v4sSYf58tHA6D/KMX
DE9/+fHs5yRrg1DTI1L6BwCYYE2K
           "], {{70.25940000000001, 
           18.229699999999998`}, {71.18909999999998, 18.2781}, {
           71.40309999999998, 18.2781}, {71.85629999999999, 18.2781}, {
           75.07499999999999, 18.2781}, {76.57659999999998, 
           17.109399999999997`}, {76.57659999999998, 14.559399999999997`}, {
           76.57659999999998, 12.0313}, {74.93130000000001, 10.5297}, {
           72.0953, 10.5297}, {71.40309999999998, 10.5297}, {
           70.85469999999998, 10.5781}, {70.25940000000001, 
           10.720300000000002`}, {70.25940000000001, 18.229699999999998`}}, {{
           70.25940000000001, 24.9531}, {70.8781, 25.096899999999998`}, {
           71.4266, 25.1438}, {72.1906, 25.1438}, {74.74059999999999, 
           25.1438}, {75.8609, 24.285899999999998`}, {75.8609, 22.3078}, {
           75.8609, 20.2328}, {74.43130000000001, 19.112499999999997`}, {
           71.71249999999999, 19.112499999999997`}, {71.3078, 
           19.112499999999997`}, {70.99839999999999, 19.112499999999997`}, {
           70.25940000000001, 19.160899999999994`}, {70.25940000000001, 
           24.9531}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4k8bArJnLQ5z8Ls4MeafspkDjN/IcrTfMN3c
YWtLzYXNK8Mcrgt9cjxvZuEQUqIy/f+OMIeCNd23MxosHSYs+GH4zC7MYcn9
fXxznK0cvKqb9X1+hTpIzIvTPN1g5ZAGAssQfJA2hsMhcP4DoDZjuRAHYxBw
toDzweYpm8L5PP7rp6T+MHY4clk7VdIoxOEMCMgYQ+yLC3FIjr3jxlxhBFE/
KcRB9UnzvLO7DB0O1MpapN8IcdB4y7vPIBLKzwl14HZTLWXiMnSw0bky69nD
UIj/jhk4BMiJZfmKhzksBtnfbAD3Hwtnl3zyO32HN0BjZqbB+HoOL7avZ35e
Eebwonir6O9uXTh/g17eYsY92nD+32+lD+YUqjs0BXrObWALc0gBuTdCxaEy
YoXp2fRQOB8c3m9D4HyOnwvSN5eFOIj2eL1iMVFzEPMI+CORH+JQ/9uq4JyG
BsR9SSEONaCIi9KGhw+MD45P4xAH+eUvPPTqteD881fD3ujv1oTzA29J1yQW
IfiPIsS3X3RQd9CymnS63gBh/85bXX9T1UMcniYuvGbCrwIJ/7oQh9LD21xn
3lWChPu1EIdwTrF2Y3slSHjqh8L54HizCIPzC+LZz0n+DIPbB+NvNf9xKEVL
D87fD4o3EwOHb2zxM3yehjk8z9L+Nv2vASQ8d4U5RCs4fkyeYwhR3xrm4H2C
3XZ2qhEkvbqEOdwGes9oqxEkfGaFQtKvgLEDAwg8AKbHqVc4M4qMIel1XoiD
Y9Oj4zOsTeB8cPwJmsH54iD1QhYQ+/+FwPMD2H8toXD+oklWjL4HEPwND19O
3fQj1KEvGOgwf0tI+lOE5r/PFg5LQOpDoP7psYD4JzXMQRqUXwwsIOkjMwzi
7gZzSHgXYeZfGB8AM+SlVA==
          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
          "], CompressedData["
1:eJx1lH1QVFUYxhdh8I8MaqNRJlQEbgja6i6Ly65az5r4kTGANN57jyMOCJrV
IH4rGphkKdLH+LVGQJGVNhNGfgCmkYGfaIKg6ajjWq7JKP2hTKLiDt1zr+ec
Ucczc+bOb2fP8573fd73DMmeNzU30GQyBWg7U9t9tP0FXW4Z2zsmWXqznHjZ
V1z5R4mMTzMWxXhSnXhL+/S2ynh1ubIjcawTydLiPmXnZUyPdN+a1U/wHsfd
xpx4B+cbC/e+2HNzKOfyb6L3PYiVsDp9csWqNhlpF15amdUWw+Mljvl16paq
GPjCBh6/liFj08drSPtKwdXm4SFzQqINvXoZoTPSvLbYaJykyyfDnkBXNG7X
pL1bFqpw1j/9BY8ZfqbsH7fgq1R/hcL1eulKVXm8x7m2y39m2XzB4+kPXz+d
d9xqS8nOJzwe41VBhz+zdkuoo3rLiVG/kqHG+bUEI+J/eKE1aBj6/hhBcjIE
1w1aczM9jcBB6+WOh5Iz2puaQvAB1fPE4bfmquTaKQSz9RWHPceWNHw1jqAe
q/8+qsRisHa83kLQ3DSueu5lCYciaxa8HU4e1l/ClYKwnRPvqeik/k2R8Pr6
9673rFNxLavqT3uohKJ3DizaaBLcHTxz65s/K5wHa21xcrPC/db7a66CiMrM
uBP5gi9q9ttyrdi2wRWQskmB/87iK+XzrWhqH5Yb3qigi/q41Aqabn2wynla
yCu7KpYKZvVmeq8lZv4y+YCK4zQ/ixWlnjxz8TEV/+27UOLfPBK+7748FNmq
ouXstM4R0y04d6o746pfMMuf6T2NdTvbBev+2G1PMNM3/LHz+IzZ/Z6ZoDU2
SYCvNerivSMqmj7aLjdHJcCb+oknr1FFjSVvW0Cnjefn+Ty0YNR+G8/f6B8b
qif+VRC2RMWsGZcmBC6zGf4+L1j367TC+f2dtdlFFQrU/nWnTYU27g/TY6z/
vyMJHXU/BV7fquB3ej+zExKd310KCntc+acGOEHbY0CEyple37xQMMtX17+f
9Gg9m5JAjwcNIqDtd6IyCS1aOQqjiDGHRYK/9TaElHc5OOv1nDMK2rSM9spP
8iXq31kHZNo/MwmPz+bxnPm2uyXYheeKDzZXSQQH9fxc+FDD5DsqYv99tmFk
uMuY492CtWnr8pcK/l6zt4YIZvVgenoe+xXj3ernMua0QOHxS9+4EWRPF6z7
NVAwe0/ZefZ+s3iPv+f/A96ckiA=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwA2IQfde/d3repjiHmk8bArKjtB14mLTbxTLjHB5FiG+/
6KDhkCvUfOCUZZyD78WJMf+Y1R0Ubv+sy3oS6xBwS7om8ZKqA1j/qliHX29f
H7BkVnX48vdKxcu8WAdTm71B0xaqOPxZ+fGSrxaC/x8E+GPgfLB6u2iHJyD7
HmjB+eJTr3BmLDKE8w/UylqkXzF18AA5kC/GwQ/kns8WDhl7SiZLqMTC+ftP
LXTdJhwH5094W2NveizOwesEu+3sVjM4/8+30gdzHI3h/MX39/HNaTaA+N8z
zmG7Q9Oj4z+0HGRbXwfuuBYL5+u0i908tx/B75meJ9S8IdZhygT+KrNubTj/
/NWwN/rROnB+/W+rgnMndBxUDTnWyGyKddBRlP+SY6brYHMfGIDbYh1k5sVp
nt6gC/GPTpzDk8SF10zqTR2e/wYG4NJYOB8c3l2xDv4g/102dniydPYRhYpY
hyUg9yubOkSkWN/394112KiXt5hxjynEPBYE3/1hlci68Bg4X0b/rgrbzmiH
MyAgYwznp6cBgZsBnA9zf+wuTx4m4RgHkR6vVyxXNB2mOHfnPG9G8MHhfxrB
F7157nvw5xiHBpaj/YbTtRxC+XQ3zbWPdUiJvePGPEPXYY1MVIq1e6yDvtZK
4Qss2g4rgMklqSDWoRGsXtPhjgpb49TNCP734MdLZ6fEwfnHy/bNlxKPd/AG
xa+oAZzP7aZayhRlDOdvMf9xKEXLHJ6ebwCTr5GqlQM4eORi4fwEgQjLLQ+i
4fx4kH9fRzmoPmmedzbKDM5/nqX9bXqtIZwPc484Sxif7qNoh3BOsXZjeyWI
f+Vj4XxdYHA2rkXwBYDOWagb5zBjJhDsVIak92lxDhLg9K8Gia/jcQ6vireK
/n6t7gCUVTN8AONrOJRkTHxbwx8Pz7/o+RkAeeyxtQ==
           "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvadksgSLXKxDI8vRfkNxU4eIFOv7/r6xDjMm8FeZ
cZs6+Jh3OibkxjpwuamWMkWZwPkMIJBgDOfX/7YqOKdhBNcP5kcYOGw5UbZv
vlKsw/mrYW/0o/UcRNa5P6z6E+Ogoyj/JcdMx0G29XXgjnMxDs+ztL9Nl9V2
ULn9sy5rDoIPNj8VwXfZ9vnvFYcYiPkndOD8o7t29LIF6MP5B9uWh5+6ZODw
5e+VipdpMQ7paUAwzchBp13s5rnpMQ63pWsSjbYaO0jo31VhOxjjsOT+Pr45
i00ccoWaD5z6COUrmzqghw8A+u2Bgw==
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4oWu2z7/7Uh0uCH0yfH8M1OHAluu64sXYPIj
xLdfZJAzd0if+LbGfmmig11lxApTWwsHft1Nc9+vT3RIA4E2SwcVtsapztGJ
DhxuqqVMXlYOBhxrZKJMEh0k5sVpnm6wcpj7fvkx7+8JcP4Fpds/64wQ/Bkz
gSAx3sHrBLvtbFZzOF/1SfO8s7sM4XxdrZXCF5boOfiYdzomTI13qPm0ISA7
SstBoPnAqYVf4x3+fit9MKdQ3eFnXdaeEv0EB4/9tbIW6ioO+UJABY0JDuGc
Yu3G9koOv1d+vOR7C8HvmZ4n1CyQCOf/vVLxUs010aH08DbXmXeVHEDWPV2T
6LAB5KC1KnD+8V07etk26MD5W81/HErR0nPoznn+e+XaRIcfb18fsHTWg4Tf
1kQHkR6vVywleg7swOBJOZ3owMLZJZ/8Tg8SXicSHfqDS1Sm8xs4zD6isKGo
JdHBGASYDRzmS+nfVWlC8MHhl4XgK4O4IQi+drvYzXP+CD4oOgt4EebD+DKg
8N+g5wDSvscn0eH81bA3+tF6DotBCSAe4f6lIAelJTr4gOLnqi6cD/M/jC+7
/IWH3n11OB8cP7vUIOGZmugwZ5Hyzj/qag7qhkAPJyU6BNySrkm8pOrAHMan
uyky0WELKPxeqUDSl3aiAwMIOKg4gKJ/5s8EOP/wV42Y/iQEPx2UDpkSHKZM
4K8y69aC88Hpx8oIzjcApZ8rZg5nQCAkwaFgTfftjAZLSHp5jOADY/OCEnci
nJ8sEGG5RSfRYaNe3mLGGEuIez0THQ62LQ8/JWTpcBqUoUoTHYq3iv4+Pc/C
AZa/xKde4cwQQvDB/tMyd0DPfwBCkX6E
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
           147.98299999999998`, 16.129699999999996`}, {145.16399999999996`, 
           16.129699999999996`}, {143.72799999999998`, 13.893799999999999`}, {
           143.72799999999998`, 9.492189999999999}, {143.72799999999998`, 
           7.364059999999999}, {144.109, 5.528130000000001}, {
           144.74499999999998`, 4.635939999999999}, {145.383, 
           3.7453099999999995`}, {146.40200000000002`, 3.235939999999999}, {
           147.528, 3.235939999999999}, {150.27499999999998`, 
           3.235939999999999}, {151.65599999999998`, 5.6}, {
           151.65599999999998`, 10.2563}, {151.65599999999998`, 14.2391}, {
           150.475, 16.129699999999996`}, {147.98299999999998`, 
           16.129699999999996`}}, {{147.65599999999998`, 15.4938}, {149.42, 
           15.4938}, {150.12999999999997`, 13.710899999999995`}, {
           150.12999999999997`, 9.346879999999999}, {150.12999999999997`, 
           5.47344}, {149.43799999999996`, 3.8734400000000004`}, {
           147.76399999999998`, 3.8734400000000004`}, {145.99999999999997`, 
           3.8734400000000004`}, {145.25499999999997`, 5.7093799999999995`}, {
           145.25499999999997`, 10.146900000000002`}, {145.25499999999997`, 
           13.9844}, {145.92799999999997`, 15.4938}, {147.65599999999998`, 
           15.4938}}}], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4pkg4JnqsCe/5u3Mo0oOBbZc1xf7pDqcPQME
NcoOX/5eqXjpl+rgsb9W1kJdxeHAqYWu2/xTHfwuToz5l6ziAOJ+Dkx1OHXY
aW3mPRWHj5d8kwQiUh1A2s/4qDkskNK/qxKX6qCrKP8lZ5o6xLxLqQ7FW0V/
n55n4VCUMfFtzfVUh2gFx4/JPJYOJ8r2zZe6n+qw+P4+vjnOlg5Tnbtznr9P
degLLlGZ7m/p4GAat8uTI81h+QsPvf+JCL76W959BpJWDkDT1Qx3pDpcF/rk
eJ7NyoG1EWjCBtz8rD0lkyUyUuH6YXyY+Tb3/XuntyHsj0qxvu+/MNXBrjJi
hamtpQNLGJ/uppVQ/8hZOkRYbjlRtgoqv9cCzld90jzv7CoEn9d//ZTUGRZw
/Wkg0GbhAArOvy6pDuevhr3R360J8f/xFIdpE/irzG6bQ8Jne4oDJN4sIeG8
JcVhi/mPQylVlg5LZx9R2LAuxYHDTbWUycvK4c9KYIxMQ/CBsVtg25YC8c95
C4h/KlMg5uwxd+jJef57ZWCKwwyQfd0mDjeAyrk+JzvIzIvTPC2g5TAjT6j5
wLJkuPo5QOuKliQ7fNl5q+svqwUkfSxOdtAAhacngg/zH4wPi++575cf816d
jBrf+5Ph4c2vu2nu+/vJ8PiA8WHxtQSUYOuT4fF5Qen2z7oqBB8c3lFQ9/JY
QeyXR+iH8WHmT5EAxogpwn4TYyDwTobHtwHHGpmokGRIeP+ygMhHJ0PSv5yF
Ayj5sGxLdmDh7JJPXqcO908Dy9F+w+8qcD5Y/ysVB1Dw9x5Phuc/cHp4i+Cz
g9Lrl2SHN6AE5q3ioAP0/vJf0PgoUHUAZSc1zhS4fTfOfQ9+3JsCkU8wcwBl
L/u3KQ4psXfcmGfoQMKDLRWSfiI1HO78rMvaw5EKkf+h7gDiligjygP08gEA
HpLj7Q==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
           181.48299999999998`, 17.929699999999997`}, {178.664, 
           17.929699999999997`}, {177.22799999999998`, 15.693800000000003`}, {
           177.22799999999998`, 11.292200000000001`}, {177.22799999999998`, 
           9.16406}, {177.60899999999998`, 7.328129999999999}, {178.245, 
           6.435939999999999}, {178.88299999999998`, 5.545310000000001}, {
           179.902, 5.03594}, {181.02800000000002`, 5.03594}, {
           183.77499999999998`, 5.03594}, {185.15599999999998`, 
           7.399999999999999}, {185.15599999999998`, 12.056299999999998`}, {
           185.15599999999998`, 16.0391}, {183.97500000000002`, 
           17.929699999999997`}, {181.48299999999998`, 
           17.929699999999997`}}, {{181.15599999999998`, 17.2938}, {182.92, 
           17.2938}, {183.63, 15.5109}, {183.63, 11.146900000000002`}, {
           183.63, 7.27344}, {182.938, 5.673439999999999}, {181.264, 
           5.673439999999999}, {179.5, 5.673439999999999}, {178.755, 
           7.509379999999999}, {178.755, 11.9469}, {178.755, 
           15.784399999999998`}, {179.428, 17.2938}, {181.15599999999998`, 
           17.2938}}}], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2MeqJEaeWXcTYSy33
AwCd3wI9
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4jMgsCTTgQEEHhg7wPgzJvBXmXWbOFxfXGDL
VZ7pULJV9PfpOhOHqBTr+/6ZmQ61v60KzlWYOHAzabeLxSL45p2OCU8DEHwg
74KSM0L/YYUNRRmiCPNhfJj9QNuuLzbJdPC/ODHm32Vjh33zpfTvOmQ6RIhv
v8hwztgh+/nvlR/dMh1uCH1yPD8Nwb8tXZNoZIrgL76/j2/OZSOH7hyggCPU
fj0jh9lHgBZaZDp83hCQPavcEMKXyHQwtdkbNO2hrsPc98uPefNnOsguf+Gh
V6/joG7IsUaGLdMhPiRIfYGmtsPfKxUv1V5mOGTmf2g9aaLuUDJZgiWsL8Mh
OfaOG3OFkcNXjZj+Q50ZDs+ztL9NP2vkUJQx8W1NewYkXGWM4XywfxMQfBNj
IFhsDDcP5t9DIANnZcDDg09309z3+zPg4QXjw8IT7L7SDHj4o/N1gMqXpyH4
IGnDCAQ/GRi9vcYZ8PgCus7elA9hPowPsz9rD9DFGgj3wfSDw/e4sUM/yAPm
CP9ZbjlRts8+w2GL+Y9DKVzGDnG7PHmYDmc4lB7e5jrzrhI8fGF85jCgD99m
OJSD+GuVHS75JglEfIXqf6UC5/96+/qAJbMqJPz/Zjj8/Vb6YE6hmsO578GP
l7JnOhzftaOXTUDDQen2z7osDgQ/HOSgpEwH1SfN885aGTmAnGlcnOnA7aZa
yhRl7HADZEBtJtw/YPf1ItInev4BAHCPea4=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYvNOx4SnNzId9LVWCl9g0XKA8Ws+bQjI3qXm
YHPfv3f6tUyHN8VbRX97qzr0TM8Tar6Q6XBHU3bN/2Rlh5j+Q181fmQ6CFdO
Kjk7RcnhxrnvwY9FsxzCOcXaje2VHJa4bvv81wLB1wBpmIPgT3Huznn+OMvB
5wS77eypqnC+uc3eoGmOWnD+Br28xYx7tB2mSLCE8d3NcsjI/9B68oqOw5Gv
QBPPZTnU/7YqOHdC12H57CMKG3ZlQdz/S89B/64KW+PCLIczINCj75CeBgRx
WQ4R4tsvMugZOCwpsOW6Lp/l0B9cojK938ABqHqqM3eWA7ebaikTlyGcLz71
CmeGkhGcv+T+Pr45wcYOZxYCPaia5VACDJ7T/4wd5gCtLwpB8MP5dDfNbUfw
Lyjd/lm3LstB/S3vPgNNBB9inxGc/zxL+9v0WkOI+w4j+MDQXTr7CNS9940c
QNZlHM1ykAC5r8jY4TxIwfEshwkgeX0TiHvnZznYVkasMJ1r4mCx5UTZvuYs
h5TYO27MJ0wc+kHxmYLg/wcBbgQ/4SnQRVczHXj8109JrTCG841BINgQzoeF
Jzi9PMt0mNLeGnV5j54DMLZ0N3FmQfm6Dn9WfrzkK5flsNX8x6EULV0HkPUH
3LIc3PfXylqk60D0V2U5HN+1o5dtgzY8vYDTh6m2w4+6rD0lq2F8LTi/hRfk
QA04P+CWdE3iJVWHiBTr+/6t0PBhUnEAO9gfwf8DUi+O4IPD532mwwbVJ83z
1qrC+WD3CGjA+ej5BcYHADRFdRM=
          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
          "], CompressedData["
1:eJx1lAtMzVEcx1N3jdSNkKLN496720t1b7fuI+mXyZhRKyWhSeVR56RIiZbX
hDZiSh6JlKVNW7OKSIs8i7yZlIxFI7O0vNJyzv/v/M/SnO3s7nP3P7/X9/f7
TVu1PjTewszMbAS50eSak3v0GDn3E6Gsa57HYIwRDn7ODPD5mggHwlKVBcFG
iIzz6wiegGBWRuQ5H38jWJu77bF3RLBsamBPrDXnKv2P63Gueok/bqye0P/J
WeLCM4ra32oV+ERfnm9tjyCkdXJmzGOl5M9n5tXQI8VKKEiy29XwPBHy9uyO
epLJucLOXb5GrhDtjUJguyKkQ6tWgM6bnClI/PVWwPewd2dP6DgrX/3MSjBw
7nNennt9IWfBfgK3d4+ep0jy9y+X3Vqg39fJ+Qv9Y+D/fDqopncgDkv+GG+X
3czVfFeJ9tZhsX45zuL7FAyeruXjHsrc4OF0kkAEZxp+32IMelqvQFf4kZVQ
lxqGYQe1V+ACMy6c/FIWimG1cFxArRl53mkRhkuw8+3tSDXQ585zMDQ1zq5Y
91oFnu1Kyx1G/Lf+KvC3elGS7IKhm+q3QAWYlKepB0FnTPFzna1KrH8F55n0
+92cG5qKg2rSud5Cf8UgcCqKdmlO5vyKyK+N1wD60F/ek4Zg4NumN4UpGljZ
STLej6C3MiTxeLpGjLeSs6BvF2dW7yH2rDDcpfl5aCDPQRYhH4uhr7Y1ZyDf
C66emuTZPh7Dg2cR3Z7LPMBQdSet3o0zy5/Z+x8Lcj7hLOij0w5jZl/URyf5
Z8ziGz1Xtck8yhsC6ICMwdCYXbakabo31KUedpDJMVR6JJWM6NZK+RUctN3i
e0Ur5S/2jxZKk0kEHxDErmiba7FZCzOovtWcBb3yOdPx3r8VwdKJFx+ZZWkl
fZg9xsL3XQZYe4gMbAaCazQ+u7/7IhtBVr8pucXBCDLSHi8vc6bhR7znzPIV
7P8yDK1nowHcyfMWPwy0/ZqLDOK+mIVhkJ5tnEs76uWFvXqJhXqu8YU2Mu51
kcO5jer3TC/2z3Lun83jC7uvgQ8sTRAuJxMUgKFByM8ENnSg1BjUn23qvRxN
EE/HypLzSSpAL5KYyqts5czqweztDSQdnoPEvWJtEvUl+4f5vzG1csPacM7C
fPtxZvuUvWf7m/n7d5//ATRyddI=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL109hGFDYfyHCTmxWmebrByuPOzLmuPCIJ/BgQW
5DrMBIGfZnC+6pPmeWd3GcL5gbekaxKLNB1i+g991RDIcwjnFGs3tldy+LPy
4yXfVQj+3ysVL9VC8+F8Bu12sZvX8h18TrDbzjbVgvPB9kUawfnTJvBXmUWb
O3y45JskkJMPdx+6+1nC+HQ3bc1zKFjTfTujwdIBZJ2hRT6cnz7xbY19a75D
SuwdN+YZZnC++NQrnBmLDOF8kR6vVyxXNB2uLi6w5bLPd2AAAQcViH9P5MH5
34MfL53tgeCnpgHBp1wHfa2VwhdYtOF8sL45RnC+F8i/rOYQ/RYI96K7HwDl
zLMf
          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4oqXaoYcPIUOr4q3iv5+reEA489ZpLzzj7qq
wwWl2z/ruAodAm5J1yReUnGoz9pTMvlHgYOpzd6gaQtVHGaCwOsChyntrVGX
axD8tUI6fOl8yg5/rwBN/FvgwB8bcN9IXdnhe/DjpbM5Ch1MjEFA2eG+f+/0
PBkEX7td7OY5QwT/deAOuVb7Qrh+sPvCCuHmw/gw+2vtTeN2ORfC3SfBEsan
a1TokJoGBMdUHJoPnFroaoDwH4wP8z+Mv8X8x6EULXM4H6Q9jc0Sbp5dZcQK
U1tLuH19wSUq0/0tHSy3nCjbF1zosPyFh97/RARf/S3vPgNJK4fpeULNB8wK
Ha4LfXI8z4bJh9kH47M3TnXu1sLNh8UXzPz17g+rRFYUODxPXHjNZL2mg7d5
p2OCcwFcvlpknftDlQK4fnT+f1B8ySP4IOtyJHHz84HOP/U1H24+jA/zP8g5
67gL4OGzWiYqxVq2AB5+MPtg4Qvjw8IfxofFD4wv2uP1isVEFW4eLH5h9sHi
H+YeWPqA8WHpBxR8axQK4OkNnQ+2Tx3BB4eXDm7++qKMiW9DEOkfxofZP19K
/66KC8J94PxghHB/skCE5RYDhP9gfJj/YXywdKK5Qysog8wucBCunFRydooS
JD0tQvDB8bW0wEHl2qNgBh9lB1Dy3bS8wOEpKH3wqzj8B4GVCPuzgdlbYkOB
g8TUK5wZi9Qg4bGlwCEl9o4b8w91h8u+SQIR2wscxMHyGg5A39XY/y5wOFAr
a5EeYgopHxgKHbxOsNvOZjWD5H/WQoe/30ofzJloBk+vMPejlz8AQfXaYg==

          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}}}, {{{284.623, 14.726599999999998`}, {285.339, 
          16.323399999999996`}, {285.219, 16.4422}, {278.94800000000004`, 
          16.4422}, {278.305, 14.845300000000002`}, {278.42499999999995`, 
          14.726599999999998`}, {284.623, 14.726599999999998`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4naxm+e+3y1yyMz/0HrSRN2BvXGqc/etIgcW
zi755HXqDuadjglPDxU5pKYBwTFVh/qsPSWTVxQ5BNySrkm8pOKgsKEoY2I3
gm8MAo4I/kwQ4C9y0NdaKXyBRRuVb2IE56fE3nFjnmHmcKJs33wp6yKHgjXd
tzMaLB2SBSIst9Qg+OvdH1aJLELwt4A0nChyiFZw/JjcYwHnnzrstDZznjmc
f0Pok+P5Z6YOs48AXXwFwXfd9vnvlStQ+yXMHQw51shEXStyWHJ/H9+cz+YO
IOvW3S5yAHk/rc3SIWPi2xr73UUOf76VPphjaOXQAAyunPlFDhLz4jRPN1hB
wqMZwQeqNo1LQvDlW18H7nCC8hmsHHZ78jBpaxY5HGxbHn5KyBJi399CSLhU
mjucAYFnhQ61v60Kzv0wgfOlQfoPGML53ifYbWebajpMlmAJ41MucgjnFGs3
tleChx+MD3bPHAT/6QWl2z93FDk4T2gWSpNSdpj7fvkx78uI+ENPHwDcA/up

          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4rc19qZxb4odMvM/tJ40UXfIef575ccXxQ4s
nF3yyevUHea/X37M+2KxQ2oaEBxTdXh6Qen2z23FDgG3pGsSL6k4dIjdPPd9
JoI/EwT8Efz/ICBb7KCvtVL4Aos2Kt/ECM5Pib3jxjzDzMHgrgpbo2exQ8Ga
7tsZDZYOJ8r2zZfqRvBF1rk/rNqA4MvoAzVcL3aIVnD8mNxjAeefOuy0NnOe
OZx/Q+iT4/lnpg6M2u1iNx8h+GtkolKsH0PtlzB3mJEn1HzgSbHDkvv7+OZ8
NndYD7RO5FWxA8j7aW2WDhe+Bz9eerLY4c+30gdzDK0cXgCD69LaYgeJeXGa
pxusIOExEcEPebx09pECBL/ldeAOuUAon8HKQWFDUcZE82KHg23Lw08JWULs
4ymGhGOluYMxCHwtcqj9bVVw7ocJnC8N0n/AEM73PsFuO9tU0+F3XdaeEsNi
h3BOsXZjeyV4+MH4YPesQvB9zDsdE44XOzhPaBZKk1J2YAnj0930EBF/6OkD
AHgR/NI=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4rnvlx/zXl7i4HdxYsw/ZTMHGL+R5Wi/Ybq5
g+u2z3+vrChxuC70yfG8mYWD7iagijUlDgVrum9nNFg6PFk6+4hCX4nDkvv7
+OY4Wzk8vaB0+2dNiYPEvDjN0w1WDgwgkIHg/7tS8VJNH8E/tRBoA2uJgzEI
OFvA+WDzlE3hfB7/9VNSfxg7bCjKmPiWq8ThDAjIGDt0iN089120xCE59o4b
c4WRQ87z3ys/KpU4qD5pnnd2l6HDRaBz6kxKHDTe8u4ziDR0MLirwtYYWeLA
7aZaysRl6FAjss79YRnUf8cMHHyTBCIsW0ocFoPsbzaA+4+Fs0s++Z2+g2nc
Lk+eGTC+nsOWE2X75s8pcXhRvFX0d7cunL9BL28x4x5tOP/vt9IHcwrVHYC+
N+RoKHFIAbk3QsXBgGONTFQEgv8C6PxLlgg+0HVVIjIlDqI9Xq9YTNQcJFjC
+HSlShzqf1sVnNPQcGh9HbhDTrzEoebThoDsKG14+MD44PjkLnGQX/7CQ69e
C84/fzXsjf5uTTg/8JZ0TWIRgv8oQnz7RQd1B08eJu12LoT9x7zNOx05Shye
Ji68ZsKvAgl/2RKH0sPbXGfeVXLI2lMyWQIY3uGcYu3G9koOfqDw9ELwfwQ/
Xjq7B8EHBceaPQj7YPyt5j8OpWjpwfn7a2Ut0k0MHGrtgTGwvcTheZb2t+l/
DRyk9IERurbEIVrB8WPyHEMHD2BwrZtf4uB9gt12dqqRw7nvQAv7SxxuA71n
tNUIEj4p0PQrYOyQBgJmwPQ49QpnRpExJL2qlTg4Nj06PsPaBM4Hx5+gGZwv
DlIvZAGJTztEfpgJAvEIPih5VeUh+A2gAALmj77gEpXp/paQ9NcGzX+fLRxA
2a1iMtQ/PRYQ/0wvcZAG5RcDC0h+BKY/sDsazB1AyUtqNmb+hfEBHNuphQ==

          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQzdY41bn7VomDx/5aWQt1FQcYf62QDl86n7LDGRBg
K3UwMQYBTL7ChqKMifwI/gP/3ul5Ygi+Fw+TdrsMgn8EpEG51IE/NuC+kbqy
w5vAHXKtjqVw+9D5NSLr3B+6IfgsYXy6m8oRfKDq14FzSh1MbfYGTVuo4iCj
f1eFbXupw6viraK/X6s7XFC6/bPuUqkDC2eXfLKftsPDKqCBj0sdtpj/OJRi
ZQDnN7Ic7Tc8bgTnp4GAmbnDlhNl++avK3VQf8u7z0DSymGBFNCCOAR/2+e/
VyqiEXxPkH/DEPxz34MfL/UvdTjQtjz8lJCVQ0PWnpLJNqWQcOSxcpAAeUin
1OG60CfH82xWDpvmvl9+TBrBvwDSz4vgv1Qz5FjzowSuHxyuZ0vg9sH4y194
6P1PtHSYAwrwOyUOfcElKtP9LR0YQOBdiYNdZcQKU1tLB2Bs5zx/XwLxLxuC
Dw4fLXM4/8LVsDf6u9Xh/B0OTY+OR6g5gKKn6k2JwxtQeHurOrytsTeNewbV
/wqRnmDpCwBV0f3D
           "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQvUBK/66KSKmD38WJMf8+WziYxO3y5JErdTjYtjz8
lJClwxGFDUUZ2qUOBlorhS+oWDqIrHN/WGWH4O+Qa30dGIXgM2m3i92sKHXw
PsFuO/uqhUMNSENHqcOfb6UP5iRaOGRMfFtjP7HUQfVJ87yzWhYOF5Vu/6yb
UepwR7om0eiquYOPeadjwvxSh0aWo/2G6eYOHg+rRNZtLHWQmHqFM8PJzGEO
yEG7Sh1mTOCvMus2gfPrf1sVnNMwgvNrPm0IyP6l57Dt898rFWtLHZ5EiG+/
+EDL4c/Kj5d8p5Q6rAc5wFfDoXGqc3dObalDA8i+76oOnjxAH6SVOsxZpLzz
j7qqQwNI3hrBl4lKsb6vieDDwosBBBxUHWDhmRASpL6gE8GHhS8AKQqdmw==

           "]}]}, {
         Thickness[0.002842201000454752]}, StripOnInput -> False]}, {
      ImageSize -> {351.83886425902864`, 30.684921544209217`}, 
       BaselinePosition -> Scaled[0.3129897120096467], 
       ImageSize -> {352., 31.}, 
       PlotRange -> {{0., 351.84000000000003`}, {0., 30.68}}, AspectRatio -> 
       Automatic}], TraditionalForm],
   PlotRange->{{0.4, 4}, {6, 31}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0, 0], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJw103ssFWAUAPDLva57r4sbeWT54z49uhnuZhn1ndK8xk3uPEYPySMzK0kT
JmK1PGqF4qIHYoum3BraYpTKUFNaj81WERFC8sgrl++c7dv3z/l+ZzvnO8LI
k4HRugwGw2v9aO/N+ErsugWvnno7grpUG99IyuPEF2H1DqDYiEEy884/UhC6
E3p7tDFEBiTsrGKmHGI2YpgU93NPiPg7YNP7SWp4ntLkSHvqjZKNu8WOer+I
S6+bsm+LHfXGSaElK9gowZZ6k6Rojn20pMeGelNkrTFt5qGjDc2fIhO33OX9
ahn1p8loUwNzhC+j72eIT0WmrOOilNb7Q54NbrXu0pNSb3azXoGEerMkJfWe
3GO7hHp/iXn7WnCjRky9OWLhHbBsqRJTb56MV6lC9iyJqLdAUgsOV6bWiai3
QMwvKdrUx0XUWyTV2/JqNGIR9f4RbXvTx4TUWyL8sfDhMy1C6i2THx9c2VFX
hdRbJm+VbK+ueCH1VgizePq3Qimk3ipxYLnaHnNBb43EZPs5n5ahxwDvhO9D
GRaYz4Ag0/0D+gL0GdAD0ctLfHyvAyxW0uyCIdbTgdyzZoEZJujpQt+1Q6se
VujpQuX5C3lmUvR04XKJic+sM3pMWKn+Uju4Fz0mOO/yPVKhQo8Fcm+FuX8s
eix4VGu9qk5HjwXtnblWfoXo6QF3tem6dR16euCsbchz9NigbUfNAHpsaA49
mB23gB4bLD6/mVeZiqinD8OiVlONA85LH0r8zPJ9fXG+HMj5VLpvJBrnxwHV
DeGV5CycNwfC03mZ0+XoccH+5WJZQDN6XIiPqGPlvUePBw+q7nMrJ9HjgYHE
NiOfK6YeD9qilTc7JfjfDOD1k7uR5URMPQPwSKrwDAsTU48Pp9InSqWJ+F/5
kOZUZDqRix4f/HMMDzRUo2cIwyFJmRGt6BlCFMylzn9EzwhU59w64qbRMwLu
4p1YDQ/3xQjMl7onu8QS6hnDqMyJU++O+2MM8+vr6xckoZ4AdpcF3a5LkMB/
S7q7Sw==
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGAQB2IQDQEP7DVPCxzf5WHgMGsmCDy0Fzy+a0fvMX0HYzB4
bM8TUSTaza7vcPYMCDyxP5yyKiEkSM8hDQye2ee1tx1dsVjXAWLeC/sH2ru+
zvqnAzXvpf2hPcdnqqXoQM17bS/2XX4m31VtqHlv7EveLBC6HqgNNe+d/aQp
Xwy23NKCmvfBft2s5x01+VpQ9R/sZ/cx5Inxa0HN/2j/KV6BY8JOTaj+T/aH
rzIKlOdqQu37bL9H5VzXCk1NqHlf7I2YtGQcX2lAzftizzCx7rfVBg2oeV/t
LXQrLoZXaEDN+2b/4pedjIqNBtS87/bTV205avpNHWreD/sf/9jeXp2vDjXv
h/3921/S7Y3Uoeb9tP8stdvl6zo1BwDImKU6
           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGAwBGIQPWsmCPy0/yy12+XrOjWHNDD4ZX95z2MRWUU1B2Mw
+G0/n8Xs+YOJqg4MYPDHftkV1ccSnKoOZ8+AwB/7BQeXnVvcpeIAMe+v/bZb
h+M0JFSg5v2z/ziP+bTgJmWoef/tc3MfVq6MUIaax+BgGHmnPoVLGaqewUEq
IN/t7HElqPkMDh5Hpngs6leC6md0iLEOFBJKVILax+jwpT1tXoy1EtQ8JgfN
qJ3iM2SVoOYxORw4U/5BmB1mHpMDo8E8R+fvilDzmB2KbwUX+b1RhJrH7LD7
avGl388UoeaxOOwMOt8UAORDzGNxWM3Fe2TTS0WoeSwOcuJXlRZ9gJnH6nDZ
c9uuOb9g5rE6LNx/QdmNHeY+NoeGDwtdvMVg7mNzuPnG4+tcdZj72ByY0jUj
/axg/mV3eHiFfVK5H8y/7A7vzrs6H0uGmcfhcNehsfxTJcw8DgefYu2WqxNg
5nE4LBXf+jt0Bcw8Tgfn5c/vRhyAmQfkr/nHcfgGzDwuB93SCdebP8LM43L4
PEFTvgkYPxDzuBzMTVKXy6vA4pPbwUP06Oo1tspQ87gdzj2MepsYDotfHoe/
t1P3vyuBxS+PQ/r0/NqIfph5PA5S3cs2T14JM4/XIWNtRvGcwzDzeB2eqWVl
5t2FmcfnEHjD9SLzd5h5fA7ymQXR0QIqUPP4HC63663I11SBmsfvMLnou6Wd
Eyx98jv8Pv3u5OEoFah5Ag7rPudP/1uk4gAAzOs0NA==
           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGAQB2IQDQEP7A8tUvJTn2rrMGsmCDy0/277an34GxsHYzB4
bH+CJ+TYfnsbh7NnQOCJ/SZRE92NfdYOaWDwzL7It/HMuWdWDhDzXtj/mvV0
00VVK6h5L+3NZKax1blYQs17bZ9Wv+DONmsLqHlv7FPsu5d6SJlDzXtnb7/y
28uKL6ZQ8z7Yr5GUfKJ3zQSq/oP9s7W7+K6eMYaa/9Ge7eammthTRlD9n+yn
qguUdd00hNr32f4gw6F2oa8GUPO+2HcYvny/VMUAat4Xe5tOjv9KF/Sg5n21
r7kop79ksi7UvG/2EXanPz/w04Ga991+l5+y7lR3bah5P+xf1lRMUyjWgpr3
w76ksnhH2GVNqHk/7ZV/3PcqS9F0AAAPVKZa
           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJw9z19IU2EYx/Hj3NnmNufWH1CYi3b6cwxBSpCC4vzqZhCx3KLQyuiP82Jk
sy2MgixNS2Fba2wrZ6voQlSEDDJWOohBLEghW1A6SkgoKwoyk5m21ZaPX3h4
b9738/CuPW4zW0QMw2z+N5kz2JlpXuCSk7sba0tQl+23YA7r2r4WlaA824Lw
5HEycXuaB5NtUTg4XFWoj/EYHcm0KDyKvPNqB3j89/4Ig9HZyJW7/JKXEkJJ
q+F0gF/y0sI9n7q/7xp5DErjZRqbi+4zGKg31V12ks+gvKdiq8ZF73PQY5/Y
Z3fTvhxwb8OpmmVPBI27em6dhzwRrKGw9r6HPBEK10+XzXrIy4XONnPojJe8
XEy62LadHeSJ0cVOFJt95Ikx9OP78yo/eWLcWm1aeWH5fyz0Tz/XDN8gj8Wp
/SvGpZ3kSWCprG/QB8mTQPrqWbc/SJ4EHYPJVUwXeVJ0zzS2xoPkSZFmW5ii
IHkyOJpfnBi9SZ4MU85jxpcB8mRIPzSFVD7y8vDBNcJd9JCXB5eht3Wjkzw5
HJeOunVXyZPjjpZtb2kmTw5+zBuLnydPAePY9cMpB3kKFHPj3OuT5CkRkG/q
a7KQp0TU+MCqPkKeEkPfdjlCB8jLx7mztf0Ve8nLhz8xt+OLgTwVRJGGT1GQ
p4LG/j4d20aeCtv3LHxMbSGvAFxivslaSl4BNO1vfik2kKdGZbr659QaHn8B
Ok0z8Q==
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0, 0]], 
          Line[CompressedData["
1:eJw103sslWEYAPDjuB73FRHTOec7B3HUKQzRvI+NoWYJYZqt3LeGdbCZlTFL
NUuxNUsxViM0uaz8UU1Jp7lmKJUu5FJCjlucjkvfx/M+27dv3773/b3v+zzP
K45LD0vk83i8QPbh3rsxRmTWt4cFKXIov8PFODnveuaIc/BhcNuJCZIX1H7Z
zusQ9PVyMUnWOxLqz7m7QNJOTJMsfrmBra8Mdr1fxGLA/6Mqwhm9GbI0GBJn
nu2E3iwJrshz6Kg5iN4cmfCweXl2zBG9PyRkuTg8U+qInopYO4Tr3lc44HgV
Eairklu77dFfJP31795Hutjj/CUSFLphnVEmxfWWSUvFQq3SSIreClHVKk96
Xpegt0ImCyr76s0k6K2SqQFmVF3JoPeXJO7/EW3lyaC3RgIVarOZETF662Q8
x6IxMF+M3jqx4jbgJkZPTZjirIu28yL0/pGoOfkzx8ci9DRkWMaukC1Cb4MM
8r7xBSdE6G2QNPe8NmBE6G3urqdFvS0Sk+Dz/VSfEL1toj463Wj/QIgeD6ps
5F+lhUIcz4Oau52iJoUQfR6ornRFvEqh87XgQyS7wWQhrqcF0d2unc1p1OND
kyKlZP4S9fjApaethHp82KnHI+ppw2zGE0tND/W0gVeSq/FWUU8HmtvnKo8b
0/PowOshNiEMPb8OLHgFBCqO0XzpAlvdkT1hNB+6sFPfCzR/erA6OpKfUUg9
PSjaTFybrKaeHvRUBzxdfkE9feDaq/Qz9fSBS+eNNeoZQGHM0PMJCzF6BsD+
LUtzpfU2APa21O0NFaMngJ+ausXBVFp/AeS8dfIuLaL9Ygi5dl7J/nXUM4Sk
a/GxX5TUMwRLu64pMkk9I3jItasWg54RZErLtm8dYNAzhhyPBt8oH9qvxiC7
uu9TfxSDnjFwn2sZtH9NwI5rmJvUMwG/xfje2AbqmULBafaGKqlnCulcg4xT
zxRiU99stWioZwYprb/ZCtP7YwZsdZb85BL0zOEe125BEvgPhsvLGQ==
           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQEP7Bkm1v22UjB0mDUTBB7aR2/c/2beHgMHYzB4
bP8v9fuTxEQDh7NnQOCJvULyuygnPgOHNDB4Zr/voLhacKu+A8S8F/bTFPtK
C3/rQc17aR99ec9jkVo9qHmv7XkL13Tf5tCDmvfGXsHxY/KZubpQ897ZT/8/
AeggXah5H+wZ7zFxdt3Xgar/YL/V/MehlC4dqPkf7dUNOdbIWOlA9X+y3/jw
5dRNb7Sh9n22Z9rDKiQyXxtq3hf7cx2X7j3w1oaa98W+TtYi3eWlFtS8r/a7
1fm5t6ZpQc37Zp+Z/6H15BZNBwD5V4fm
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1]], 
          Line[CompressedData["
1:eJw1011IU2EYB/Dj2dz3pgg1y8BzzubmwouibH0Q7yPrwihIykAv0tAWuRtZ
mZhEROQqwy5SW36QUBhdaF8sRrIkoWhjmkXfDVaMvChxjArddM3O2d7ngcPh
wHN+7/v+z3P4ptaDTpZhmErxku7Hs7VIWloTXSGfDbZka4n4gu2TI1/LgclW
ktivVB2dS1hhZlqqJFnQT24a0FhhcECqFMm87/hp2WyBnLdMhl9wD0+eKKPe
ClkXqzP6H5mplybCtdPuEr2Zemni2DAf29Zpot4/YhD5jUmBehlSNPpsyugR
qLdKtt722ZOCQD0G6j3bP76c4Wk/A/ulDXfx1GegqbBuh6+ap+/ngfQYXMvT
9fJgvCXq7o5z1GMhJB5//SxHPRaqa9LFp/wc9Vj4VPS7avYuRz0Z9DsvNx8Z
5qgny/V70ZNDhVNMwIueHG7wYgBD6MnB+OX10qE76OWDTN1d2nwfvXzo6Byt
cATQU0DfoqLx5jR6Cph7I0RSUfQUIMVl+YOeEvTusasRFZ5XCa9sO6+HS3nq
qeBp+tLfiB3zU0HJrQZbuAbzU4FDCsiF+anBE6qduncRPTUElbuHDo+gp4H4
WVLZMIGeBvZJDR/Q00Btm9m7mkBPC7/6H+vcOoF6WjjvhwsxK35fXS4fB86D
DthBlbhFgXo62LO8MP/8DM6HHiKpc65AH3p6GBv/3Nj+AD0DPFmzEo6H0DOA
K9DWW/wDPQPUG/1vmQx6BXBs17cDPUaczwLoKZf+ABP1CuFd9Lu2d68J/gO8
9k2T
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQEP7CcYlusq/rd1mDUTBB7ab67+tCEg2tbBGAwe
2zs2PTo+Y7aNw9kzIPDE/vbPuqw9V6wd0sDgmb349osM95isHSDmvbAv85cT
y5K1gpr30t6uMmKFqawl1LzX9ncyGPIbWSyg5r2xP3XYaW3mPTOoee/sP/cF
l6hsN4Wa98H+s/yl/PjpJlD1H+wPvJlno9NiDDX/o/2qj5d8kxqMoPo/2U9T
7CstnG0Ite+zvc3eoGmK6wyg5n2x1/42/e7k4/pQ877YNwd6zm1I04Oa99We
z3/9lFQPXah53+w51shEpVTrOAAAxxaG2g==
           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0]], 
          Line[CompressedData["
1:eJw10mtIk1EYB/DXbc69u3oJNbzMKUHvXuuDlQ1L3/9YGQQqZaDOSkhTG4My
W5SBQWCKkVSiNI0wbdKoIDHJK90GQdnNilgXifwS9qGstC2Xtc33+cPhfDnP
7zzn4Rj2Hdy5X8IwzIbgCu3V4SwIihvJ1qoTmVgXzm9hbPis/PsCDyYcn7Br
xtXt6eHxdDIUn9B3ISeioIpHlzMUv7DGoP9lz+ax7P0RVn4uTbgTw4veolCU
Gm8r+GkUvYCwWqca6vcaRS8gFL48v3vpoVH0/i7XDxhFb0lI7HjN1vYaRe+f
UDs4Wz/UQR4DNunyXu4MnWcQcM9NFZwin8HFj+3NTQ1UHwE76++pqaf7IpBu
P9bgspMnQaxr4n5CNXkSXM8rKR+oIE+yXFdGnhRBbXC2mDwpJHxzvLeQPBks
Nw9M120nT4a3sT/Mz/PJk+FeeZp5zkJeJD5dinFNmMmLRJujLkkD8uTQN33d
MZxHnhzW+ZF3rbnkyRF8TaZlM3lReDFYNj+SQ14UuCfRj0ZN5CngrThalJpN
ngL93Z60W1nkKSBlW/WVa8lj0ZhiqtnCkceipXLPh/wM8pTIeO9vtCWTp8Rp
66vxmRXkKSEEx3lXTZ4KtvEj7Yky8lRY5ZB0KRY50VPjWsnjLM8cJ3pqnPTm
Hi/9womeGpsOPWuZmuZET4O44Hir33Cip0Ho+6RPkqfF+t7bG30PyNPCOdZ5
TjdKnhbFnYY2xwB5OoS6T3GTp4P7aiHirpAXjW+mrdsOOzn8B2Z5RL4=
           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0, 0], 
           Dashing[{0, Small}]], 
          Line[CompressedData["
1:eJw10wlIlEEUB/B13dZ119U8orzYU1PTLinJJeeVgWWWeGSR5rlbZIflUVpg
Ym6ZWh6EqZRXSa1EYVlkWSKZ2qlWGnjlYi5tLWZW3kceb/7wMQx883vv+2ZG
FBnjr2AyGAyvuWd+XEwfkceD2YjlWigqnI+a1Hn6lfrarAHXhfSTxzXrNkeY
rob37+bzjZTna4I45i5wcCEaEnbOrEQmcoZF7zsx4Wf6fXFfhZ6WpDnz7GfC
ndD7SThax9j0HEf0dMSh3cM2+7UDeoPkt6Kco+I5oDdEXP1/qa4HrcT3h0jG
QH6QZ6U9+r9JyUDSidNse1w/TLrW9znbHbHDen9Iqfq9Ve0XKXp/yZ5jbvVu
7RL0/pKY4eD4B5/F6P0jW+S59r2GYvRGyEmWykIWLUJvlGRFm/r5DArRGyNf
VSlni7OF6I2RpmeSqEc7hOiNk4DEVt3T5UL0JkhiZEdmmU6A3iTRvCnt7GsQ
oDdFepmGGYKHAvSmSHjszeb9c/NFb5pEGd3tH6sXoDdDPlj6dVp3U2+W/LsR
drV0lnoMaBx9VeG0jNZnwC23bq/jLrRfBijFPS2O24W4Xg8+jSn35slp/3qQ
FBKYmZ5Kv5cJ3rrO3uNl1GPCD4OE3K311GOCrrva8raaevrAVxcofJki9PTB
O7nh/j6JCD0WJMgm35zfJkKPBWlyPfMnChF6LPDJyPZtvkD//xIwne6c0N6m
3hJ4aXrLX9dMPTY4bdQkNGipx4ap/ufRCq4YPTYkV3L5DU5i9AzAoS2v6ZM3
3X8DuJzC9cqJFqPHgZZam1NfL9HzwAGTgos+43eox4GOuI+TjU3UMwQLtsJq
l4Z6hiAXubOusCTocWF3REVqhliCHheUIapDW4CeRy6MdxULqw5I0OPBwn06
I0GPB6tt44qrrlHPCBylhe2yauoZgSwwIC+hlXpGUBfudjRYRz0+HO7z2qAz
kKLHhyJPf56dhN4PY5iJmmvYQ4qeMSi5xmvS90nRM4YVnpva7sVK0TOBndrC
0Mgs6pmAdVpNz9sK6i2FFmVu6OcXUvgPqFXDhw==
           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], 
           Dashing[{0, Small}]], 
          Line[CompressedData["
1:eJw10glIk2EYB/A5ncdm29A8I8xc7ErNqxTU90nNhZqQs8gkpTyqVVZYCCoW
DtGKiIrywAOPDI0sVEqyuaIM7LC8JVNW5jGP8JhH5jSP9/nDx8cH7/t7P/7v
43jqYkQCk8FgyNae9fdmNOSGmWLRutsFCvLX85OU+7ds32vmAh4bGSRJezpP
ZoU6w5fP6/lNApx6G1aKdkPiRoaJqLNDplmVwqY3SuqculIyLkuppyVHeXnZ
YdMS6o0TmbZdLbgqod4EKeNKf8wYSKj3h/RkzwU/zRNTb4qUNgpab3qL6fop
ErZ6L7JSI6L+NJmzbE1yvi+i+2fImeEWL1aIiJ43S3IaU63sWCLq6ci4l59I
pBdST0e6jIVlsRz05shh5Vlbf3v05gmnY8E+U4reAuluvuB5naC3SOyqFiLD
5SLqLZLaEG1+jAK9vyQgbW762zX0lkhixYDc5wF6/0iVKudFXDV6y6QqzM1k
vxq9ZRKe2/x+uAM9PUn1mWiKG0VvheysDLJQLaO3SjoDPV8p+dgfA+KTu3xl
AjFdz4D130nZh30yYGWyNjYlREz3G4DO61NCebSYnmcAPgVOUvV59JiwlbUU
VJyOHhNGLbiq5lvoMaHHrabBuwA9QzCH8ivax+gZQnTro4bqevSMQK2bHyl7
i54R2MwmB8pb0TMCt7HjaSXf0WPBkTd+X0uG0WOBY02hymMGPWPQ9NaNuOvR
M4aDHtaHTpvgvBnDu+AodT4f59EEkjysft21lVDPBFwH7vS5OkioZwqTUl67
XIDzaQp92a+HxoTomYJlR9YxvRg9M3DVh0bkS9AzA013v2+XGD02KBVKyzYh
emx4Iqjl1QrQY0OPgpdWugM9DhQ/dGj4uA09DhQ1FT+LskbPHPi+TapzfPTM
QZDRbO/CRs8cpjNzOusN0dsCnJfpgl167G/tm610vz2P/XHBRjdgy5zC/rgg
S44fytXifXAhqKLyRNgg3gcPhOoDwtB+9HhwKaZwUdGDHh+UdvLnH9rE8B/7
Pcpl
           "]]}}}, {{}, {}}}}, {Frame -> True, PlotLabel -> Graphics[{
         Thickness[0.002842201000454752], 
         Style[{
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYucJzUJpUQoO6WlA8EzY4cu+j1vTr0k6HOje
12SSLOPwpi232yha3KH6/o9bxtUKDiFvL3+c8VDEIRWk/piKw38QuC/kkJn/
ofWkiYbDGRB4I+iQAeJf0YbzJaZe4cx4pA/n2zc9Oj7jtSFcP1h8jrFDX0S3
P+MGEYeZIKBp6lAFsldb3OFAraxFuoq5wxohHb70fZIOxiDgbOEAcz+Hm2op
k5eVg0jlpJKzT+QcePzXT0l9YQUx56eIg/S8OM3TGywc+kHmCwg69Hi9YjFJ
NIf48zGXw4wJ/FVm3KYOL2ofZ59/wwpxb5ExRH0BM0T/AUM4H+YfGH/OIuWd
f45rOVznvS2Wasbh0MBytN/wu6qD/K4F+1LXCTicBvlvjSLEfSwiDq0K7Kpn
vsg4mID8ISzuEK0aIXPORhLufmEwLeiAHj8Ak6S9+w==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4pTYO27MK4wd/C5OjPmnbOYA4zeyHO03TDd3
KFjTfTvjgLHDdaFPjufNLBxeZGl/m/7XGCLeYOlwW7om0UjUyGHJ/X18c5yt
HA62LQ8/xWToIDEvTvN0g5VDahoI6MP50yfwV5l5a8D5wpWTSs6qKDsYg4Cz
BZwPNk/ZFM7n8V8/JfWHscMdTdk1/w8rO5wBARljhxZeoISqqkMyyN0VRg4G
WiuFLxxRc1B90jzv7C5DB11F+S853zQcNN7y7jOIhPKn6Tpwu6mWMnEZOnR7
vWIxWWgA8d8xKF1m6LAYZH+zAdx/LJxd8snv9B38QeG0GcbXc7CvjFhh+tfI
4UXxVtHf3bpw/ga9vMWMe7Th/L/fSh/MKVSHmGtsCAnnCBWHP2BxXTj/QYT4
9osLNOH8ht9WBedeqDqI9oAcqubwCmTPalWHepC4hobDFvMfh1K8VB1qPm0I
yI7ShocPjM8AAheUHeSXv/DQq9eC889fDXujv1sTzg+8BfRoEYL/COQOB3UH
gdiA+0bbleH2rxHS4UvPU3Z4mrjwmgm/CjT81RxKD29znXlXySEhJEh9wUsN
h3BOsXZjeyWH9aCIWKsN54Pj7Y8hnB8JtIbhnwncPhh/K8hfWnpw/v5aWYt0
EwOHEqD3T68zcXgOTocGkHTCbOIQreD4MXmOoQPIGAY9YwfvE+y2s1ONIOp0
jSDxuNXIwRcUf8z6kPQrYAxJd8aaDhJTr3BmFBk7gJOrmrqDY9Oj4zOsTeB8
cPwJmsH54iD1QhYO7iCHqWvB88OMmUAQqQfng9OhlAGcD3bnHwOHvuASlen+
ltD0ZwjJf58tIOqzjCDqeiwg/lln5CANyi8GFtD8aASJpwZzSHp/YoSRf2F8
ANgljt0=
            "]], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4vQ0IFhm5XBbuibRKNXQocfrFYtJoLXD32+l
D+YUGjrw+K+fksph4/B5Q0D2rHJDB9UnzfPOStnC+ScOO63NvGcH55sYA0Gz
Pap5H+0dToLU6Rk6BJeoTP8v4ODwdeetrr9TDRzMrx3NNVFwcDh/NeyNfrSe
Q2XECtOz1Qj+G959BjOLHODm4eKDrDW+jODra60UvmBihMGHmd/IcrTfcLoJ
3H4YH+Y+bjfVUqYoY4cI8e0XGfgcHA63LQ8/pWTscAYEWBwcNujlLWZ8YwT3
3/QJ/FVmu43g/t9i/uNQSpcRJPxu2Dkkx95xY64wcvA5wW4729UWzr8B8oer
DZz/HRQupdYOkSB764wcYPEDMw/GB6t/YeHwPEv72/RYa4eDIPcJWTpMAbnj
tLVD3W+rgnMSlhD3GNvC+WD3RNjB+eEge9bZO/hdnBjz77OFgzfIfabQ8Dxs
4VC8VfT36ToHCD3PwuE/CLQ7QOh6BH/J/X18cz6bw/ng8Ew3g6SXT5j8OyB/
XzV3AGkzZnKE+O+XhYN906PjM5QdHa4LfXI8z2bloD9hwQ/DPgeHA2D/WUHi
08jBQf0tkCFp5VACclecPZz/B5RuL9rA1YPNWWYNNw8cXxet4HxweFgg+J9A
6bjdEicfFPxpbGZw+2D85S889P4nWjrMAIW/trlDHygh+VtCwtXZwsEOlPBs
LR3Ep17hzEiycIhWcPyYzIPgg/2vZQ7nvwIF+GsNOH/OIuWdf9RV4ealguw9
pgK3z9Rmb9C0hSpw90xpb426XIPgrxXS4UvnU4bkwzxzB/7YgPtG6spw8yDp
RNmhGxQ+jZZwPjh891nB+WB3zrKG6we7j8kWbj6MD7MfnD7vWsPdB86HR6zg
7oelZ5j/YHyY/9HLJwCVq/OJ
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}}, {{{41.523399999999995`, 14.726599999999998`}, {
            42.23909999999999, 16.323399999999996`}, {42.11879999999999, 
            16.4422}, {35.84839999999999, 16.4422}, {35.204699999999995`, 
            14.845300000000002`}, {35.324999999999996`, 
            14.726599999999998`}, {41.523399999999995`, 
            14.726599999999998`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hUvPPT+M7o5CFdOKjn7RNBhyje2+BlX3Bzc
1xxdziAh4cCyeJIVo667wxohHb50O2kHh6ZHx2d0uzuof1J5OeulvIO848fk
M64eDpn5H1pPTlFx2Hmr62/qcg+HKe2tUZdltOB8nxPstrOv6sP50vPiNE8f
MHQ4rmk16XS9h4PE1CucGUXGDjz+66ekGng4zJjAX2XGbQpxzx53h2kgfrQ5
RL+9u4Pqk+Z5Z1dZOMDcD9b3wsqBAQROuDpwuKmWMnlZOZRsFf19epmbg11l
xApTWwuHHq9XLCY/3RwixLdfZJAzd/ACucvV3WEmCGiaOrzh3Wcws8nd4QwI
zDF2CClRmf5/gbuDPcjfrw3hfLB7H+nD+Rkg/1/RhusHh4eJBkSdk7tDahoQ
HFNxMDEGgs9uDtX3f9wyrlZwqAA66+xiN4cD3fuaTJJl4O5PB6l/JuyAHj8A
Biu4mw==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQB2IQrfqked5ZJz8HA62VwhdYTBz+g8B0X4dGlqP9htNN
HN7y7jOY6eTrkBJ7x435hInDUU2rSaev+8D5Ap8cz6e1Ivhb9PIWM9r4OCy5
v49vzmITh+Mg9e+9HfwuToz5F2ziYGIMBI+9HKZP4K8yszZ2EAHpN/Vy2F8r
a5HeYgShj3g6XBcCShwzgPPB7qrXhfOfJy68ZrJe06Fkq+jv02JeDgkhQeoL
OtUg8mu8HExt9gZNW6jisAHkHhFvhwhOsXZje2UHh6ZHx2cs9nZY+e1lxZkF
Sg4X8uPZz2X6wPlrum9nMCxH8FkWT7JifOvj8MA13nHWRSWI+X98HLptPHel
MSlD1Pv7Ofz9VvpgTqE6xL/2fg5rhXT40vmUIf676ufAHxtw30hd2UF3woIf
hmz+kHAwVnZQAYW/FoIPpp0R/Ajx7RcZ8tD46/zh5uVw/lyQftjfwXlCs1Ca
lLJD+/LwU0YMAah8hQC4e2D8Ke2tUZdrVCD8Lf7w8NoL8p+Pv8OMmUCwUwXu
nqeg8OZXhfOP79rRyyagAed/2RCQPWu7FcT/6v4OPP7rp6S+sHJIOHxZO3Wh
n4PEvDjN0w1WDmdAwMYPEp/+Vg72oPjw9oXENxuCvxEUbzGWDnNtdK7M+obg
+5xgt52t6wfnw9Jv3W+rgnMSCP4fUHwkWjigp28AY9I2gQ==
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQrfqked5ZJz+HKe2tUZf36DrA+H/evj5guVjL4QwI
2Pg5xIcEqS/Q1HJgWTzJilHUz0FqXpzmaQFNhw8bArJn7fd1MDIGgstqDvf3
8c0x1vJ12OHQ9Oh4hKrDW959BjNn+cD5+hMW/DDs84bzFRw/Jp856+WQBgaa
cH7ALemaRCF9OF986hXODCUjhzcg84q8HTRABq80dhD45Hg+rdUHzu/xesVi
8hPBz+H8uSC92NeB2021lCnK2EEHZP89X4dGlqP9hseNIHw5P4flLzz0/hca
wf0Psw/G//ut9MGcj4YO6OEFAGX8jIQ=
             "]}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQPWHBD8NnYUEO6m959xlIWjmoPmmed7Yp0OG60CfH
82yY/P8gkI3gr+6+ncHgj5sPNr8qAG4+jL/8hYfe/0RLBwXHj8lnNgY49AWX
qEz3t3SoXbctqf5ngEMjy9F+Q3NLh88bArJn/Q9wiAYp5EHwt5j/OJSiZQ7n
X7ga9kZ/tzqc3wDS/13VYeetrr+pn6HqX6k4RIpvv8hwL8DB1GZv0LSFKg7p
aUCwLcDBY3+trIU6gr9WSIcvnU/ZISb36L9N8oEO/LEB943UoXz7QAcTYxBQ
dtjw8OXUTTEIPtj9uQi+d3Wzvk8dgu+uWso0awLCvDfAYJnJFQS3D51vrXNl
1jNJBP87W/wMn04EH+yfd0EOzhOahdJeQfUbBTtMaW+NulyjCnFfT7DDiyzt
b9Nr1R2OXNZOlTwU7LBBL28x4x4tOD/glnRNopAenF+wBhiRDgaQ8FwcDEkH
VoYOM0EgM9ihHxRf9w0h8vrBkPDtMoKEz+8gh26vVywmB40c7u/jm2PcFuTw
FRQRT40cQNr+XwhyONy2PPyUkrGD9OtHZlJfghy43YABE2UMsUcu2CEC5K9z
xg4MIJARDEkP000cHoDM64P6Z64pnD9tAn+V2W0zON/v4sSYf58tHA6D/KMX
DE9/+fHs5yRrg1DTI1L6BwCYYE2K
             "], {{70.25940000000001, 
             18.229699999999998`}, {71.18909999999998, 18.2781}, {
             71.40309999999998, 18.2781}, {71.85629999999999, 18.2781}, {
             75.07499999999999, 18.2781}, {76.57659999999998, 
             17.109399999999997`}, {76.57659999999998, 14.559399999999997`}, {
             76.57659999999998, 12.0313}, {74.93130000000001, 10.5297}, {
             72.0953, 10.5297}, {71.40309999999998, 10.5297}, {
             70.85469999999998, 10.5781}, {70.25940000000001, 
             10.720300000000002`}, {70.25940000000001, 
             18.229699999999998`}}, {{70.25940000000001, 24.9531}, {70.8781, 
             25.096899999999998`}, {71.4266, 25.1438}, {72.1906, 25.1438}, {
             74.74059999999999, 25.1438}, {75.8609, 24.285899999999998`}, {
             75.8609, 22.3078}, {75.8609, 20.2328}, {74.43130000000001, 
             19.112499999999997`}, {71.71249999999999, 19.112499999999997`}, {
             71.3078, 19.112499999999997`}, {70.99839999999999, 
             19.112499999999997`}, {70.25940000000001, 19.160899999999994`}, {
             70.25940000000001, 24.9531}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4k8bArJnLQ5z8Ls4MeafspkDjN/IcrTfMN3c
YWtLzYXNK8Mcrgt9cjxvZuEQUqIy/f+OMIeCNd23MxosHSYs+GH4zC7MYcn9
fXxznK0cvKqb9X1+hTpIzIvTPN1g5ZAGAssQfJA2hsMhcP4DoDZjuRAHYxBw
toDzweYpm8L5PP7rp6T+MHY4clk7VdIoxOEMCMgYQ+yLC3FIjr3jxlxhBFE/
KcRB9UnzvLO7DB0O1MpapN8IcdB4y7vPIBLKzwl14HZTLWXiMnSw0bky69nD
UIj/jhk4BMiJZfmKhzksBtnfbAD3Hwtnl3zyO32HN0BjZqbB+HoOL7avZ35e
Eebwonir6O9uXTh/g17eYsY92nD+32+lD+YUqjs0BXrObWALc0gBuTdCxaEy
YoXp2fRQOB8c3m9D4HyOnwvSN5eFOIj2eL1iMVFzEPMI+CORH+JQ/9uq4JyG
BsR9SSEONaCIi9KGhw+MD45P4xAH+eUvPPTqteD881fD3ujv1oTzA29J1yQW
IfiPIsS3X3RQd9CymnS63gBh/85bXX9T1UMcniYuvGbCrwIJ/7oQh9LD21xn
3lWChPu1EIdwTrF2Y3slSHjqh8L54HizCIPzC+LZz0n+DIPbB+NvNf9xKEVL
D87fD4o3EwOHb2zxM3yehjk8z9L+Nv2vASQ8d4U5RCs4fkyeYwhR3xrm4H2C
3XZ2qhEkvbqEOdwGes9oqxEkfGaFQtKvgLEDAwg8AKbHqVc4M4qMIel1XoiD
Y9Oj4zOsTeB8cPwJmsH54iD1QhYQ+/+FwPMD2H8toXD+oklWjL4HEPwND19O
3fQj1KEvGOgwf0tI+lOE5r/PFg5LQOpDoP7psYD4JzXMQRqUXwwsIOkjMwzi
7gZzSHgXYeZfGB8AM+SlVA==
            "]], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
            "], CompressedData["
1:eJx1lH1QVFUYxhdh8I8MaqNRJlQEbgja6i6Ly65az5r4kTGANN57jyMOCJrV
IH4rGphkKdLH+LVGQJGVNhNGfgCmkYGfaIKg6ajjWq7JKP2hTKLiDt1zr+ec
Ucczc+bOb2fP8573fd73DMmeNzU30GQyBWg7U9t9tP0FXW4Z2zsmWXqznHjZ
V1z5R4mMTzMWxXhSnXhL+/S2ynh1ubIjcawTydLiPmXnZUyPdN+a1U/wHsfd
xpx4B+cbC/e+2HNzKOfyb6L3PYiVsDp9csWqNhlpF15amdUWw+Mljvl16paq
GPjCBh6/liFj08drSPtKwdXm4SFzQqINvXoZoTPSvLbYaJykyyfDnkBXNG7X
pL1bFqpw1j/9BY8ZfqbsH7fgq1R/hcL1eulKVXm8x7m2y39m2XzB4+kPXz+d
d9xqS8nOJzwe41VBhz+zdkuoo3rLiVG/kqHG+bUEI+J/eKE1aBj6/hhBcjIE
1w1aczM9jcBB6+WOh5Iz2puaQvAB1fPE4bfmquTaKQSz9RWHPceWNHw1jqAe
q/8+qsRisHa83kLQ3DSueu5lCYciaxa8HU4e1l/ClYKwnRPvqeik/k2R8Pr6
9673rFNxLavqT3uohKJ3DizaaBLcHTxz65s/K5wHa21xcrPC/db7a66CiMrM
uBP5gi9q9ttyrdi2wRWQskmB/87iK+XzrWhqH5Yb3qigi/q41Aqabn2wynla
yCu7KpYKZvVmeq8lZv4y+YCK4zQ/ixWlnjxz8TEV/+27UOLfPBK+7748FNmq
ouXstM4R0y04d6o746pfMMuf6T2NdTvbBev+2G1PMNM3/LHz+IzZ/Z6ZoDU2
SYCvNerivSMqmj7aLjdHJcCb+oknr1FFjSVvW0Cnjefn+Ty0YNR+G8/f6B8b
qif+VRC2RMWsGZcmBC6zGf4+L1j367TC+f2dtdlFFQrU/nWnTYU27g/TY6z/
vyMJHXU/BV7fquB3ej+zExKd310KCntc+acGOEHbY0CEyple37xQMMtX17+f
9Gg9m5JAjwcNIqDtd6IyCS1aOQqjiDGHRYK/9TaElHc5OOv1nDMK2rSM9spP
8iXq31kHZNo/MwmPz+bxnPm2uyXYheeKDzZXSQQH9fxc+FDD5DsqYv99tmFk
uMuY492CtWnr8pcK/l6zt4YIZvVgenoe+xXj3ernMua0QOHxS9+4EWRPF6z7
NVAwe0/ZefZ+s3iPv+f/A96ckiA=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwA2IQfde/d3repjiHmk8bArKjtB14mLTbxTLjHB5FiG+/
6KDhkCvUfOCUZZyD78WJMf+Y1R0Ubv+sy3oS6xBwS7om8ZKqA1j/qliHX29f
H7BkVnX48vdKxcu8WAdTm71B0xaqOPxZ+fGSrxaC/x8E+GPgfLB6u2iHJyD7
HmjB+eJTr3BmLDKE8w/UylqkXzF18AA5kC/GwQ/kns8WDhl7SiZLqMTC+ftP
LXTdJhwH5094W2NveizOwesEu+3sVjM4/8+30gdzHI3h/MX39/HNaTaA+N8z
zmG7Q9Oj4z+0HGRbXwfuuBYL5+u0i908tx/B75meJ9S8IdZhygT+KrNubTj/
/NWwN/rROnB+/W+rgnMndBxUDTnWyGyKddBRlP+SY6brYHMfGIDbYh1k5sVp
nt6gC/GPTpzDk8SF10zqTR2e/wYG4NJYOB8c3l2xDv4g/102dniydPYRhYpY
hyUg9yubOkSkWN/394112KiXt5hxjynEPBYE3/1hlci68Bg4X0b/rgrbzmiH
MyAgYwznp6cBgZsBnA9zf+wuTx4m4RgHkR6vVyxXNB2mOHfnPG9G8MHhfxrB
F7157nvw5xiHBpaj/YbTtRxC+XQ3zbWPdUiJvePGPEPXYY1MVIq1e6yDvtZK
4Qss2g4rgMklqSDWoRGsXtPhjgpb49TNCP734MdLZ6fEwfnHy/bNlxKPd/AG
xa+oAZzP7aZayhRlDOdvMf9xKEXLHJ6ebwCTr5GqlQM4eORi4fwEgQjLLQ+i
4fx4kH9fRzmoPmmedzbKDM5/nqX9bXqtIZwPc484Sxif7qNoh3BOsXZjeyWI
f+Vj4XxdYHA2rkXwBYDOWagb5zBjJhDsVIak92lxDhLg9K8Gia/jcQ6vireK
/n6t7gCUVTN8AONrOJRkTHxbwx8Pz7/o+RkAeeyxtQ==
             "], CompressedData["

1:eJxTTMoPSmViYGAQBmIQvadksgSLXKxDI8vRfkNxU4eIFOv7/r6xDjMm8FeZ
cZs6+Jh3OibkxjpwuamWMkWZwPkMIJBgDOfX/7YqOKdhBNcP5kcYOGw5UbZv
vlKsw/mrYW/0o/UcRNa5P6z6E+Ogoyj/JcdMx0G29XXgjnMxDs+ztL9Nl9V2
ULn9sy5rDoIPNj8VwXfZ9vnvFYcYiPkndOD8o7t29LIF6MP5B9uWh5+6ZODw
5e+VipdpMQ7paUAwzchBp13s5rnpMQ63pWsSjbYaO0jo31VhOxjjsOT+Pr45
i00ccoWaD5z6COUrmzqghw8A+u2Bgw==
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4oWu2z7/7Uh0uCH0yfH8M1OHAluu64sXYPIj
xLdfZJAzd0if+LbGfmmig11lxApTWwsHft1Nc9+vT3RIA4E2SwcVtsapztGJ
DhxuqqVMXlYOBhxrZKJMEh0k5sVpnm6wcpj7fvkx7+8JcP4Fpds/64wQ/Bkz
gSAx3sHrBLvtbFZzOF/1SfO8s7sM4XxdrZXCF5boOfiYdzomTI13qPm0ISA7
SstBoPnAqYVf4x3+fit9MKdQ3eFnXdaeEv0EB4/9tbIW6ioO+UJABY0JDuGc
Yu3G9koOv1d+vOR7C8HvmZ4n1CyQCOf/vVLxUs010aH08DbXmXeVHEDWPV2T
6LAB5KC1KnD+8V07etk26MD5W81/HErR0nPoznn+e+XaRIcfb18fsHTWg4Tf
1kQHkR6vVywleg7swOBJOZ3owMLZJZ/8Tg8SXicSHfqDS1Sm8xs4zD6isKGo
JdHBGASYDRzmS+nfVWlC8MHhl4XgK4O4IQi+drvYzXP+CD4oOgt4EebD+DKg
8N+g5wDSvscn0eH81bA3+tF6DotBCSAe4f6lIAelJTr4gOLnqi6cD/M/jC+7
/IWH3n11OB8cP7vUIOGZmugwZ5Hyzj/qag7qhkAPJyU6BNySrkm8pOrAHMan
uyky0WELKPxeqUDSl3aiAwMIOKg4gKJ/5s8EOP/wV42Y/iQEPx2UDpkSHKZM
4K8y69aC88Hpx8oIzjcApZ8rZg5nQCAkwaFgTfftjAZLSHp5jOADY/OCEnci
nJ8sEGG5RSfRYaNe3mLGGEuIez0THQ62LQ8/JWTpcBqUoUoTHYq3iv4+Pc/C
AZa/xKde4cwQQvDB/tMyd0DPfwBCkX6E
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             147.98299999999998`, 16.129699999999996`}, {145.16399999999996`, 
             16.129699999999996`}, {143.72799999999998`, 
             13.893799999999999`}, {143.72799999999998`, 9.492189999999999}, {
             143.72799999999998`, 7.364059999999999}, {144.109, 
             5.528130000000001}, {144.74499999999998`, 4.635939999999999}, {
             145.383, 3.7453099999999995`}, {146.40200000000002`, 
             3.235939999999999}, {147.528, 3.235939999999999}, {
             150.27499999999998`, 3.235939999999999}, {151.65599999999998`, 
             5.6}, {151.65599999999998`, 10.2563}, {151.65599999999998`, 
             14.2391}, {150.475, 16.129699999999996`}, {147.98299999999998`, 
             16.129699999999996`}}, {{147.65599999999998`, 15.4938}, {149.42, 
             15.4938}, {150.12999999999997`, 13.710899999999995`}, {
             150.12999999999997`, 9.346879999999999}, {150.12999999999997`, 
             5.47344}, {149.43799999999996`, 3.8734400000000004`}, {
             147.76399999999998`, 3.8734400000000004`}, {145.99999999999997`, 
             3.8734400000000004`}, {145.25499999999997`, 
             5.7093799999999995`}, {145.25499999999997`, 
             10.146900000000002`}, {145.25499999999997`, 13.9844}, {
             145.92799999999997`, 15.4938}, {147.65599999999998`, 15.4938}}}], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4pkg4JnqsCe/5u3Mo0oOBbZc1xf7pDqcPQME
NcoOX/5eqXjpl+rgsb9W1kJdxeHAqYWu2/xTHfwuToz5l6ziAOJ+Dkx1OHXY
aW3mPRWHj5d8kwQiUh1A2s/4qDkskNK/qxKX6qCrKP8lZ5o6xLxLqQ7FW0V/
n55n4VCUMfFtzfVUh2gFx4/JPJYOJ8r2zZe6n+qw+P4+vjnOlg5Tnbtznr9P
degLLlGZ7m/p4GAat8uTI81h+QsPvf+JCL76W959BpJWDkDT1Qx3pDpcF/rk
eJ7NyoG1EWjCBtz8rD0lkyUyUuH6YXyY+Tb3/XuntyHsj0qxvu+/MNXBrjJi
hamtpQNLGJ/uppVQ/8hZOkRYbjlRtgoqv9cCzld90jzv7CoEn9d//ZTUGRZw
/Wkg0GbhAArOvy6pDuevhr3R360J8f/xFIdpE/irzG6bQ8Jne4oDJN4sIeG8
JcVhi/mPQylVlg5LZx9R2LAuxYHDTbWUycvK4c9KYIxMQ/CBsVtg25YC8c95
C4h/KlMg5uwxd+jJef57ZWCKwwyQfd0mDjeAyrk+JzvIzIvTPC2g5TAjT6j5
wLJkuPo5QOuKliQ7fNl5q+svqwUkfSxOdtAAhacngg/zH4wPi++575cf816d
jBrf+5Ph4c2vu2nu+/vJ8PiA8WHxtQSUYOuT4fF5Qen2z7oqBB8c3lFQ9/JY
QeyXR+iH8WHmT5EAxogpwn4TYyDwTobHtwHHGpmokGRIeP+ygMhHJ0PSv5yF
Ayj5sGxLdmDh7JJPXqcO908Dy9F+w+8qcD5Y/ysVB1Dw9x5Phuc/cHp4i+Cz
g9Lrl2SHN6AE5q3ioAP0/vJf0PgoUHUAZSc1zhS4fTfOfQ9+3JsCkU8wcwBl
L/u3KQ4psXfcmGfoQMKDLRWSfiI1HO78rMvaw5EKkf+h7gDiligjygP08gEA
HpLj7Q==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             181.48299999999998`, 17.929699999999997`}, {178.664, 
             17.929699999999997`}, {177.22799999999998`, 
             15.693800000000003`}, {177.22799999999998`, 
             11.292200000000001`}, {177.22799999999998`, 9.16406}, {
             177.60899999999998`, 7.328129999999999}, {178.245, 
             6.435939999999999}, {178.88299999999998`, 5.545310000000001}, {
             179.902, 5.03594}, {181.02800000000002`, 5.03594}, {
             183.77499999999998`, 5.03594}, {185.15599999999998`, 
             7.399999999999999}, {185.15599999999998`, 12.056299999999998`}, {
             185.15599999999998`, 16.0391}, {183.97500000000002`, 
             17.929699999999997`}, {181.48299999999998`, 
             17.929699999999997`}}, {{181.15599999999998`, 17.2938}, {182.92, 
             17.2938}, {183.63, 15.5109}, {183.63, 11.146900000000002`}, {
             183.63, 7.27344}, {182.938, 5.673439999999999}, {181.264, 
             5.673439999999999}, {179.5, 5.673439999999999}, {178.755, 
             7.509379999999999}, {178.755, 11.9469}, {178.755, 
             15.784399999999998`}, {179.428, 17.2938}, {181.15599999999998`, 
             17.2938}}}], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2MeqJEaeWXcTYSy33
AwCd3wI9
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4jMgsCTTgQEEHhg7wPgzJvBXmXWbOFxfXGDL
VZ7pULJV9PfpOhOHqBTr+/6ZmQ61v60KzlWYOHAzabeLxSL45p2OCU8DEHwg
74KSM0L/YYUNRRmiCPNhfJj9QNuuLzbJdPC/ODHm32Vjh33zpfTvOmQ6RIhv
v8hwztgh+/nvlR/dMh1uCH1yPD8Nwb8tXZNoZIrgL76/j2/OZSOH7hyggCPU
fj0jh9lHgBZaZDp83hCQPavcEMKXyHQwtdkbNO2hrsPc98uPefNnOsguf+Gh
V6/joG7IsUaGLdMhPiRIfYGmtsPfKxUv1V5mOGTmf2g9aaLuUDJZgiWsL8Mh
OfaOG3OFkcNXjZj+Q50ZDs+ztL9NP2vkUJQx8W1NewYkXGWM4XywfxMQfBNj
IFhsDDcP5t9DIANnZcDDg09309z3+zPg4QXjw8IT7L7SDHj4o/N1gMqXpyH4
IGnDCAQ/GRi9vcYZ8PgCus7elA9hPowPsz9rD9DFGgj3wfSDw/e4sUM/yAPm
CP9ZbjlRts8+w2GL+Y9DKVzGDnG7PHmYDmc4lB7e5jrzrhI8fGF85jCgD99m
OJSD+GuVHS75JglEfIXqf6UC5/96+/qAJbMqJPz/Zjj8/Vb6YE6hmsO578GP
l7JnOhzftaOXTUDDQen2z7osDgQ/HOSgpEwH1SfN885aGTmAnGlcnOnA7aZa
yhRl7HADZEBtJtw/YPf1ItInev4BAHCPea4=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYvNOx4SnNzId9LVWCl9g0XKA8Ws+bQjI3qXm
YHPfv3f6tUyHN8VbRX97qzr0TM8Tar6Q6XBHU3bN/2Rlh5j+Q181fmQ6CFdO
Kjk7RcnhxrnvwY9FsxzCOcXaje2VHJa4bvv81wLB1wBpmIPgT3Huznn+OMvB
5wS77eypqnC+uc3eoGmOWnD+Br28xYx7tB2mSLCE8d3NcsjI/9B68oqOw5Gv
QBPPZTnU/7YqOHdC12H57CMKG3ZlQdz/S89B/64KW+PCLIczINCj75CeBgRx
WQ4R4tsvMugZOCwpsOW6Lp/l0B9cojK938ABqHqqM3eWA7ebaikTlyGcLz71
CmeGkhGcv+T+Pr45wcYOZxYCPaia5VACDJ7T/4wd5gCtLwpB8MP5dDfNbUfw
Lyjd/lm3LstB/S3vPgNNBB9inxGc/zxL+9v0WkOI+w4j+MDQXTr7CNS9940c
QNZlHM1ykAC5r8jY4TxIwfEshwkgeX0TiHvnZznYVkasMJ1r4mCx5UTZvuYs
h5TYO27MJ0wc+kHxmYLg/wcBbgQ/4SnQRVczHXj8109JrTCG841BINgQzoeF
Jzi9PMt0mNLeGnV5j54DMLZ0N3FmQfm6Dn9WfrzkK5flsNX8x6EULV0HkPUH
3LIc3PfXylqk60D0V2U5HN+1o5dtgzY8vYDTh6m2w4+6rD0lq2F8LTi/hRfk
QA04P+CWdE3iJVWHiBTr+/6t0PBhUnEAO9gfwf8DUi+O4IPD532mwwbVJ83z
1qrC+WD3CGjA+ej5BcYHADRFdRM=
            "]], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
            "], CompressedData["
1:eJx1lAtMzVEcx1N3jdSNkKLN496720t1b7fuI+mXyZhRKyWhSeVR56RIiZbX
hDZiSh6JlKVNW7OKSIs8i7yZlIxFI7O0vNJyzv/v/M/SnO3s7nP3P7/X9/f7
TVu1PjTewszMbAS50eSak3v0GDn3E6Gsa57HYIwRDn7ODPD5mggHwlKVBcFG
iIzz6wiegGBWRuQ5H38jWJu77bF3RLBsamBPrDXnKv2P63Gueok/bqye0P/J
WeLCM4ra32oV+ERfnm9tjyCkdXJmzGOl5M9n5tXQI8VKKEiy29XwPBHy9uyO
epLJucLOXb5GrhDtjUJguyKkQ6tWgM6bnClI/PVWwPewd2dP6DgrX/3MSjBw
7nNennt9IWfBfgK3d4+ep0jy9y+X3Vqg39fJ+Qv9Y+D/fDqopncgDkv+GG+X
3czVfFeJ9tZhsX45zuL7FAyeruXjHsrc4OF0kkAEZxp+32IMelqvQFf4kZVQ
lxqGYQe1V+ACMy6c/FIWimG1cFxArRl53mkRhkuw8+3tSDXQ585zMDQ1zq5Y
91oFnu1Kyx1G/Lf+KvC3elGS7IKhm+q3QAWYlKepB0FnTPFzna1KrH8F55n0
+92cG5qKg2rSud5Cf8UgcCqKdmlO5vyKyK+N1wD60F/ek4Zg4NumN4UpGljZ
STLej6C3MiTxeLpGjLeSs6BvF2dW7yH2rDDcpfl5aCDPQRYhH4uhr7Y1ZyDf
C66emuTZPh7Dg2cR3Z7LPMBQdSet3o0zy5/Z+x8Lcj7hLOij0w5jZl/URyf5
Z8ziGz1Xtck8yhsC6ICMwdCYXbakabo31KUedpDJMVR6JJWM6NZK+RUctN3i
e0Ur5S/2jxZKk0kEHxDErmiba7FZCzOovtWcBb3yOdPx3r8VwdKJFx+ZZWkl
fZg9xsL3XQZYe4gMbAaCazQ+u7/7IhtBVr8pucXBCDLSHi8vc6bhR7znzPIV
7P8yDK1nowHcyfMWPwy0/ZqLDOK+mIVhkJ5tnEs76uWFvXqJhXqu8YU2Mu51
kcO5jer3TC/2z3Lun83jC7uvgQ8sTRAuJxMUgKFByM8ENnSg1BjUn23qvRxN
EE/HypLzSSpAL5KYyqts5czqweztDSQdnoPEvWJtEvUl+4f5vzG1csPacM7C
fPtxZvuUvWf7m/n7d5//ATRyddI=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL109hGFDYfyHCTmxWmebrByuPOzLmuPCIJ/BgQW
5DrMBIGfZnC+6pPmeWd3GcL5gbekaxKLNB1i+g991RDIcwjnFGs3tldy+LPy
4yXfVQj+3ysVL9VC8+F8Bu12sZvX8h18TrDbzjbVgvPB9kUawfnTJvBXmUWb
O3y45JskkJMPdx+6+1nC+HQ3bc1zKFjTfTujwdIBZJ2hRT6cnz7xbY19a75D
SuwdN+YZZnC++NQrnBmLDOF8kR6vVyxXNB2uLi6w5bLPd2AAAQcViH9P5MH5
34MfL53tgeCnpgHBp1wHfa2VwhdYtOF8sL45RnC+F8i/rOYQ/RYI96K7HwDl
zLMf
            "]], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4oqXaoYcPIUOr4q3iv5+reEA489ZpLzzj7qq
wwWl2z/ruAodAm5J1yReUnGoz9pTMvlHgYOpzd6gaQtVHGaCwOsChyntrVGX
axD8tUI6fOl8yg5/rwBN/FvgwB8bcN9IXdnhe/DjpbM5Ch1MjEFA2eG+f+/0
PBkEX7td7OY5QwT/deAOuVb7Qrh+sPvCCuHmw/gw+2vtTeN2ORfC3SfBEsan
a1TokJoGBMdUHJoPnFroaoDwH4wP8z+Mv8X8x6EULXM4H6Q9jc0Sbp5dZcQK
U1tLuH19wSUq0/0tHSy3nCjbF1zosPyFh97/RARf/S3vPgNJK4fpeULNB8wK
Ha4LfXI8z4bJh9kH47M3TnXu1sLNh8UXzPz17g+rRFYUODxPXHjNZL2mg7d5
p2OCcwFcvlpknftDlQK4fnT+f1B8ySP4IOtyJHHz84HOP/U1H24+jA/zP8g5
67gL4OGzWiYqxVq2AB5+MPtg4Qvjw8IfxofFD4wv2uP1isVEFW4eLH5h9sHi
H+YeWPqA8WHpBxR8axQK4OkNnQ+2Tx3BB4eXDm7++qKMiW9DEOkfxofZP19K
/66KC8J94PxghHB/skCE5RYDhP9gfJj/YXywdKK5Qysog8wucBCunFRydooS
JD0tQvDB8bW0wEHl2qNgBh9lB1Dy3bS8wOEpKH3wqzj8B4GVCPuzgdlbYkOB
g8TUK5wZi9Qg4bGlwCEl9o4b8w91h8u+SQIR2wscxMHyGg5A39XY/y5wOFAr
a5EeYgopHxgKHbxOsNvOZjWD5H/WQoe/30ofzJloBk+vMPejlz8AQfXaYg==

            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}}, {{{284.623, 14.726599999999998`}, {285.339, 
            16.323399999999996`}, {285.219, 16.4422}, {278.94800000000004`, 
            16.4422}, {278.305, 14.845300000000002`}, {278.42499999999995`, 
            14.726599999999998`}, {284.623, 14.726599999999998`}}}], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4naxm+e+3y1yyMz/0HrSRN2BvXGqc/etIgcW
zi755HXqDuadjglPDxU5pKYBwTFVh/qsPSWTVxQ5BNySrkm8pOKgsKEoY2I3
gm8MAo4I/kwQ4C9y0NdaKXyBRRuVb2IE56fE3nFjnmHmcKJs33wp6yKHgjXd
tzMaLB2SBSIst9Qg+OvdH1aJLELwt4A0nChyiFZw/JjcYwHnnzrstDZznjmc
f0Pok+P5Z6YOs48AXXwFwXfd9vnvlStQ+yXMHQw51shEXStyWHJ/H9+cz+YO
IOvW3S5yAHk/rc3SIWPi2xr73UUOf76VPphjaOXQAAyunPlFDhLz4jRPN1hB
wqMZwQeqNo1LQvDlW18H7nCC8hmsHHZ78jBpaxY5HGxbHn5KyBJi399CSLhU
mjucAYFnhQ61v60Kzv0wgfOlQfoPGML53ifYbWebajpMlmAJ41MucgjnFGs3
tleChx+MD3bPHAT/6QWl2z93FDk4T2gWSpNSdpj7fvkx78uI+ENPHwDcA/up

            "]], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4rc19qZxb4odMvM/tJ40UXfIef575ccXxQ4s
nF3yyevUHea/X37M+2KxQ2oaEBxTdXh6Qen2z23FDgG3pGsSL6k4dIjdPPd9
JoI/EwT8Efz/ICBb7KCvtVL4Aos2Kt/ECM5Pib3jxjzDzMHgrgpbo2exQ8Ga
7tsZDZYOJ8r2zZfqRvBF1rk/rNqA4MvoAzVcL3aIVnD8mNxjAeefOuy0NnOe
OZx/Q+iT4/lnpg6M2u1iNx8h+GtkolKsH0PtlzB3mJEn1HzgSbHDkvv7+OZ8
NndYD7RO5FWxA8j7aW2WDhe+Bz9eerLY4c+30gdzDK0cXgCD69LaYgeJeXGa
pxusIOExEcEPebx09pECBL/ldeAOuUAon8HKQWFDUcZE82KHg23Lw08JWULs
4ymGhGOluYMxCHwtcqj9bVVw7ocJnC8N0n/AEM73PsFuO9tU0+F3XdaeEsNi
h3BOsXZjeyV4+MH4YPesQvB9zDsdE44XOzhPaBZKk1J2YAnj0930EBF/6OkD
AHgR/NI=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4rnvlx/zXl7i4HdxYsw/ZTMHGL+R5Wi/Ybq5
g+u2z3+vrChxuC70yfG8mYWD7iagijUlDgVrum9nNFg6PFk6+4hCX4nDkvv7
+OY4Wzk8vaB0+2dNiYPEvDjN0w1WDgwgkIHg/7tS8VJNH8E/tRBoA2uJgzEI
OFvA+WDzlE3hfB7/9VNSfxg7bCjKmPiWq8ThDAjIGDt0iN089120xCE59o4b
c4WRQ87z3ys/KpU4qD5pnnd2l6HDRaBz6kxKHDTe8u4ziDR0MLirwtYYWeLA
7aZaysRl6FAjss79YRnUf8cMHHyTBCIsW0ocFoPsbzaA+4+Fs0s++Z2+g2nc
Lk+eGTC+nsOWE2X75s8pcXhRvFX0d7cunL9BL28x4x5tOP/vt9IHcwrVHYC+
N+RoKHFIAbk3QsXBgGONTFQEgv8C6PxLlgg+0HVVIjIlDqI9Xq9YTNQcJFjC
+HSlShzqf1sVnNPQcGh9HbhDTrzEoebThoDsKG14+MD44PjkLnGQX/7CQ69e
C84/fzXsjf5uTTg/8JZ0TWIRgv8oQnz7RQd1B08eJu12LoT9x7zNOx05Shye
Ji68ZsKvAgl/2RKH0sPbXGfeVXLI2lMyWQIY3uGcYu3G9koOfqDw9ELwfwQ/
Xjq7B8EHBceaPQj7YPyt5j8OpWjpwfn7a2Ut0k0MHGrtgTGwvcTheZb2t+l/
DRyk9IERurbEIVrB8WPyHEMHD2BwrZtf4uB9gt12dqqRw7nvQAv7SxxuA71n
tNUIEj4p0PQrYOyQBgJmwPQ49QpnRpExJL2qlTg4Nj06PsPaBM4Hx5+gGZwv
DlIvZAGJTztEfpgJAvEIPih5VeUh+A2gAALmj77gEpXp/paQ9NcGzX+fLRxA
2a1iMtQ/PRYQ/0wvcZAG5RcDC0h+BKY/sDsazB1AyUtqNmb+hfEBHNuphQ==

            "]], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQzdY41bn7VomDx/5aWQt1FQcYf62QDl86n7LDGRBg
K3UwMQYBTL7ChqKMifwI/gP/3ul5Ygi+Fw+TdrsMgn8EpEG51IE/NuC+kbqy
w5vAHXKtjqVw+9D5NSLr3B+6IfgsYXy6m8oRfKDq14FzSh1MbfYGTVuo4iCj
f1eFbXupw6viraK/X6s7XFC6/bPuUqkDC2eXfLKftsPDKqCBj0sdtpj/OJRi
ZQDnN7Ic7Tc8bgTnp4GAmbnDlhNl++avK3VQf8u7z0DSymGBFNCCOAR/2+e/
VyqiEXxPkH/DEPxz34MfL/UvdTjQtjz8lJCVQ0PWnpLJNqWQcOSxcpAAeUin
1OG60CfH82xWDpvmvl9+TBrBvwDSz4vgv1Qz5FjzowSuHxyuZ0vg9sH4y194
6P1PtHSYAwrwOyUOfcElKtP9LR0YQOBdiYNdZcQKU1tLB2Bs5zx/XwLxLxuC
Dw4fLXM4/8LVsDf6u9Xh/B0OTY+OR6g5gKKn6k2JwxtQeHurOrytsTeNewbV
/wqRnmDpCwBV0f3D
             "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQvUBK/66KSKmD38WJMf8+WziYxO3y5JErdTjYtjz8
lJClwxGFDUUZ2qUOBlorhS+oWDqIrHN/WGWH4O+Qa30dGIXgM2m3i92sKHXw
PsFuO/uqhUMNSENHqcOfb6UP5iRaOGRMfFtjP7HUQfVJ87yzWhYOF5Vu/6yb
UepwR7om0eiquYOPeadjwvxSh0aWo/2G6eYOHg+rRNZtLHWQmHqFM8PJzGEO
yEG7Sh1mTOCvMus2gfPrf1sVnNMwgvNrPm0IyP6l57Dt898rFWtLHZ5EiG+/
+EDL4c/Kj5d8p5Q6rAc5wFfDoXGqc3dObalDA8i+76oOnjxAH6SVOsxZpLzz
j7qqQwNI3hrBl4lKsb6vieDDwosBBBxUHWDhmRASpL6gE8GHhS8AKQqdmw==

             "]}]}, 
          Thickness[0.002842201000454752]]}, {
        ImageSize -> {351.83886425902864`, 30.684921544209217`}, 
         BaselinePosition -> Scaled[0.3129897120096467], 
         ImageSize -> {352., 31.}, 
         PlotRange -> {{0., 351.84000000000003`}, {0., 30.68}}, AspectRatio -> 
         Automatic}], FrameLabel -> {
        Graphics[{
          Thickness[0.007467702188036741], 
          Style[{
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZjR2DA5dDXI4rjYpKrHpZcY95DK
ppabKTGTVHfiEgcA+NYCcw==
             "], CompressedData["
1:eJxllH1MzHEcx3+VUR5SSd1x6Zf7Xdc5uut313V3E+9mEUZNxiF/pIcTIyOb
Uy20hPOQPFQ0D2keJsPMVNOJzdM8izRsxZpFbqsYRuS+v9/53vDZvn+8ft/v
7/Pw/ny+34hlufOyfBiG8XKt2a7l7VqfHb2XrYZAWEKvPGFWm8A2HnNk7Q7B
qa6k6IF0E2bU3TzFtElwMXr1Ca80E4Jt5XkPOqWoKBu50aD28BSb5XRsk5Fy
34WUlYesRly3O7boi6VoLgwzWmvj0JBqtgwMkSKenHcakOps6a18E4iiH+Y1
D6NU6N66ys4vCUDKy7EF6U85KPu494dUAaisclkDBx2xS74oJOe3cZBdDDnq
3cFg7pO9ab8yOEzNSyi8J2NwLmiiv9VfLu6zvphWVhyUPUYOW/u3lzp7APSC
I7k7XhBlIf/a4L+5M4z6Y4hpWcqjyP58lsZPU1hkD/vH0vyE/HOkiJ3cNO/g
cQ7hgr4SfHd2N5t8FJQ3Dbq5J+arh7UTzox6nBkJa7bLTkrAk3RaIrHLYk/2
6pFAcuCZ3/IaJa7mFjirSlh0rVB/qVgVR5nIVWWLg33yzMbsGyxq2x3+1Z/i
RP0+sej/sr6jOt0IeevbVGZ4BEKJv3IjXqvC6gbkEbSfPTXn2QdJEVjCJvRm
DDchn+h3djx2zvowSB9jwkK/kFLdUbl4Pt6ETaTuLo6yj9+O8Ax/FeUBYlPV
6Ew/3qpPNlLGlre3K+0GyplLX0/3SdKjukbe0F+qxH1i1Ty2k3rKx1MW5sLG
Uv7TD6H+RTzqieN6t47ZarF+XRT2lZYsbpGpxO+31LSfXesuj/7RHU37f07R
WXxkjsYzD6TwZx4W8m338Ow7Q+IPJ2oxcmlKO6+Ui3k0aKl/Yc59Y/5joV4L
Bw3pe7AWObk9JXf3c+gnc3JC454PDh3koiLazZF4/HzBR02+AsOmK9Z7D+WR
Ty7emChsJvszeLHOAhXW1NlfLS/jxfz1bv01OjHut0koS83jKjR6JJN7t1Yj
7hfFUhbnx0BZ8MeYxHwzJ6LN9ZlXmFEgxFdC6Rzh0ErNyCL6vgvHi6C+hEeD
zUgk78mGcZR/Ev2uySgLehYF0v//fZ9+A6v87b4=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYtvKiBWmupYO6WlA8EzYwecEu+3sUnOHA937
mkySZRxuCH1yPH/NzKH6/o9bxtUKDjz+66ekWpg5pILUH1NxSIm948a8w9Qh
M/9D60kTDYdpE/irzKpNHTJA/CvacL7E1CucGY/04Xz7pkfHZ7w2hOs/AwJz
jB026OUtZtQxc5gJApqmDmpPmuedPWXmcKBW1iJdxdxhQnCJyvR8cwdjEHC2
cIC5n8NNtZTJy8pB/S3vPoOdFhB3vrByOHXYaW2mnZmD9Lw4zdMbLBz8Lk6M
+eds6tDj9YrFJNHcIUbB8WNyjInDDJC7uE0dXmRpf5u+1xji3iJjhwjx7RcZ
8owh+g8Ywvkw/8D4cxYp7/xzXAsSXmwmDg0sR/sNv6s6OID8qW3qcBrkvzWK
EHsZzRxaFdhVz3yRcTDQWil84YiZQ7RqhMw5G0m4+4UrJ5WcfSLogB4/ABhF
sAw=
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlF1Ik2EUxzczQ5gKmll0U2y2NFntbSabr9uxfSBBKVYoVsiqbZbQLrIL
w5su0shIi9VydDHrYkVJXhQhVFD2Ic2y4UgqQoikMAv6kqKP9T4b//NCDzyM
H9s55/8/5zlbuTvY6Fug0Wi0yt2u3CzljpXZTsebXDR78Ebxrw+rCXz+gn7k
t7GUPKWHsiJ1LvL5lfPQQD2xpsfSLSdVyrcbzw4aaECcMieFeo62THapPFRY
kR/I19OK2s97xl87qWBXw7Rk1HM+y3px9PTWO/jc8k7l5pKbCU23m7mz+VLl
k69ujk/ri3k4Pxj1F3+pnfAXe1jftg5DOHXMzfoTwdZFTzvd7A8M/+DrVT/u
7S2vYt4hjOisnM8uhNVYud7JrcoX9VbWE3tfZ0p5VTZ+zLuzbpktEz/mpqlC
JTDHxn7B6Ac4KlckI1tUFh/+hS4aF0dn434jPxj1MS/oQ/+hH/OGPzD8g4dN
By5q56QMl7jo+8jL439mJPo23NAemXJSn8g/LdGcImOgRWVd/bWQr5+Y23N/
RgNFKgev9r5qizo4X3pOqxxcDww9YOhdW3656JnLwX7EGOMmYr+9m2azLXeJ
+wFGv9Lx9x3c3w4Rb1f5hPi91s6cEmdCZp7Zv2Y+XCPzPAJCX7eN84NRP9xf
cHjDlWrWtzlxauffUZn1Lz2TzG17I7M/MPyD8V7BeM/Ih/eOetgH6MG+gHmf
RjcO7ftUzfuGfNhH9AOMfoFfLO/ySnnE8eg38oNRH/OCPswT+jFv+APDP/hI
9oM+8yMzhYTfuIPScibNGX9LiBnvEYz3Cg7N57SeS6qMfQNjH1Dv///PfxOi
Jmc=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             61.120300000000015`, 14.821899999999994`}, {61.120300000000015`, 
             16.2047}, {49.199999999999996`, 16.2047}, {49.199999999999996`, 
             14.821899999999994`}, {61.120300000000015`, 
             14.821899999999994`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlG1IU1EYx+9UpMAM7AUsCmMbCxNraya7WJx9iKIcnbtzoygjSpe9UBIV
FEkRGsYMrRHVVoRpZGWhZCJ+qA+hSZkkLCjqgxBqQ+1DSrDoZd1zx/+50IHD
5ffhPM///7zcFftrgqFMRVFsxt1u3Azjji1c9np8SLDJEz2Lfk2tZODbrfa+
3y4nuxdRbYF+wUIHjPPKwfrjq0L55wQrKXsevH7Xwd7K4xXsWsPFXfFai5/k
FeVW59rZlZake6JJsPl7+KjHZad43rXy2NlMFz8SW6ATP278fFCptLis6H1s
IqrTe1PfrE7xwcg/92dLdfcjnfQVqpGh81U66U/0dmZ+rdDJHxj+wc9Kky+r
CkuJdxf4v1fm+CjehjM7H5Ss91G+JnHScWObj/S0JzYXp/ZZ7Po278WafDX9
vl5nH/Jm/O+yVfILRj3AfPniw4FBQTxH5msV6TrnqFRvxAcjP/oFfag/9KPf
8AeGf3BX8bE227QnzR2C/ej7FP4z7mGnjTDDjYI1y/ijHpbM3nuzPGBxQ/uO
N56ERtxTXzvS/dDipVNf1i25pFG8qDyHNMoHhh4w9F7eMpnlPa6RHxkm1KuR
303OUxkxJUj1AKNe5vurGtW34ujA36c1FrfJehVYnJInzonNfJ2c+mHq83OK
D0Z+11jdneEwJ33ykxrhpH+j1PeRkz8w/IMxr2DMM+Jh3pEP+wA92Bcw9mlW
zt8tTvuGeNhH1AOMeoGnDdvR+xq9R70RH4z86Bf0oZ/Qj37DHxj+wReyBprd
g27mlH4jGjPlxN3pb4fFmEcw5hW89Wzd6vKwxdg3MPYB+f7/f/4DM5hFkw==

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4p23uv6mpoc6CFdOKjn7RNBhw8OXUzddCHVw
X3N0OYOEhMOL7euZn/8JdVgjpMOXbift0LY8/JSRTpiD+ieVl7Neyjt8Y4uf
4dMZ5pCZ/6H15BQVhyOXtVMld4U5TGlvjbosowXn+5xgt519VR/Ol54Xp3n6
gKGDV3Wzvs+yMAeJqVc4M4qMHd7y7jOYWRfmMGMCf5UZtynEPS5hDtNA/Ghz
iH62MAfVJ83zzq6ycIC5n8d//ZTUF1YOaSDgFerA4aZayuRl5aDg+DH5zM5Q
B7vKiBWmthYOa7pvZzA8DnWIEN9+kUHO3KHH6xWLCWeYw0wQ0DR1iM09+m+T
epjDGRCYY+wwYcEPw2dmYQ72TY+Oz3htCOeD3ftIH87PAPn/ijZcPzg8TDQc
vmwIyJ7FHuaQCnLXMRUHBhB4EOpQff/HLeNqBYclk6wYfXeEOhzo3tdkkiwD
d386iH4m7IAePwBcMb9E
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vVFGRPfpkQ5pKcBwTNhhycXlG7//BbpcKB7
X5NJsozDnPfLj3mfj3Sovv/jlnG1goP7wyqRdcsjHVJB6o+pOITx6W6a2x7p
kJn/ofWkiYbDyo+XfJMqIh0yQPwr2nC+xNQrnBmP9OF8+6ZHx2e8NoTrPwMC
c4wdvgc/Xjp7SaTDTBDQNHWwN43b5XkG6J5aWYt0FXMH/bsqbI1fIx2MQcDZ
wgHmfg431VImLysHmagU6/vuUQ48/uunpL6wcgA533xlpIP0vDjN0xssHDaf
KNs3PyvSocfrFYtJorlDkkCE5RaDSIcZE/irzLhNHaRAFnBC3Vtk7JAfz35O
8msERP8BQzgf5h8Yf84i5Z1/jms5iN889z1YOtKhgeVov+F3VQeRdcAQS4l0
OA3y3xpFh4Adcq2vZ0Y6tCqwq575IuPQ7pjw9MKpSIdo1QiZczaScPcLV04q
OftE0AE9fgBlqb7l
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKC3b+jpwx7sYh9Q0IHCzc3B/WCWybjqCH7vLk4cp
OMZhxkwgsLSF83ncVEuZXlnD+ScOO63N7LNymPC2xt50WozDn2+lD+Y0Wjrc
UWFrnPoawS/JmAhUEQvn+yQJRFi2xML1w/g+FyfG/HtsDecvub+Pb46xLVw/
zH3o7m8BcuXexjioPmmedzbL1iFjT8lkCZVYOF+cJYxP1yvWYYNe3mLGMzZw
Psw+GH8LSP6PFVy/fWXECtNYK7h/YHxwuGxE8Be4bvv8tyfG4fvOW11/vyL4
sPCC8Ze+8ND7f9HGwcQYCDYj3IvufgCOD7Ra
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0,
               1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/WTp7CMKHLEOHG6qpUxeVg5z3i8/5n09Bs7fMBco
sDvGYfH9fXxznC0dFrhu+/x3SYzDn2+lD+YkWkDkZ8c4fNl5q+svq4VDjcg6
94deMQ5LQOqVTR3Eb577Hmwd7dDAcrTf8Luag4z+XRU2zWgHnxPstrOnqjqc
V7r9s44r2mHGTCDYqeJg3umY8PRFlIOpzd6gaQtVHHqm5wk1b4hymNLeGnW5
BsFfK6TDl86n7JCeBgR20Q4mxiCAyeePsNxyIgzB33KibN/8LNz8hqnO3Tn8
MXDzYXyY/U8uAB18LRruPrC7F0Y7pILsPabiwBLGp7upN9rhwtWwN/rSqnD+
qcNOazPvIfgvsrS/Ta9Vc/DvBXpocbTDFvMfh1K6NCD8w9EOZ0DgjZbDdWDw
PX4b7XACpF9OzyEixfq+/9JYOP9N4A651texDuJTr3BmLNJw8AEFIGucgwSY
rwaR545z+PX29QFLZgQfFv4w/tPEhddM+FUh9n+OhccHOL7PxML9C7a/NRYe
HjA+LLxMQfHnEAcPT3T+gypgAolE8FsOnFroWoabD3aPdDzcfBgfZv8amagU
6+dxcPeFAoN37v44h4Bb0jWJl1Qg8b8OJq/qcERhQ1FGZRwkPuo0HdDTPwBy
nj9b
              "], {{112.12200000000001`, 16.0125}, {115.14999999999998`, 
              23.117199999999997`}, {118.15299999999998`, 16.0125}, {
              112.12200000000001`, 16.0125}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4qe/V3681BvvIFw5qeTsE0GH42X75kt9j3dw
X3N0OYOEhEN3zvPfKwUTHNYI6fCl20k7RKdY3/fXTHBQ/6TyctZLeYfFBbZc
18MTHDLzP7SenKLicNzbvNOxIMFhSntr1GUZLTjf5wS77eyr+nC+9Lw4zdMH
DB1KJkuwhKUlOEhMvcKZUWTscEHp9s+6oASHGRP4q8y4TR2WHwNqME1wmAbi
R5s7cF8H2iiW4KD6pHne2VUWDjD38/ivn5L6wsrBZdvnv1cK4h043FRLmbys
HK5UvFQzfBDvYFcZscLU1sIhWSDCcgtLgkOE+PaLDHLmDtrtYjfPiSc4zAQB
TVMHkPFc6gkOZ0BgjrGDzqa575frJTjYNz06PuO1IZwPdu8jfTg/A+T/K9pw
/eDwMNFwiN3lycMEND81DQiOqTgYgwBzgkP1/R+3jKsVHGRbXwfuuBfvcKB7
X5NJsgzc/ekg9c+EHdDjBwDYSL4n
             "]]}, 
           Thickness[0.007467702188036741]]}, {
         ImageSize -> {133.9143412204234, 30.958067247820672`}, 
          BaselinePosition -> Scaled[0.3102281767230393], 
          ImageSize -> {134., 31.}, 
          PlotRange -> {{0., 133.91}, {0., 30.959999999999997`}}, AspectRatio -> 
          Automatic}], 
        Graphics[{
          Thickness[0.0060492408202770555`], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1,
               3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
              8.90469, 25.812499999999996`}, {2.01563, 10.125}, {
              2.0624999999999996`, 9.528129999999999}, {4.23281, 
              9.600000000000001}, {5.82969, 9.600000000000001}, {8.09531, 
              9.600000000000001}, {10.335899999999999`, 9.600000000000001}, {
              13.196899999999998`, 9.600000000000001}, {15.103099999999998`, 
              9.528129999999999}, {16.581299999999995`, 
              10.362499999999997`}, {16.581299999999995`, 10.5781}, {9.81094, 
              26.28909999999999}, {8.90469, 25.812499999999996`}}, {{
              8.834380000000001, 23.117199999999997`}, {13.387500000000001`, 
              12.342199999999998`}, {13.601599999999998`, 
              11.840600000000002`}, {13.8641, 11.3172}, {13.8641, 11.0297}, {
              13.8641, 10.768799999999999`}, {13.482800000000005`, 10.625}, {
              12.8859, 10.5781}, {4.97188, 10.5781}, {4.18438, 
              10.648400000000002`}, {3.898439999999999, 
              10.815599999999998`}, {3.898439999999999, 11.1969}, {
              3.898439999999999, 11.507799999999998`}, {4.423439999999999, 
              12.7469}, {4.73281, 13.462499999999999`}, {8.834380000000001, 
              23.117199999999997`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJdIAaxQYAJSjNCxZiR+Ax42MSox6UGWZxUc4jRS6r5
pOqlxO+0UEOM+0n1CwDTMQKN
             "], CompressedData["
1:eJxdVAlIFFEY3jS6W0OL7KRwR7uodh1nZ2Z3Zr+KRMpKDMrKIsurghJKotBO
KrBDo8wjESrBTjIqKiGzQ7rvzEixA6OyjA6zKK32nze8gR4Mj29m3v997/++
94YvWhGfEmiz2Tr5n1n+J8D/FOYFrZWOufGXRq4TzwZlJbkyVY67RQuZAQM9
HK/vXJPrrPOgJ73PcSJx2IQvi9u9eLt0dFtBthNC0+bSu8UavlXELSte7cSq
s/1+37brOOP+eSU5x4WUVP9o01BPPGddSJ7fEB3YzYs7NEpcjK9YRcbx7fXp
eS7M6X/uoa1K5vjU2OWHOjW4OZ5H/A0y9DUJh6M0mfF9krGS5lKZ6fklY9fM
VY6C+zIiaYQobL1NQfm7mLF/nSqr00tB7I2u2v7vKi5vLZ99K1jB+t9qxr3z
HqyjOVRBU9KBp6LPy3FhkX9c0Dgue1FlLzmto70t82XJK9n8roO2nbrV1NOs
YyP1MU2Cl3Rn+zjOJZ25Pryjfra4WT8qfWw/QxX2f4cPdcFfJ9zvovL11YZe
Fa0Xnud01OiIaOldNX6AioXU3wQLG98nW/garQuw8ArqS4bG68U+3J34Z4/K
/Ollzokq5x836kjIg1aZ46/k+zkLfye+WjfHO6Y0dxadFu5B+/sVxfmMPrwV
uZ7xVP+JiATKwXIFt65OPLFkqMR8S1IwuHTByNsVEstFooLppPebhALK9WgL
G/m4KHNs6EyTgU2vrxfWS6jOHiKnlbnN/yRoNLdILLdHRcQ99wf2kYAO8nW3
iA2k84cD9hkn96bEiIjyXozfd8DBdHgj8ZEMm+pg52JIJE4Ej7Gn2cPQSrz9
RUzK2xycOjCM7y9oftwLV0QYy9cMCaIR1DBQfIpuWtjI03sPr1dLfQz3cnyG
+LMsbPjTV+N8Rh8bNc5n6CnXeX3jnF8yz2uzAxVU747O+t4o8PwaOYiNYDkf
7kN7y4dq5dBItt7nQxMRvRyFfPJhv86xoV/RMY18CBxh3h+aWS+cnb8aDVlk
UKVgnjcNe7dtmfs4S2D3U43X7K+Az6S/qwdv6L8gAddJZ5XCseH3VZljww//
PfGgdtbHcYME9Cb/CiXmQ7KFDR35Fn5N+hHO7pdSCaH5T7qnHwxn68ok3Kg8
v7NLnwj8f5/+A/GzXmA=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYpbFk6wYbd0d0tOA4JmwQ4/XKxaTRDeHA937
mkySZRwu5seznxN0c6i+/+OWcbWCwxvefQYzD7k6pILUH1NxkJh6hTOjydUh
M/9D60kTDYeNenmLGVNcHTJA/CvacD5Y3SN9ON++6dHxGa8N4frPgMAcY4cD
tbIW6XtcHWaCgKapQ0XECtOz3G4QcRVzB70JC34Yxrk5GIOAs4UDzP0cbqql
TF5WDr9ico/+Y3J34PFfPyX1hZWD1wl229lHXR2k58Vpnt5g4cALEvdwhfrT
3GHKN7b4GVdcHGZM4K8y4zZ1uCldk2jU6gJxV5Gxg9Anx/NpsS4Q/QcM4XyY
f2D8OYuUd/45rgUJr5UuDg0sR/sNv6s6tC0PP2Vk4+pwGuS/NYoOa7pvZzAs
d3VoVWBXPfNFxqHut1XBOQ43h2jVCJlzNpJw9wtXTio5+0TQAT1+AI38sco=

             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlG1IU2EUx+9Ksg+6QqhlfqjYYhFD2jUdu2g9foju7vLuwQqjGqE1DaIM
kqIYRZEUvRkh5czoxQ8LKrI3YlD7ECyjTAuL3j4MhKKyiF4EweV6no3/udAD
D5ffh+ec//mfc+6Cptb6yFRFUWzirhV3irie05fGvZMm+7rr3qyJ0UUM3HPF
mci4F7Lrxz9sVX6YLNIszmMX+16cXBJrMlll9cP6s5ddLCvPUB3rPNK+fjhq
8Y0Sj73F7mTt8Yan6mGTzQjztOp2UrylFfI42aonhTXnT4aI00l7T8VsTty6
qXCwtI7Te4fOM3PinOKDkb/a86r7U5iTvvD21ORtByf9ZaMjVXNncqoPjPrB
d33jj7Ys9hFvmF/7c3ORn+It27vuamWNn/KdWt3mOhfyk574Z70822ixWxpX
quXf+zh7U/KrdmiaRvWC4Qe4oPeMZhszifeItM+vmWxAniKN/EZ8MPKjX9AH
/6Ef/UZ9YNQP7ivf0Wv7puY5abKxxPtjfz+qrMFx/6Wy32QdMn5aZWvEJ6tY
3CZsfVYVJH4hG5owiC9KA3cbFK8rJo7foHxg6AFD74EJbeegblA9b8uijepr
g+r908e3dbcEyQ8w/Mq9P2qQv/NE2IEVFuf8igeI5Rg12y1+J/OldOqHlBf7
spLig5H/lqwrqpO+4tDNzsj0AOn/LfU5AlQfGPWDMa9gzDPiYd6RD/sAPdgX
MPYpKOfvgk77hnjYR/gBhl/g5YdG+rvuGPQefiM+GPnRL+hDP6Ef/UZ9YNQP
PliQ6vD2e/Nzc8JgOTnD3nxfHliMeQRjXsGZjWJB91mMfQNjH5Dv///nP5Mi
QuE=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             82.4203, 14.821899999999994`}, {82.4203, 16.2047}, {
             70.49999999999999, 16.2047}, {70.49999999999999, 
             14.821899999999994`}, {82.4203, 14.821899999999994`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlG1IU1EYx68afghTkNIUMmuThYq0m8M2ezl+0g9Fy7G7ew2JrE0Jqg+L
qJhZ9CIUZIX0TlkRBpH5QV1GSphmlFayYtCoUa0l6YICUWm27r31fw504DB+
Y+d5/v/nZcvq9lS7UwRBSFKvU73J6h3e1389d6nCvnm7F/2aWMHAV28aeuOm
AuZtOBvzZSvM7VHPUyObTt16ccOYzCxr+qrP3zCyhHaaZdbafLwm4ON8L7M4
vT7dwJ4Eitw5n2SWUWsPiyYDxStdpR0Dy5CtXc88nM/EfOstPZyPTWx+kBdT
6L2ur7KG4oORP/hy2vF5TiF9lR8PLuzwc/2R21cG8zu5PzD8g7vKZgZ2FJYR
b8mv+LE9zUrx1h2Q71jWWinfacde44VNVtLTPl5VktjG2RRb0L8yx/b3fVBh
wcyfFa9SbeQXjHqAXy8PzR7K5Vxe/OZydEpmI9pJs1G9ER+M/OgX9KH+0I9+
wx8Y/sGdJbtvJU2KLKvKHl+ckNlU77uTc19EdvdUqEEIy6xFix8WWaHt3Ium
Ns4P1Z+5y13E4/77KV/jErE9L2vnxpBE8XRfjyTKB4YeMPQ+blyyun5QIj+T
ahkuzXeRX+3rUYeL6gFGvfT3EYn3o23GHB3g/HZoV+lhL2d9Lk2c9XzJEvVD
/2x1Unww8ivZ/jHhg5P0nWh3PReNXP9+TV8R9weGfzDmFYx5RjzMO/JhH6AH
+wLGPhVEjl4b/e6kfUM87CPqQfv6r15gTfbIrETvUW/EByM/+gV96Cf0o9/w
B4Z/8JF5Qy3mYTOTNb9RielyAmamhfH85ox5BGNewY0dPXVN7zlj38DYB+T7
///zD2XGWnA=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4i0nyvbN3xXlIFw5qeTsE0GHKc7dOc+Vox3c
1xxdziAh4fBk6ewjCgHRDmuEdPjS7aQdGqYCFdRHO6h/Unk566W8g8g694dV
d6IdMvM/tJ6couIQkWJ93583xmFKe2vUZRktON/nBLvt7Kv6cL70vDjN0wcM
HbZ//nul4me0g8TUK5wZRcYO+ULNB05djHaYMYG/yozb1EEmCqhherTDNBA/
2tzhQRXQxshoB9UnzfPOrrJwgLmfx3/9lNQXVg4CQO0L50Y5cLipljJ5WTks
cN32+S9PtINdZcQKU1sLhwlva+xNzaIdIsS3X2SQM3dQuf2zLism2mEmCGia
OtSAPRTtcAYE5hg7qBtyrJHpinawb3p0fMZrQzgf7N5H+nB+Bsj/V7Th+sHh
YaLh0O6Y8PRCVLRDahoQHFNxMDEGgWiH6vs/bhlXKzi8Cdwh18od7XCge1+T
SbIM3P3pIPXPhB3Q4wcAzoO7Lw==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4idLZx9R2BHvkJ4GBM+EHcRZwvh0veIdDnTv
azJJlnE4r3T7Z51SvEP1/R+3jKsVHGpE1rk//BXnkApSf0zFod0x4emFW3EO
mfkfWk+aaDjcUWFrnHo6ziEDxL+iDedLTL3CmfFIH863b3p0fMZrQ7j+MyAw
x9hBp13s5rnvcQ4zQUDT1KEkY+LbGnmge2plLdJVzB0SBCIst3jEOxiDgLOF
A8z9HG6qpUxeVg7+vdPzhGbHO/D4r5+S+sLKQQXo/Kw/cQ7S8+I0T2+wcHj6
e+XHS3vjHHq8XrGYJJo7THHuznneHOcwYwJ/lRm3qYNvEtCCGKh7i4wdtsu1
vg70gOo/YAjnw/wD489ZpLzzz3EtBw8eJu32vDiHBpaj/YbfVR3cH1aJrNse
53Aa5L81ig4trwN3yL2Nc2hVYFc980XGYU/JZAkWuXiHaNUImXM2knD3C1dO
Kjn7RNABPX4AMJq9zw==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/T348dLZDokOCSFB6gs61Rx0Ns19v9ws0cH34sSY
f8zqDvFPLyjdZk10EO3xesVioupgbxq3y/NLgkNqGhAcU3Eozpj4tuYygn/j
HNDEhQh+skCE5ZaKBIc5i5R3/lFXc+g/9FUjJjnB4dRhp7WZdRoO++dL6d8N
SXCQmReneVpAC2Kef4JDOkh/mrbD7pLJEix+CQ5bzX8cStHSc7jsmyQQsRfB
B8t/QvA7HBOeXhBKdHiSuPCaib+ew8+6rD0l7okOPifYbWdf1XO4UvFSzdAj
0eFBhPj2iw36Dgtdt33+C+SzcHbJJ79D8AvWdN/OcDCA80+D3PvPyIG1capz
t0CiQ0rsHTfmEyYOJ8r2zZfanQDnM2q3i92ch+CbAIOLpy7Bofa3VcG5ChOH
6XlCzQfioP57Zgxxj0KCQyPL0X7D40YO1xcX2HKxJzicAQEfQzhfV2ul8IUl
unD+n7evD1gu1nIAxs7POqEEh+O7dvSyCWhA3KOe4PAI5D8HNYeZIOCa4DAD
RO9UhsdHOKdYu7G9ksNpkAc3Ivig6FA5h+CD3fkqwWHlt5cVZxYoOXTnPP+9
kjPR4SzIfTXKDtwgB8klOkhMvcKZwaTi8Hvlx0u+eokOpjZ7g6YtVIHEl2Gi
wxZQ/LxScUBPbwAvzBfQ
              "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQzc2k3S7GmujAwtkln/xO3+GwwoaijLsJDj4n2G1n
X9V3OFG2b77U6QSHhJAg9QUn9R3Ofw9+vHQ9gs/eONW5uwfBTxaIsNxSgdBf
nDHxbY1/gsNMEOA0gPN5/ddPSdUwdDj8VSOmPyjBoWSr6O/T6wwdeqfnCTXH
JDjYVkasMPU1gvBzEhy43VRLmaKMHSJTrO/790LV/zN2OL3QddvnjQg+zL0w
fvbz3ys/3ktweJK48JrJemOHAluu64vfJDhsMf9xKIXL2AHELfib4NDt9YrF
xNHIocMx4ekFpkSH/yDQb+iAHj4Au56GYQ==
              "]}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4uPe5p2OJkkOy1946P1PtHSA8dXf8u4zkLRy
sDeN2+X5INHhutAnx/NsmPzpeULNB84h+O+XH/M234ubH51ifd8/MxFuPowP
s//2z7qsPS2JDn3BJSrT/S0dzoDAlESHxff38c1xtnRQBimYk+gQreD4MZnH
0qFksgRL2LJEB+8T7LazQy0cvmrE9B8yTXL48/b1AcvFWg6HFTYUZfgmOfhe
nBjzj1nd4TBIQViSww6HpkfHI1QddoMMSEpy2JNf83bmUSWH6P5DXzU6EHyd
TXPfL5+W5FDzaUNA9i5VB+12sZvn5idB3OWj7rDQddvnvzuSHJ5naX+bLqsN
sd822YHXf/2U1BnmDnNBAeCf7PDnW+mDOQ8tHM5/D368NDzZwa4yYoWpraVD
zvPfKz+mJcP9mw8MzlO1yfDwgPFh4cW+RiYqRTsZHp7MYXy6m2QRfLD7eZIh
7uOxgvjvW5LDgbbl4aeErBwmvK2xN/2E4KdPBAo8RfBBwcl3ExH/MD7MPckC
EZZbGBDu1b+rwtYomOwwEwQ8LSHuk06Gxw+MLz0vTvP0Bgs43w8UH8UWDtxM
wBCVTHY4ddhpbaYcUL5xqnO3SLLDQZB7Dpk7AFNjwlNgfCTH3nFj/qEBiY9P
iQ7iU69wZkyycIh/ekHp9sdEB9UnzfPOroKaB+SDw3cvgg9OH1cR/OKtor9P
y1k6cF9fXGD7KxHufrB/OJPg/kPPHwAtHmEw
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4p7peULNG5IdhCsnlZx9Iujw90rFS7WnyQ7u
a44uZ5CQcFBha5zq/DvZYY2QDl+6nbTDF5ACoRQH9U8qL2e9lHew5bq+uMAx
xSEz/0PrySkqDglPLyjdjkxxmNLeGnVZRgvO9znBbjv7qj6cLz0vTvP0AUMH
Pt1Nc9/7pzhITL3CmVFk7JC1p2SyhE2Kw4wJ/FVm3KYOjiAN8ikO00D8aHOH
JQVAG/8nO6g+aZ53dpWFA8z9PP7rp6S+sHIAaWdZlOzA4aZayuRl5cASBrTh
ZrKDXWXEClNbC4c/Kz9e8n2X7BAhvv0ig5y5wxGFDUUZjCkOM0FA09QBZPxi
gRSHMyAwx9jhmLd5p6NEioN906PjM14bwvlg9z7Sh/MzQP6/og3XDw4PEw2H
H8GPl85mSHFITQOCYyoQc98kO1Tf/3HLuFrBQSOm/9DXG8kOB7r3NZkky8Dd
nw5S/0zYAT1+AEDdve0=
             "]]}, 
           Thickness[0.0060492408202770555`]]}, {
         ImageSize -> {165.30831382316313`, 30.684921544209217`}, 
          BaselinePosition -> Scaled[0.3129897120096467], 
          ImageSize -> {166., 31.}, PlotRange -> {{0., 165.31}, {0., 30.68}}, 
          AspectRatio -> Automatic}]}, FrameStyle -> Directive[
        GrayLevel[0], 
        Thickness[Large]], GridLines -> Automatic, BaseStyle -> 20, ImageSize -> 
      800, PlotRange -> {{0.4, 4}, {6, 31}}, DisplayFunction -> Identity, 
      DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {0.3, 0},
       DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}},
       FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, PlotRange -> {{0.3, 4}, {0, 30}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      Unevaluated[
       Unevaluated[
        PointLegend[{
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1]]}, {
          Graphics[{
            Thickness[0.01585791309863622], 
            Style[{
              FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4plgIOGw4oWH3v+Nxg4ilZNKzrpIO5w+7LQ2
c5+xQ8Dbyx9nKMo5HKiVtUg/YuywN7/m7UxTRTh/Sntr1OU9KnB+ahoQsKnB
zZOYeoUz45Gaw/QJ/FVm1cYOvhcnxvxzVnc43LY8/NQjI4dHEeLbLzaoO2wx
/3EopcrQ4XHiwmsm7zXgfDB9SgNuHi4+AwgomMD5f76VPpjTiMmHme8Hcsdj
M7j9MD7MfTeEPjmeX2bqkBJ7x43ZQt1hQnCJyvR8UwcjYyAQVneo/W1VcM7C
FO4/sDoOU7j/G1mO9hteN3GQmReneXqDioOB1krhC0dMHKrv/7hl3K0I57cq
sKueEZGH893XHF3OcEPaQe1J87yzp0wcYPEDMw/G1wepN7F2+LLv49b0MmmH
fpD74q0dzp4BAh1ZB58T7LazU60d0kHuSVOE81d+e1lxZoMynL9JL28xY4ya
gwTInQ7WDjqK8l9yrqk7/AcBfmuH81fD3uj/1nCwb3p0fMZrK4i4vKbDGTBA
8PPXdN/OcEDwweG52QIS76e1MPjLQfGnaOVQDwpHDm2HepD/3K0dWDi75JP7
tB2W3N/HNyfYxmG7A9BiC02HXrD/bKDxqe7wZeetrr+pNg4vsrS/Td+rCueD
osd4sQJc/Zu23G6j2TJw84TB6VsSzg8Bpe+HYnD+OiEdvnQ5EZx8cHCm/bCH
2Qfjl2wV/X16nTUkfiJZHWIUHD8mz7F2kNkoNp9Jgc+Bw021lKnL2sH3iecl
U2F+B/W3vPsMIhF8cPyWW8L5Lbz+66e06sL55jZ7g6Yd1ISbBw7neE24feB4
staEu0cXFI9iCP6cRco7/yxXdzABhU8xOyTdH1CHmweJT3VI/mcRgfNfg8Lv
twScr/5J5eWsTBm4fnB4sig6wMyH8WH2Q9KnLNx94PgRlkR1PzA9w/wH48P8
j14+AQA1BRqM
               "]], 
              FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYgOtlcIXWkwddEH0E3sHE2Mg2Izgb9TLW8zI
Y+GQcPiydmqlg0PBmu7bGQIWDpURK0zPVjs43JauSTQSRfC53FRLmaQQfO8T
7LazTRH8J4kLr5nYWzgUbxX9fToNja+H4Ds0PTo+o9sczp8JBmZw96SBgRnU
PeYOvP7rp6RGmEH0cZs5bDH/cSjFC8EvAZm/z9Sh7rdVwbkbFg5nwACTDzHf
Es7nA5nrgeCDzVmH4NuAPOZr5ZASe8eN+YSpww1QeLRaOSy5v49vzmFTiLiG
NZx/XeiT4/ln1nD3wPgw9+qDwv2LFdw/EL4l3L9fdt7q+nvUEh4eMD4svGB8
kHXGWo4OkPi1dIgQ336RwcwRYk4YNLyfOUD9a+4QXKIy/f8CBwe/ixNj/iWb
OqSD1Tk4oKcPAE+a+6w=
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIjIGYC4pKtor9P99k56GutFL6wxdrh/j6+OcZOTg63
pWsSjb4aO+y81fU3Nd/BIeAWUGCSnsOUb2zxM1wcHHQU5b/kbNN1eMO7z2Am
l4PD8yztb9Pn6jjAzAPz/2rA+XMWKe/8s1zdwfza0VyTBQ4Ooj1er1i2qDuw
LJ5kxbjWyeEMGKg7sIL4oc5wPpj6g+A7ND06PuO2i8OjCPHtFw+oOzwAuXeR
G9x8GN/cZm/QtIPaDjdB/ljq5mAK4ifqQ9y/xc1hi/mPQym/DCDm+iD4ElOv
cGZYuTlMaW+NumyjD9Gv6ubQwHK031BcByL/y9WBhbNLPvmcNiR81F3gfHD4
zXKA8+t/WxWc83B2MACF7xETB+8T7LazXZ0dVrzw0PvPaOpwXNNq0un3jg4a
b4EB2WnhsFEvbzHjHkeHvuASlen8lg4WoPDqcITom2rpAAo2k0BHhw0gdTJW
DpNB/tFxdFgCsrjZygEULAx8jg5PEhdeM7lv5ZBw+LJ26ksHB3WQ+ZHWEP0L
neF8H5C5oq5wPgMIZLg68Pivn5KqYe0QAnTG/wJXSPhYWTnkcP5ckN7sCnev
iTEQvEbwwfH51NVB9UnzvLNZlhB/PnSFhMMNBP/LhoDsWeVWcP53UECKWsP1
+1+cGPOv2Rpu/hdwQNtA/GPp7DBjJhBE2kDCf78TxP/BNpD4YkXwwf5QcETl
Wzg49ILCN97GoR4Ur8vt4Oaj5wcAMdZexg==
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4jMgoOPtUP/bquCchpXDjJlAcNEXzrdvenR8
xmcE/0J+PPs5RT8MPlhfJ4Kv/qR53tlXCP0wPsx8GB9mPzp/8je2+BkyDnB+
ehoQ2Dmgyuc4OOyvlbVI/+MF55dHrDA9exqTD9OPIi+D4MPsnwISV/GA81VB
NJMHqvwVdww+zP8wPix8YPphfJj5MD7MfnT+FvMfh1JumcD5IOenTUPwudxU
S5msTOD+h/Fh4YPOh+mH8WHmo8c/AK5R+m4=
               "]], 
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxdlG1IU2EUx+camB9aNd/Kbc2ZgtfN+bKJIpZnie6+GAsnusKUJW6GmUIK
Camg1D5MzKRITcwSWYJGfohKQgMZinOWLyySRSL7IKKFElKord37rGfQgcvl
x/Oc5/n/zzn3yq/VFVXxeTxevv9h3w2vI/edKgb0q+I7piUCLGZ/lDDgY2OK
gOKG+Me+6iCXRr9Z5LUE+cSu9qN5OMjzbLxnoHU/u35hloDoRyth1bsMpCSN
hH/yEuA1PXNrQguh//nZdwdWBWS6HbUaXmEgX4HWpxiYnb4wdr1FAbqERn5f
FwMbt/xCaxQQ720fcImCXDgbeu7JNo32lyuRfjcNB3uNa/3jSrDaS+fS+2l0
7vFk0Kj9UUNDT68/Licjf6l0QE9yQE+QOR+DFOapZmmWRUlBq8BxP+2zEmTa
ncp5BwmFiw/K/gwpILdtfaYnj4SH1rtXliVJyJdPB+tGtnCJmDc5/QmYx0RK
oWUgDlrY+6pJsOVQE+bdWBhX3RwKkVCYn+YoV/pUQc5i9ZJBXqqrCF0wUXDW
vW7gHcSi+vMp5Fstgy/+Nqd/JaEswShZkJxBeqdJ1Ld5Cea3hmyjb0aMWTYx
OFklFEOT8UWGa5mE4u3lnR5tDKrHTxKKWDadxv47jTZ9SFc03Aj7PWjZ1wFb
7t6mKHT/sA7IUYedlxUBXFlKdOh8lQgWWf2EDjrY/FdCzOcbtM1Oz1HMl7zU
Ukb4YS7SrUN9N//I3To2mdo7R2Lm5nuPwsz165AGPZtv4MM/ruLWhZjX8iu0
fYsnQTDUnR3iopGf+ojA90DD1r1aW/p+FHi4elJw+9uvVbUtBvnppOCDbbJN
0y6BGSK721lHQURTd4PLK8XM3Vcgwyxl/X+XofubKfAQ0lGfIRbPXzibL5Cj
/XYK8rraReYkOdg3SJVvhAKuvWo5mo+XFJSGRVnVejn6XrppxClxaN4yGYjs
oDcFmgTM4oFywlmfiPkiO8/TiRDL6slgoPKqp+DIKQK4tDQmMO8E/P//+Ave
BvzZ
                "], {{51.60159999999999, 4.945309999999999}, {
                52.43749999999999, 4.290629999999999}, {52.7828, 
                3.7999999999999994`}, {52.7828, 3.1999999999999997`}, {
                52.7828, 2.25313}, {51.528099999999995`, 
                1.4890600000000003`}, {50.01879999999999, 
                1.4890600000000003`}, {48.52809999999999, 
                1.4890600000000003`}, {47.4906, 2.25313}, {47.4906, 
                3.3625000000000003`}, {47.4906, 4.05469}, {
                47.818799999999996`, 4.69063}, {48.4, 5.1812499999999995`}, {
                48.8734, 5.56406}, {49.273399999999995`, 5.74531}, {
                50.20159999999999, 6.01875}, {51.60159999999999, 
                4.945309999999999}}, {{51.54689999999999, 
                14.146899999999997`}, {52.60159999999999, 
                14.146899999999997`}, {53.12810000000001, 
                13.492200000000004`}, {53.12810000000001, 12.2016}, {
                53.12810000000001, 10.3281}, {52.2563, 9.054689999999999}, {
                50.98279999999999, 9.054689999999999}, {49.8734, 
                9.054689999999999}, {49.292199999999994`, 
                9.801560000000002}, {49.292199999999994`, 
                11.237499999999997`}, {49.292199999999994`, 
                12.965600000000002`}, {50.218799999999995`, 
                14.146899999999997`}, {51.54689999999999, 
                14.146899999999997`}}}]}, 
             Thickness[0.01585791309863622]]}, {
           ImageSize -> {63.065384806973846`, 35.481524283935244`}, 
            BaselinePosition -> Scaled[0.33613480771077464`], 
            ImageSize -> {64., 36.}, PlotRange -> {{0., 63.06}, {0., 35.48}}, 
            AspectRatio -> Automatic}]}, 
         LegendMarkers -> {{False, Automatic}}, Joined -> {True}, 
         LabelStyle -> {}, LegendLayout -> "Column"]]]], {Right, Top}, 
     Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.8190860099992313`*^9, 3.819086057555503*^9}, 
   3.819086116530757*^9, 3.819341941153112*^9, 3.8194331280347757`*^9, {
   3.8196081683818073`*^9, 3.8196081918920097`*^9}, 3.819608914169023*^9, {
   3.8196091522041817`*^9, 3.81960916857689*^9}, 3.819609237363277*^9, 
   3.819609350474896*^9, 3.8196094193851357`*^9, 3.819609498187759*^9, 
   3.819609535179386*^9, 3.819609857471588*^9, 3.819609960009253*^9, 
   3.819610010543832*^9, {3.819610057657379*^9, 3.819610070079851*^9}, 
   3.8196102599661922`*^9, 3.819610316463565*^9, 3.81961041609629*^9, 
   3.819610490972424*^9, {3.819610527670205*^9, 3.819610579012896*^9}, {
   3.819610613268012*^9, 3.81961062888301*^9}, 3.8196107407692347`*^9, {
   3.819621434055624*^9, 3.8196214446678953`*^9}, 3.819628882158882*^9, 
   3.820058163329824*^9, {3.8200613172304993`*^9, 3.820061321865012*^9}, 
   3.820062493252866*^9, 3.820062676463591*^9, 3.820062720147294*^9, 
   3.820062809704698*^9, {3.82006337282017*^9, 3.820063407667861*^9}, 
   3.820063535738789*^9, 3.820063622938107*^9, 3.820063671490514*^9, {
   3.820063846564999*^9, 3.820063886160355*^9}, {3.820064025447709*^9, 
   3.820064034855825*^9}, 3.82006408457049*^9, {3.8200642496979923`*^9, 
   3.820064309991284*^9}, 3.820114327857461*^9, 3.8201143730187817`*^9, 
   3.820114408952354*^9, 3.820115794750738*^9, 3.820116348933934*^9, {
   3.8201164088144693`*^9, 3.820116479110155*^9}, {3.820116577406577*^9, 
   3.820116621333324*^9}, 3.820125054066077*^9, 3.8202277342489567`*^9, 
   3.820238558454311*^9, 3.820238618228736*^9},
 CellLabel->
  "Out[1576]=",ExpressionUUID->"17a47f57-57fd-4598-b9a1-f942f56a7337"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["SF-CIS / CIS", "Section",
 CellChangeTimes->{{3.817094362904869*^9, 
  3.817094381360422*^9}},ExpressionUUID->"d84fe225-bd53-404e-ad87-\
a6553101be60"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"sfcis", " ", "=", " ", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
       "14.828700000000001`", ",", "14.428`", ",", "14.0566`", ",", "13.71`", 
        ",", "13.385`", ",", "13.0777`", ",", "12.7841`", ",", "12.5015`", 
        ",", "12.2283`", ",", "11.9643`", ",", "11.71`", ",", "11.4659`", ",",
         "11.2329`", ",", "11.0119`", ",", "10.8035`", ",", "10.6083`", ",", 
        "10.4268`", ",", "10.2594`", ",", "10.106300000000001`", ",", 
        "9.9675`", ",", "9.8431`", ",", "9.732800000000001`", ",", "9.6364`", 
        ",", "9.5533`", ",", "9.4831`", ",", "9.424999999999999`", ",", 
        "9.378599999999999`", ",", "9.342799999999999`", ",", "9.3173`", ",", 
        "9.3011`", ",", "9.2934`", ",", "9.2936`", ",", "9.3009`", ",", 
        "9.314699999999998`", ",", "9.334200000000001`", ",", "9.3588`", ",", 
        "9.3878`", ",", "9.4208`", ",", "9.4572`", ",", "9.496500000000001`", 
        ",", "9.5384`", ",", "9.5825`", ",", "9.6283`", ",", "9.6758`", ",", 
        "9.7245`", ",", "9.7743`", ",", "9.825000000000001`", ",", 
        "9.876299999999999`", ",", "9.928099999999999`", ",", "9.9804`", ",", 
        "10.0329`", ",", "10.085700000000001`", ",", "10.138599999999999`", 
        ",", "10.1914`", ",", "10.2443`", ",", "10.296000000000001`", ",", 
        "10.3454`", ",", "10.3951`", ",", "10.445099999999998`", ",", 
        "10.4954`", ",", "10.5456`", ",", "10.5959`", ",", 
        "10.646099999999999`", ",", "10.6961`", ",", "10.7459`", ",", 
        "10.795399999999999`", ",", "10.8446`", ",", "10.893500000000001`", 
        ",", "10.942`", ",", "10.99`", ",", "11.0376`"}], "}"}], "}"}]}], 
    ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"sfcis1", "=", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
       "15.2792`", ",", "14.970600000000001`", ",", "14.6941`", ",", 
        "14.4473`", ",", "14.226899999999999`", ",", "14.0289`", ",", 
        "13.849400000000001`", ",", "13.685500000000001`", ",", "13.5354`", 
        ",", "13.398`", ",", "13.2725`", ",", "13.158100000000001`", ",", 
        "13.0535`", ",", "12.9579`", ",", "12.8692`", ",", "12.7855`", ",", 
        "12.703800000000001`", ",", "12.6197`", ",", "12.526`", ",", 
        "12.4116`", ",", "12.2622`", ",", "12.067`", ",", "11.8312`"}], "}"}],
       "}"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"sfcis2", "=", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
       "11.8312`", ",", "11.575199999999999`", ",", "11.3195`", ",", 
        "11.0772`", ",", "10.8552`", ",", "10.6561`", ",", "10.4805`", ",", 
        "10.3279`", ",", "10.1971`", ",", "10.086599999999999`", ",", 
        "9.9949`", ",", "9.920399999999999`", ",", "9.861500000000001`", ",", 
        "9.8165`", ",", "9.7841`", ",", "9.762799999999999`", ",", "9.7515`", 
        ",", "9.748800000000001`", ",", "9.7538`", ",", "9.7655`", ",", 
        "9.783`", ",", "9.8058`", ",", "9.8329`", ",", "9.863900000000001`", 
        ",", "9.8983`", ",", "9.9354`", ",", "9.9751`", ",", "10.0168`", ",", 
        "10.0603`", ",", "10.1054`", ",", "10.1516`", ",", "10.199`", ",", 
        "10.2471`", ",", "10.2971`", ",", "10.3497`", ",", "10.402`", ",", 
        "10.454199999999998`", ",", "10.506`", ",", "10.557599999999999`", 
        ",", "10.6088`", ",", "10.659699999999999`", ",", "10.7101`", ",", 
        "10.7602`", ",", "10.8098`", ",", "10.8589`", ",", "10.9076`", ",", 
        "10.9558`", ",", "11.003400000000001`", ",", "11.0506`"}], "}"}], 
      "}"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"sfcis3", "=", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
       "28.7256`", ",", "28.136400000000002`", ",", "27.528100000000002`", 
        ",", "26.9085`", ",", "26.2701`", ",", "25.5821`", ",", "24.8007`", 
        ",", "23.901`", ",", "22.9055`", ",", "21.8671`", ",", "20.8335`", 
        ",", "19.8342`", ",", "18.8848`", ",", "17.9934`", ",", "17.1639`", 
        ",", "16.398899999999998`", ",", "15.700299999999999`", ",", 
        "15.0711`", ",", "14.5158`", ",", "14.0426`", ",", "13.6631`", ",", 
        "13.3845`", ",", "13.1981`"}], "}"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"sfcis4", "=", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
       "13.1981`", ",", "13.08`", ",", "13.0063`", ",", "12.9606`", ",", 
        "12.9333`", ",", "12.9186`", ",", "12.9133`", ",", 
        "12.915000000000001`", ",", "12.9216`", ",", "12.9316`", ",", 
        "12.943299999999999`", ",", "12.955599999999999`", ",", 
        "12.967500000000001`", ",", "12.9784`", ",", "12.9882`", ",", 
        "12.997`", ",", "13.0051`", ",", "12.999600000000001`", ",", 
        "12.9866`", ",", "12.9773`", ",", "12.9714`", ",", "12.9684`", ",", 
        "12.9678`", ",", "12.9692`", ",", "12.9719`", ",", 
        "12.975399999999999`", ",", "12.979199999999999`", ",", "12.9828`", 
        ",", "12.9858`", ",", "12.988`", ",", "12.9889`", ",", "12.9884`", 
        ",", "12.9865`", ",", "12.9833`", ",", "12.9786`", ",", "12.9726`", 
        ",", "12.965599999999998`", ",", "12.9576`", ",", "12.9489`", ",", 
        "12.9396`", ",", "12.9298`", ",", "12.9198`", ",", "12.9095`", ",", 
        "12.8992`", ",", "12.8888`", ",", "12.878400000000001`", ",", 
        "12.8682`", ",", "12.858`", ",", "12.847999999999999`"}], "}"}], 
      "}"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"cis", "=", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
       "15.941707`", ",", "15.352842`", ",", "14.791088`", ",", "14.255224`", 
        ",", "13.745456`", ",", "13.261115`", ",", "12.800439`", ",", 
        "12.361626`", ",", "11.943193`", ",", "11.544004`", ",", "11.163173`",
         ",", "10.799954`", ",", "10.453679`", ",", "10.123738`", ",", 
        "9.809581`", ",", "9.548952`", ",", "9.368467`", ",", "9.232554`", 
        ",", "9.127786`", ",", "9.047057`", ",", "8.985915`", ",", 
        "8.941227`", ",", "8.910579`", ",", "8.89201`", ",", "8.883877`", ",",
         "8.88479`", ",", "8.893562`", ",", "8.909173`", ",", "8.930745`", 
        ",", "8.957514`", ",", "8.988813`", ",", "9.024054`", ",", 
        "9.062715`", ",", "9.104329`", ",", "9.148472`", ",", "9.19477`", ",",
         "9.242893`", ",", "9.292546`", ",", "9.343482`", ",", "9.395483`", 
        ",", "9.448358`", ",", "9.501951`", ",", "9.556118`", ",", 
        "9.610739`", ",", "9.665706`", ",", "9.720929`", ",", "9.776328`", 
        ",", "9.831833`", ",", "9.887381`", ",", "9.942917`", ",", 
        "9.998391`", ",", "10.053755`", ",", "10.108969`", ",", "10.163992`", 
        ",", "10.218787`", ",", "10.273318`", ",", "10.327555`", ",", 
        "10.381467`", ",", "10.435029`", ",", "10.488217`", ",", "10.541006`",
         ",", "10.593378`", ",", "10.645312`", ",", "10.696788`", ",", 
        "10.74779`", ",", "10.798299`", ",", "10.848299`", ",", "10.897773`", 
        ",", "10.946708`", ",", "10.995088`", ",", "11.042898`"}], "}"}], 
      "}"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"cis2", " ", "=", " ", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
       "17.397921`", ",", "16.971703`", ",", "16.579463`", ",", "16.220222`", 
        ",", "15.891444`", ",", "15.589669`", ",", "15.311396`", ",", 
        "15.053852`", ",", "14.815168`", ",", "14.594049`", ",", "14.389378`",
         ",", "14.200012`", ",", "14.02474`", ",", "13.862324`", ",", 
        "13.711572`", ",", "13.522546`", ",", "13.400974`", ",", "13.321124`",
         ",", "13.262496`", ",", "13.216911`", ",", "13.180221`", ",", 
        "13.150008`", ",", "13.124732`", ",", "13.103384`", ",", "13.085325`",
         ",", "13.070187`", ",", "13.057776`", ",", "13.047979`", ",", 
        "13.040682`", ",", "13.03569`", ",", "13.032688`", ",", "13.031231`", 
        ",", "13.030793`", ",", "13.030863`", ",", "13.031042`", ",", 
        "13.031111`", ",", "13.031036`", ",", "13.030934`", ",", "13.031004`",
         ",", "13.031461`", ",", "13.032484`", ",", "13.034179`", ",", 
        "13.03656`", ",", "13.039545`", ",", "13.042962`", ",", "13.046568`", 
        ",", "13.050073`", ",", "13.053163`", ",", "13.055528`", ",", 
        "13.056884`", ",", "13.056995`", ",", "13.055684`", ",", "13.052847`",
         ",", "13.04845`", ",", "13.042529`", ",", "13.035181`", ",", 
        "13.026548`", ",", "13.016802`", ",", "13.006136`", ",", "12.994744`",
         ",", "12.982811`", ",", "12.970512`", ",", "12.957997`", ",", 
        "12.945395`", ",", "12.932814`", ",", "12.920335`", ",", "12.908023`",
         ",", "12.895924`", ",", "12.884069`", ",", "12.872478`", ",", 
        "12.861162`"}], "}"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"CIS", " ", "=", " ", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{
             "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
             ",", 
             RowBox[{"cis", "\[LeftDoubleBracket]", 
              RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], 
           ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "1", ",", 
             RowBox[{"Length", "[", 
              RowBox[{"cis", "\[LeftDoubleBracket]", 
               RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
            "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.3", ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.3", ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Directive", "[", 
          RowBox[{"Red", ",", "Dotted"}], "]"}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], " ", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"CIS1", " ", "=", " ", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{
             "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
             ",", 
             RowBox[{"cis1", "\[LeftDoubleBracket]", 
              RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], 
           ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "1", ",", 
             RowBox[{"Length", "[", 
              RowBox[{"cis1", "\[LeftDoubleBracket]", 
               RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
            "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.3", ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.3", ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Dotted"}], "]"}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], " ", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"CIS2", " ", "=", " ", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{
             "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
             ",", 
             RowBox[{"cis2", "\[LeftDoubleBracket]", 
              RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], 
           ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "1", ",", 
             RowBox[{"Length", "[", 
              RowBox[{"cis2", "\[LeftDoubleBracket]", 
               RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
            "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.3", ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.3", ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Dotted"}], "]"}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], " ", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"SFCIS", "=", " ", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{
             "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
             ",", 
             RowBox[{"sfcis", "\[LeftDoubleBracket]", 
              RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], 
           ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "1", ",", 
             RowBox[{"Length", "[", 
              RowBox[{"sfcis", "\[LeftDoubleBracket]", 
               RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
            "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.3", ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.3", ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Directive", "[", 
          RowBox[{"Red", ",", "Dashed"}], "]"}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"SFCIS1", "=", " ", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{
             "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
             ",", 
             RowBox[{"sfcis1", "\[LeftDoubleBracket]", 
              RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], 
           ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "1", ",", 
             RowBox[{"Length", "[", 
              RowBox[{"sfcis1", "\[LeftDoubleBracket]", 
               RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
            "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.3", ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.3", ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Dashed"}], "]"}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"SFCIS2", "=", " ", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"coord", "\[LeftDoubleBracket]", 
              RowBox[{"k", "+", "22"}], "\[RightDoubleBracket]"}], ",", 
             RowBox[{"sfcis2", "\[LeftDoubleBracket]", 
              RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], 
           ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "1", ",", 
             RowBox[{"Length", "[", 
              RowBox[{"sfcis2", "\[LeftDoubleBracket]", 
               RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
            "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.3", ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.3", ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Directive", "[", 
          RowBox[{"Blue", ",", "Dashed"}], "]"}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"SFCIS3", "=", " ", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{
             "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
             ",", 
             RowBox[{"sfcis3", "\[LeftDoubleBracket]", 
              RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], 
           ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "1", ",", 
             RowBox[{"Length", "[", 
              RowBox[{"sfcis3", "\[LeftDoubleBracket]", 
               RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
            "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.3", ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.3", ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Directive", "[", 
          RowBox[{"Blue", ",", "Dashed"}], "]"}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"SFCIS4", "=", " ", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"coord", "\[LeftDoubleBracket]", 
              RowBox[{"k", "+", "22"}], "\[RightDoubleBracket]"}], ",", 
             RowBox[{"sfcis4", "\[LeftDoubleBracket]", 
              RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], 
           ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "1", ",", 
             RowBox[{"Length", "[", 
              RowBox[{"sfcis4", "\[LeftDoubleBracket]", 
               RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
            "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.3", ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.3", ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Dashed"}], "]"}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Show", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "EOM", ",", "EOM1", ",", "EOM2", ",", "EOM3", ",", "EOM4", ",", "SFCIS",
        ",", "SFCIS1", ",", "SFCIS2", ",", "SFCIS3", ",", "SFCIS4", ",", 
       "CIS", ",", "CIS2"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotLabel", "\[Rule]", " ", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{(SF-)CIS vs EOM-CCSD}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"FrameLabel", "\[Rule]", " ", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<R \\\\text{(\\\\ce{H-H})  (\\\\AA)}\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\Delta E \\\\text{ (\\\\ce{H-H})  (eV)}\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], 
       "\[IndentingNewLine]", "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"FrameStyle", "->", 
      RowBox[{"Directive", "[", 
       RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", 
     RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", "\[IndentingNewLine]", 
     RowBox[{"ImageSize", "\[Rule]", "800"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.4", ",", "4"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"6", ",", "31"}], "}"}]}], "}"}]}]}], "]"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.8170944951947308`*^9, 3.817094595271729*^9}, {
   3.817094630493764*^9, 3.817094641408422*^9}, {3.8170946750526247`*^9, 
   3.817094681361228*^9}, {3.817095686121562*^9, 3.8170956861913357`*^9}, {
   3.817096077395936*^9, 3.817096094138509*^9}, {3.817096879231249*^9, 
   3.8170969094116907`*^9}, {3.817096969465619*^9, 3.8170969695825977`*^9}, {
   3.8170974145739594`*^9, 3.8170974472654333`*^9}, {3.81709915870247*^9, 
   3.817099288210137*^9}, {3.817216412688038*^9, 3.817216429307905*^9}, {
   3.817216477911159*^9, 3.8172165015229397`*^9}, {3.817217356387023*^9, 
   3.8172173665852957`*^9}, {3.8188237961177893`*^9, 3.818823812965349*^9}, {
   3.818823868500016*^9, 3.8188238824702387`*^9}, {3.818823928870328*^9, 
   3.818823962024023*^9}, {3.8188240426281023`*^9, 3.81882406925807*^9}, {
   3.818824845696213*^9, 3.818824862947278*^9}, {3.818824912248457*^9, 
   3.818825044611442*^9}, {3.818825106310319*^9, 3.818825201812475*^9}, {
   3.81882524327378*^9, 3.818825243479545*^9}, 3.818825476197524*^9, {
   3.818825515710023*^9, 3.818825528437498*^9}, {3.8188255607681503`*^9, 
   3.818825650674197*^9}, {3.818915779815825*^9, 3.8189158075311003`*^9}, {
   3.8189158745375566`*^9, 3.818915952244153*^9}, {3.818916078779916*^9, 
   3.8189163003812437`*^9}, {3.818918684051141*^9, 3.8189187157285337`*^9}, {
   3.818919013978449*^9, 3.818919014358042*^9}, {3.819017832827025*^9, 
   3.819017852609906*^9}, {3.819080633369606*^9, 3.819080664422002*^9}, {
   3.819080893086813*^9, 3.8190809177406063`*^9}, {3.819080991237667*^9, 
   3.8190809932152843`*^9}, {3.819081026779532*^9, 3.819081088260292*^9}, {
   3.819082688839513*^9, 3.81908271007714*^9}, {3.8190827487972593`*^9, 
   3.8190827654052773`*^9}, {3.8190829583470583`*^9, 3.819082974362775*^9}, {
   3.819083014860551*^9, 3.8190830156763563`*^9}, {3.8190830477607*^9, 
   3.819083049541635*^9}, {3.819427980067523*^9, 3.8194280075483713`*^9}, {
   3.819514253962264*^9, 3.819514255162259*^9}, {3.8195154202240963`*^9, 
   3.8195154204365673`*^9}, {3.819595857786147*^9, 3.819595896281816*^9}, {
   3.8196290296885223`*^9, 3.8196290439994173`*^9}, 3.8198940715128717`*^9, 
   3.819908731818493*^9, {3.820028289017767*^9, 3.820028346108337*^9}, {
   3.820153891296063*^9, 3.820153967772689*^9}, {3.8202386310328007`*^9, 
   3.820238682820045*^9}},
 CellLabel->
  "In[1593]:=",ExpressionUUID->"c41a9740-3dbb-4288-947e-4cde03c02f60"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{}, {{}, {}, 
       {RGBColor[1, 0, 0], PointSize[0.011000000000000001`], 
        AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw103sslWEYAPDjuB73FRHTOec7B3HUKQzRvI+NoWYJYZqt3LeGdbCZlTFL
NUuxNUsxViM0uaz8UU1Jp7lmKJUu5FJCjlucjkvfx/M+27dv3773/b3v+zzP
K45LD0vk83i8QPbh3rsxRmTWt4cFKXIov8PFODnveuaIc/BhcNuJCZIX1H7Z
zusQ9PVyMUnWOxLqz7m7QNJOTJMsfrmBra8Mdr1fxGLA/6Mqwhm9GbI0GBJn
nu2E3iwJrshz6Kg5iN4cmfCweXl2zBG9PyRkuTg8U+qInopYO4Tr3lc44HgV
Eairklu77dFfJP31795Hutjj/CUSFLphnVEmxfWWSUvFQq3SSIreClHVKk96
Xpegt0ImCyr76s0k6K2SqQFmVF3JoPeXJO7/EW3lyaC3RgIVarOZETF662Q8
x6IxMF+M3jqx4jbgJkZPTZjirIu28yL0/pGoOfkzx8ci9DRkWMaukC1Cb4MM
8r7xBSdE6G2QNPe8NmBE6G3urqdFvS0Sk+Dz/VSfEL1toj463Wj/QIgeD6ps
5F+lhUIcz4Oau52iJoUQfR6ornRFvEqh87XgQyS7wWQhrqcF0d2unc1p1OND
kyKlZP4S9fjApaethHp82KnHI+ppw2zGE0tND/W0gVeSq/FWUU8HmtvnKo8b
0/PowOshNiEMPb8OLHgFBCqO0XzpAlvdkT1hNB+6sFPfCzR/erA6OpKfUUg9
PSjaTFybrKaeHvRUBzxdfkE9feDaq/Qz9fSBS+eNNeoZQGHM0PMJCzF6BsD+
LUtzpfU2APa21O0NFaMngJ+ausXBVFp/AeS8dfIuLaL9Ygi5dl7J/nXUM4Sk
a/GxX5TUMwRLu64pMkk9I3jItasWg54RZErLtm8dYNAzhhyPBt8oH9qvxiC7
uu9TfxSDnjFwn2sZtH9NwI5rmJvUMwG/xfje2AbqmULBafaGKqlnCulcg4xT
zxRiU99stWioZwYprb/ZCtP7YwZsdZb85BL0zOEe125BEvgPhsvLGQ==
         
         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
        1.6], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQEP7Bkm1v22UjB0mDUTBB7aR2/c/2beHgMHYzB4
bP8v9fuTxEQDh7NnQOCJvULyuygnPgOHNDB4Zr/voLhacKu+A8S8F/bTFPtK
C3/rQc17aR99ec9jkVo9qHmv7XkL13Tf5tCDmvfGXsHxY/KZubpQ897ZT/8/
AeggXah5H+wZ7zFxdt3Xgar/YL/V/MehlC4dqPkf7dUNOdbIWOlA9X+y3/jw
5dRNb7Sh9n22Z9rDKiQyXxtq3hf7cx2X7j3w1oaa98W+TtYi3eWlFtS8r/a7
1fm5t6ZpQc37Zp+Z/6H15BZNBwD5V4fm
         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {RGBColor[0, 0, 1], PointSize[0.011000000000000001`], 
        AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1011IU2EYB/Dj2dz3pgg1y8BzzubmwouibH0Q7yPrwihIykAv0tAWuRtZ
mZhEROQqwy5SW36QUBhdaF8sRrIkoWhjmkXfDVaMvChxjArddM3O2d7ngcPh
wHN+7/v+z3P4ptaDTpZhmErxku7Hs7VIWloTXSGfDbZka4n4gu2TI1/LgclW
ktivVB2dS1hhZlqqJFnQT24a0FhhcECqFMm87/hp2WyBnLdMhl9wD0+eKKPe
ClkXqzP6H5mplybCtdPuEr2Zemni2DAf29Zpot4/YhD5jUmBehlSNPpsyugR
qLdKtt722ZOCQD0G6j3bP76c4Wk/A/ulDXfx1GegqbBuh6+ap+/ngfQYXMvT
9fJgvCXq7o5z1GMhJB5//SxHPRaqa9LFp/wc9Vj4VPS7avYuRz0Z9DsvNx8Z
5qgny/V70ZNDhVNMwIueHG7wYgBD6MnB+OX10qE76OWDTN1d2nwfvXzo6Byt
cATQU0DfoqLx5jR6Cph7I0RSUfQUIMVl+YOeEvTusasRFZ5XCa9sO6+HS3nq
qeBp+tLfiB3zU0HJrQZbuAbzU4FDCsiF+anBE6qduncRPTUElbuHDo+gp4H4
WVLZMIGeBvZJDR/Q00Btm9m7mkBPC7/6H+vcOoF6WjjvhwsxK35fXS4fB86D
DthBlbhFgXo62LO8MP/8DM6HHiKpc65AH3p6GBv/3Nj+AD0DPFmzEo6H0DOA
K9DWW/wDPQPUG/1vmQx6BXBs17cDPUaczwLoKZf+ABP1CuFd9Lu2d68J/gO8
9k2T
         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
        AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQEP7CcYlusq/rd1mDUTBB7ab67+tCEg2tbBGAwe
2zs2PTo+Y7aNw9kzIPDE/vbPuqw9V6wd0sDgmb349osM95isHSDmvbAv85cT
y5K1gpr30t6uMmKFqawl1LzX9ncyGPIbWSyg5r2xP3XYaW3mPTOoee/sP/cF
l6hsN4Wa98H+s/yl/PjpJlD1H+wPvJlno9NiDDX/o/2qj5d8kxqMoPo/2U9T
7CstnG0Ite+zvc3eoGmK6wyg5n2x1/42/e7k4/pQ877YNwd6zm1I04Oa99We
z3/9lFQPXah53+w51shEpVTrOAAAxxaG2g==
         
         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {GrayLevel[0], PointSize[0.011000000000000001`], AbsoluteThickness[
        1.6], LineBox[CompressedData["
1:eJw10mtIk1EYB/DXbc69u3oJNbzMKUHvXuuDlQ1L3/9YGQQqZaDOSkhTG4My
W5SBQWCKkVSiNI0wbdKoIDHJK90GQdnNilgXifwS9qGstC2Xtc33+cPhfDnP
7zzn4Rj2Hdy5X8IwzIbgCu3V4SwIihvJ1qoTmVgXzm9hbPis/PsCDyYcn7Br
xtXt6eHxdDIUn9B3ISeioIpHlzMUv7DGoP9lz+ax7P0RVn4uTbgTw4veolCU
Gm8r+GkUvYCwWqca6vcaRS8gFL48v3vpoVH0/i7XDxhFb0lI7HjN1vYaRe+f
UDs4Wz/UQR4DNunyXu4MnWcQcM9NFZwin8HFj+3NTQ1UHwE76++pqaf7IpBu
P9bgspMnQaxr4n5CNXkSXM8rKR+oIE+yXFdGnhRBbXC2mDwpJHxzvLeQPBks
Nw9M120nT4a3sT/Mz/PJk+FeeZp5zkJeJD5dinFNmMmLRJujLkkD8uTQN33d
MZxHnhzW+ZF3rbnkyRF8TaZlM3lReDFYNj+SQ14UuCfRj0ZN5CngrThalJpN
ngL93Z60W1nkKSBlW/WVa8lj0ZhiqtnCkceipXLPh/wM8pTIeO9vtCWTp8Rp
66vxmRXkKSEEx3lXTZ4KtvEj7Yky8lRY5ZB0KRY50VPjWsnjLM8cJ3pqnPTm
Hi/9womeGpsOPWuZmuZET4O44Hir33Cip0Ho+6RPkqfF+t7bG30PyNPCOdZ5
TjdKnhbFnYY2xwB5OoS6T3GTp4P7aiHirpAXjW+mrdsOOzn8B2Z5RL4=
         
         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {RGBColor[1, 0, 0], PointSize[0.011000000000000001`], 
        AbsoluteThickness[1.6], Dashing[{Small, Small}], 
        LineBox[CompressedData["
1:eJw103swVFEcB/C11mstS5SUHvbhuSmZ0BTnVwlDpfSYoiYVGVMNEir5o4Rq
SM/1nKYUeYVpapjKhEl6ECMlmeSV5JU3sUt31/n9Zu6cmTvnfM69v/M9pkeD
vQPYLBbLjXkU43y1kZFjNYc8c1ZBWqqi2slmv1/1ghYJ2Cmrkzj3NBdMm0ig
tkZRXaR/V+ny2BPWcFxZ3SS2j3lRZQXzXg/xZ7h35lbU+0N2S02vh9+0pF4f
2dOZlf6GZUm9fhLn8/lV5xkL6g2Sj3rVL0oHzKk3RPczp/OHyJOg1tBrg2bU
HyZ65+3znSPN6PoRsiCrrMJI3YzuN0o0C0x8/NPF1Bsj7jtli8McxNQbIyk/
bsfHfhdRb5yssco1qL8sot4EsTFdMXbSXkS9SZJUOW5x8K+QelOkK+ZebV6R
kHpT5BKnKsk2Uki9f8TzQJzj161C6k2T/vL1Qo+lQurNEEmAccf+SQH1ZES5
rFlAPRmRxY+1NFUIqCcnzOqomCIB9WZJNtdVHJ4poN4ceZ59rtoyDT0WjHsw
HyDF+SzQt99Y5i1FnwWpL6U3+Gm4XgXsl5T7rnyA+6lAVJZki0k+emzgZ9hl
PitBjw36zHElvkWPDcr+NqGnCn4RXssX9aKnCrcGLpB1s+hxYO1eRcexPxzg
Nj0McbLCfnLA2/z+1eJN2C810GZ+l+2D/VWDU79ncodP43moQ+/dp7zQBPTU
IVAxZKOnDg5Tlf555ehpQN2Xff2rW9DTAJs5U/nEOHqawKTB5Zse5kET6q40
tLZZi6inCRfDXO9MuGI+tOBxj7vN3BHMkxb4MvE2jBZRjwsBG356JSajx533
i9HjQsq2hQkeH9DTBtvuQnFXJ3raENGWoZ8lR48HyvwYianHg5DDGp+MbTHf
PBArAuohpp4OvI5e5hjoL6aeDjhJGtO6o/F+6AJfcZ+S0dMFx0CXoOBi9HSh
ZFTeePY9enyQ5Q43bO9Ajw9RhoVu7dPo6UFFzqMdYGAG/wHqfcxA
         
         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
        1.6], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQDQEP7OXEsnw/9+k5zJoJAg/tj/3bVP3pg66DMRg8
tl/q5yCcmKzrcPYMCDyxz2TIb2R5quOQBgbP7Pe/mWejU6LjADHvhX3JVtHf
p/l0oOa9tL9f2NX3ZJM21LzX9s8uKN3+GacNNe+NPVD2k7yQNtS8d/ab5r5f
fuy0FtS8D/ZvAnfItXZrQdV/gLgvQAtq/kd7jjUyUSnSWlD9n+yd12beK3yl
CbXvs/2ZWO8T7Hs1oeZ9sZdkCePTnaQJNe+LfcNN28qIDE2oeV/tJ69sCvS0
1YSa980+KsX6vj8vzLzv9iaCZjZ7L2lAzfthv4dVSMS+TQNq3g/7Pys/XvJV
0oCa99P+8r0H3JNXqjsAAJMDpAY=
         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
        AbsoluteThickness[1.6], Dashing[{Small, Small}], 
        LineBox[CompressedData["
1:eJw10m1IU1EYB/C7u7nNvdqoaETB2L0b0QuUmVHg/ZcQGWiZ0aBIxFoQQRHl
F8OcRpqgkdmrbYNMMZVc2ctqFGJIUjYroySo9WKmhSUZGKlz3a3z/OFwPpzn
/A7n4bEVHtzq5jmOWy6v+F5/KZ6/0qvIR31dixN7E5mUynOzfB6HE6mJTEnv
BXXZuasOcIlMS/LhowqnA+Fn8UxLltnS43d3RPz3olLb89fbRzeLzJuRHhyp
m6eaEJgXkzxBlH9uFpjHIXtO9abvewRWzyHcKgNLBOZzCJx1n9wdtbP7CpiL
V7VlDNjZewoY+cWVc+/bmccjLT+UZWiwM49H3nnbqaJaO/N4pPSE7tVUkKfE
tsGmy90e8pRwlbTfLSwlTwXr4QHLeBl5KpiWdvjGKslTIb1qXcHQafKSEF6b
87LWS14SMq/vixxqJU+NAk2fNTdEnhq7ZjInf/SSp4Zr583O0Qh5GnRda8zB
b/I02CAW8fVa6p8WT4akxg8LqX9aLIvZohNp1D8tAuKX4/5s6n8y3vb9yRt0
C8xLxtd2ueAYeTp4NnaWLLhIng5V/fKA3CJPh+Gpll/9YfL0CAaUw9Uj5Omx
pebCAYtSZJ4BvaVxkObBALM3teF2usg8A5pdT1d054rMM6K4Z9GaM/tpnoy4
8mbl2OoT5Jkgf36+30+eCb5ZTQ+7guSZEOs4On7jBXlmxMvzv5FnxievfEFB
85yCnzvWZ4xYHfgHDTM1+g==
         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
        AbsoluteThickness[1.6], Dashing[{Small, Small}], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQDQEP7F1+vX19YKeNw6yZIPDQfpmOs8xrJRsHYzB4
bN/EcrTfsN3a4ewZEHhiX5+1p2TyCyuHNDB4Zu+zjMtN1dXKAWLeC/tMhvxG
lqmWUPNe2tu9uLnm1xkLqHmv7XU3zX2//Jk51Lw39trtYjfPPTeDmvfOflLM
P+dfd02h5n2w9zHvdEy4agJV/8F+b9A0xb6rxlDzP9qbNGx3aHpkBNX/yX7d
jfgy/3+GUPs+29de2Bz5VdMQat4Xe5C0XJoB1Lwv9gLHd+3oTdOHmvfVfn+t
rEW6ih7UvG/2O3vZPohx6ELN+27fMu/sqvOiOlDzfth3fLl9vTFYG2reD/t9
86X07x7Rgpr30/7Wml8xualaDgCF26hC
         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
        1.6], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJw90l9IU1EcB/Dr3XX/vVPMsIew8qHuQlAE0xHebyAUGpE+VNIo08wHix6i
hMoikoT+sNVDpAwRMcISH8r+TqOMTNBiZSzNiS6SSqltteXu3dR21377wuE8
nHM+5/c7nPW1x6vqWYZhCmJDmdvblEji517ZeqzejCPxyKJgtQ2FNplRGE9E
lH8uvChRmcHEExWReejV+IKAt2NKomLfo9rzk9MC/ntLYkbR1sEqt5DwlsXu
mee8Y1xIeCtiVt927+mPQsJj8DTaGpz6RPsZlH6f7JU95DMo7OrfEv5C51PQ
vLa4oewH3ZcCe6xaq488FqtcZRP+IHksml0PqkMSeSz2lfSPnFomT4XKxvYm
B2tOeCqMCJYboyvkcYitduVK5HEIDx2+WxMkj0PRvdK9+wPkpcL29XfOBx/V
lwpLbvmZi8n61GCun4tY/OSpsfT35KwjQJ4ajTqps+EPeRq0nFUaIE+DC9xr
W8EieVoIo+lvnoXJ06JmzrVhKtmvFgc179ZUyuTp0Oa8aTfJ5OlgZDe3rpbI
02PH7mj2iUXy9Mh3bjQZQuTpMZtn7wwn+zWA1V3OqftFngG3dmZdLZ8nz4iK
6kvF7jnyjOjp3oVML3lGQPkgHvLS4HxyTe13k5eGK0e/RXrek8fDum5boG6M
PB4dB5QXII+H15Fxe/AleSaIw56HLQPkmdDhuzNc8Zi8dGRze/i8+wL+AfVy
QtQ=
         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {RGBColor[1, 0, 0], PointSize[0.011000000000000001`], 
        AbsoluteThickness[1.6], Dashing[{0, Small}], LineBox[CompressedData["
1:eJw103kwFFAcB/DFWtciMx2KYi9bYtUYyZR+v/6oaBoqxx+dU8qgIn8gteRI
l6HDMblrRmHSFFFbdGdniSRMuSpn66gkhBwl7/edefP+ee/z5vd77wkOBu08
rMnhcLb8G7PzXL6AWUPkEWmHHaanzaYdTrl3l+SVyND+fzrB4kyUXC/FFmuq
Z9MFGu67FIUxNuj7Pz2gXFPgVxixEuc8NYROxbTdi7NmXi9UdUyL6tNWMK8f
4DXPQPpoOfMGoPXGgdV9HVLmfQf3SqeicwulzBuEVTIv/3gPK7Z+ED5mmF5N
SpMw/yckvZJmuajFbP8QRMa7pe4CMTvvFxh8y/SNzhYxbxhUksT18xaLmDc8
V2+5kHkjkGt2YIdJmJB5ozBWcdP62EYh835DrKm6eZGpkHljkLCpvqlyTMC8
MQh22hetbhcwbxxcm4T+ju8FzJuAn36d50tVAub9gQv7i87GvxYwbxJa8jpX
a1WQNwmJ3XtHoirJm4KJ2nSL03XkTcOzhtqMi63kzUD2gO9m6COPg2LFleJN
E7Seg/w7bm+384XM5+DQD3uZuSXVp4FyvndmgAP1QwN3PL0ex91G9Wpi2ylF
l8KH+qOJb5pvndgjJ08TH1q1papSyNPC2HP+n1vvkqeF4RD4TF5FHhcrq7Vl
l7rJ42KKT7FihkP3w0WToKzTZeYi5mljkmqDqnitiHnaGBVVGvDBk+6Xh03h
ZhlLg0XM46HN4IK2kwnk8TA1rFGrp4A8HZySHa3xVpKngx53d3OVHeTpYp1z
/xLbGfJ00X46QhlnJmaeLkJij6rKkd6bHsoz/V+OeoiZp4chybFN3ONi5unj
6LsN3oPx9F710dtl3LU0jzx9zNeIzXV/RZ4Bns+ZWVb+iTwDbLxvmfx7nDw+
WrfrPZmeL2EeH394PneutZMwj4/KwBwv360S5hnilYjLh18cov9jiOsSSjw/
RUqYZ4Tqlpibj6+RZ4QxIebgWUyeEd4Lnf81/w15xmjxyKH3QRd5xljmcsNG
PkXePLxtyXs8usAK/wLnB9es
         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {GrayLevel[0], PointSize[0.011000000000000001`], AbsoluteThickness[
        1.6], Dashing[{0, Small}], LineBox[CompressedData["
1:eJw9zglI03EUB/C16VzT7a/D2kxXVGbtcK0TjfI9qVWWoF2EpV04xRRnBRll
WQYVZNChRaMQSbtNwg6LqCyzspSlYZdpktjUnHdqblrq7+0LP348eO/z3tQd
prVGPo/HW/H/jfxj+QGhsWcC6oxz0HxxJA1QnTT5eEm/HueN5if0LWkp3Jil
x4r3I2mEibXcvm1BeowbTROEJ3tHJb6ZjWOeFRS2aEVz4GzmNUP9AutqU46O
ea1gzzccPOurY95vsBwMLorJDWSeDRJ2leln6gOZ1wHrT+ecin6tZf0dkHpZ
MhAfp2V+J2yuzC++6aFl812Q4+d6IuORhu3rhqvpYep1SRrm9UBBRHDASXcN
83rgvvzD3vAKNfN6oaE1MWZnnpp5f2D7Dd0P4zE18/pAHBbXKzWpmdcPNZNW
tRmi1czrh8/LF3+pCCdvAI4eT6ivBfL+guOb8ZltPnmDMMA1PyzUkGeH5AWt
me3TybNDmb3WkqUkzwFTy+X3TivIG4ItsnjDR2/yhuHa+YJeg4w8HqZ1Gg48
8aR+Hs4ISc1wcOTzcGFjjk8pR/PjcFKkaXkFR/vG4WdzwZNGjjw+7pe3v27j
yONj5HBU90+nx0e49T6rxukJcJr8Ukm90xPg77n2a76e5LngpjDN01znfS54
NNFmTfcizwUH74iGHsrIc8XKFEEIeJPnisLOI8rhCeQJMdO7/MUnOXlCDK2W
aa74kCfE5gfLdEG+5LnhauFhdbIfeW5YtT6iaYqSPBHqZV9365TkiXBWleNS
hh95/+sdXi+lTm88pg8uSqlUkDcety5NiS5z3ifGcw37QgQy8sRozOSKLkjI
E+NbwRmDWUSeO3pdHwr1F5DnjlVvfk2IcKiY54Frwut48/pUzPPAlc+tXU0d
KuZ5oGTDnOxDLSrmSTDbvMQiblQxT4Jph23vLn4nT4p7HmsDFn4iT4oKET/W
aiFPitr49swH5eRxaLb4380rJY/D9N5i0/2n5HnibeWr4JZiFf4DI6LC7Q==

         "]]}}, {{}, {}}}}, InsetBox[
     TagBox[GridBox[{
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.01553277415346381], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQXXp4m+tMWSUH9be8+wwkrRxmgsBPMYfrQp8cz7Nh
8s+AQI8onB+tGiFzbo8wTv566W26p978tIeZD+Mvf+Gh9z/R0iHgiecl08vM
Dn3BJSrT/S0dVD+pvJx1ksehkeVov6G5JdQ+XodoBcePyTwI/hbzH4dStMzh
/AtXw97o71aH8xtA+r+rOrSI17JmsvFA1L9SgfgnktPB1GZv0LSFKg5pYMDi
4LG/VtZCHcFfK6TDl86n7LAj2Cri/3EBB/7YgPtG6jC+kIOJMQgoO7itObqc
YYYInC9SOank7BJROP+Ba7zjrI1icP6XfR+3pl8Th5sH5pfJw+1D5+/Nr3k7
01QBzl/57WXFmQ3KcL6OovyXnGtqDs4TmoXSXik7nAeFw28NhyntrVGXa1Qd
3hRvFf19WtvhRZb2t+m16g4toHAp13XYoJe3mHGPFpwfcEu6JlFID84vWNN9
O8PBwOHH29cHLJt1HFSfNM87a2UI8cdmLYd+UHzdN3T4BZJ/rAEJ3y4jB9+L
E2P+Oas7dHu9YjE5aOTgAQ4fZYevO291/X1q5MDE2SWf/E7V4XDb8vBTSsaQ
cGdXd+B2Uy1lijJ2mAxyd4yGQ4T49osM54wd0kHRsUwLkh6mmzgkxN5xY74B
9c9cUzh/2gT+KrPbZnC+H8gdny0g+q5rwNN3BKdYu7G/MpyPnv4B36ZGpA==

                  "], {{5.9593799999999995`, 18.229699999999998`}, {6.88906, 
                  18.2781}, {7.103129999999999, 18.2781}, {7.556249999999999, 
                  18.2781}, {10.774999999999999`, 18.2781}, {12.2766, 
                  17.109399999999997`}, {12.2766, 14.559399999999997`}, {
                  12.2766, 12.0313}, {10.6313, 10.5297}, {7.79531, 10.5297}, {
                  7.103129999999999, 10.5297}, {6.55469, 10.5781}, {
                  5.9593799999999995`, 10.720300000000002`}, {
                  5.9593799999999995`, 18.229699999999998`}}, {{
                  5.9593799999999995`, 24.9531}, {6.578130000000001, 
                  25.096899999999998`}, {7.126560000000001, 25.1438}, {
                  7.890629999999999, 25.1438}, {10.4406, 25.1438}, {
                  11.560899999999998`, 24.285899999999998`}, {
                  11.560899999999998`, 22.3078}, {11.560899999999998`, 
                  20.2328}, {10.1313, 19.112499999999997`}, {
                  7.412499999999998, 19.112499999999997`}, {7.007809999999998,
                   19.112499999999997`}, {6.6984400000000015`, 
                  19.112499999999997`}, {5.9593799999999995`, 
                  19.160899999999994`}, {5.9593799999999995`, 24.9531}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4r/fSh/MuWjmkBB7x415hq0DAxiYw/l1v60K
zkVYOnzZeavr71I7B9vKiBWmsZYOqk+a551dZeew/IWH3v9EBP+60CfH82kI
vvjUK5wZTQj+Rr28xYw9lg4S8+I0Tzcg+DIgvgCCX7JV9PdpO1M4/wwI+JjA
3TMTBCRNoO6xcHBoenR8BreJA6//+impEeYOL7K0v03/awznrwC5s9DYwecE
u+1sVSuIPxsw+fVg8xH8G9I1iUZTEXx7kD2/EXwON9VSplnWDtMn8FeZVRtD
wuOitcMNUDiUGTvoa60UvlBiA+cvub+Pb46xLdw9MD7MvX9A8eFoA/cPhG8N
9++BtuXhp4Ss4eEB48PCC8avAAbLWWYHiP6LVg6fNwRkz+J3cDAxBoLFsPC3
h4anBcSfX+0g8bDBzOE/CMTbOaCnDwDvXu7Z
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIjIGYCYvumR8dn3LZ3SI6948acYengrlrKNOuFkwOv
//opqSsMHeQdPyafEXV02O4AVPhD0+F3TO7Rf68cHCa3t0ZdltF0CC5Rmf5/
g4OD78WJMf+YNRxg5vmB+MkqcP5aIR2+dD5lh/k2OldmuTk6OE9oFkqTUnbI
4fy5ID3Y2cHEGASg/N8IPphe7ALnr3jhofe/0dWBPzbgvpG6soMbyL0e7nDz
Yfw5i5R3/lFXdwA5e4Y3lH9cy+EPyP1R7g7nr4a90Y/WhZj72Q3Or/ttVXDu
gZvDn7evD1gu1oLoP+3m8CJL+9v0WnWI/AI3h8z8D60nTdQdFEDhc9YFzgeH
n4MjnP8kceE1k/fOkPCtMHLYoJe3mPGNs8Nt6ZpEo61GDroTFvwwnObkEAMy
yMbMQXzqFc6MJCeHg23Lw08dMoOEl54TxF4Pc4fPGwKyZ313hJh73hwSH5cc
Ha4LfXI8b2bhsL9W1iJ9iyPEnEkWDsc1rSad7nd0iAaZz2Pp8Amk390Fzt8I
cs8eVzg/DQT43CD+vm3hsPNW199Ucaj/35o7XMyPZz+n6QZ370wQmIjgg+Ov
280hQnz7RQY5c0g66nCD2NOD4Ks+aZ53VssCztd4y7vP4KQFXH8jy9F+Q3NL
uPnqIHlJK4cTIP/cd3Y4AwI8VpDwT3WG+J/NCpLeVjvB+cVbRX+fPuaIyr/n
4HAAFL5CVg4+oHT62R5uPnp+AACOyFid
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYCYhNjILjs7bBRL28x4x1zh/8gUO4H5y994aH3
fyaCb37taK7JCUz+GRCwsYDzI8S3X2SYZwHXD+PDzIfxYfaj82MUHD8mv7GF
88H69O1Q5XvsHNSfNM87uwjBv7+Pb45xESYfph9FHmg+jA+z/3dM7tF/pzzg
/G6vVywmKz1Q5asw+TD/w/iw8IHph/Fh5sP4MPvR+c+ztL9N7zWC82eCgCeC
b1sZscL0rSHc/zA+LHzQ+TD9MD7MfPT4BwBm8OyJ
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIIaxWZDYzFjYDFA+Axobl3pceokxk1TzibGLVH9R
y4/EqAcAXRoCcw==
                 "], CompressedData["
1:eJxdlH1IU1EYxjcTTZIt3YeDLJV212Jm4FaYKL72R7tn95JDhBkIpTK1zAxU
SjOLRgp+UJjhXJaFoP5hZJGZUiMy0fyKVAQ1UsTIjwy/kNBq7dzrzoVeOFx+
3MN5n/s877lhabmJ1l0ikUjsXsi9vNwr6P6YX9aWCX6U5lRETimgeZ6OcC2Y
IIVKDh4OlsON7ejLwzMmkBVW5w+pAwmHdD12WiUBhNtNbVH1hRLwnEetqRcc
yB8aYsLHHBqGsEHvrnSBWyumskQdDNjr3HVGCr9Tcnr+Olhez7Ycria3HBuy
sVA0/WtSzyhhLvXJuMHIQijXXwFvJsv/WKUsyLG+ORmo52yPhkYYMLb2NItU
Mqg0LXobOgXm9DQJzPdjoI4rgUtDfanBJDlhLda7IIeVNnO2o4GBDedqe+Yr
BTlvkCslJOWra10tDO9fTBD//isDxVi/LgQecn6wsJjXrtjOVkPNps9Z+0UW
rq3hg7VQ1mzpj0xhwcuvPCT9pxYsQR2fRU4GerteV/mYtaQf2+cb+6BAs+MP
AxY/ZZm+4SDvI2LgbW7xch0VBue6R3VWMQMuXNMH+OcVEyQuj67a41Wgwnm9
R8SPwLX4TxlWgSnsZ6LAXF5GBK2B4ZJMp8CevDws4krJ62MQn/u6EjpxXhbE
z9MHFbyMuNQo/oJg/oJuszZWw/s9i8A8ua84dUQDG9iW7wiyclduf0w6RLiN
EyZwf/fJp+dLtDv5I+LftFNSr38hcNyt2V67TWAsS69DUHtXWnRcpwUcy0AJ
TfQw2OdYGraWl96dsFGQjPM4TUMJnvs+NfgnPKux2mk+/0qKn6MJGhTc4Gn4
89dp3uc0DUSN9+QYdiPCE+7PjNwvcO/h6OqBowi+4TmXCnwT92uhCHv0yHBe
RxBk4NJQ5HtmOaEU0ce9z5BDIc7jHk3y4+7THZqfC1cA4SUuz72E4/Ljrw/U
S6AJ/x+ee/bvgVNUgZdjRmCufx4i7N1YHS2uMu3oU4IR7zd77l8o/P//+Qcp
PwUm
                 "]]}, {
                Thickness[0.01553277415346381]}, StripOnInput -> False]}, {
             ImageSize -> {64.38057285180572, 33.15901369863014}, 
              BaselinePosition -> Scaled[0.2896366232255397], 
              ImageSize -> {65., 34.}, 
              PlotRange -> {{0., 64.38}, {0., 33.160000000000004`}}, 
              AspectRatio -> Automatic}]},
           "PointLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"PointLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.011000000000000001`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}], ",", 
                
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.01553277415346381], 
              StyleBox[{
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
                 "], CompressedData["
1:eJx1lAlIVFEUhiczbaExHNNinHRwFmfejFozY5NvwtOClVi2QBtaVE7aAiM0
kpWSLSZkpoWl0mAL0RRY2UYLNdkimaOVaQsWKGrQorQQYmjZ3He9R1A8cHl8
j/f+c89/zr3yjbbl1tEikWiUZ63zLC/P2ixET6z91uRe9xUeykisGQNJoXN+
bnLwEHwt8LRXqBjGxikzvA7zsLhj0WuTxA/UXRNdUWsGeZ93deH0nbOQD05M
vFqcq0eeaXmw/OQjDaQ77ZX/EsXwdYcn4TYN5nv5ZmVnJK+BW/GVZsefvli9
POT39sBBdpwLu9vnVEOioDcB2lYH3W6oUkMdiYRJ9Fmnpnp//JGNBk/skCBf
8deJU6cFIlcQdk1FPRGJnDBg+YZyJ9l3vgLZSuzzUY3IPV3fqmYd0GE+xsHl
6zTuIi3Vc+sgoeFY0r8wPf0/Tg81T+Ze3lIeSX05xSEHnWgal7afo+8/RMDN
mT2PU7ZyVC8qAj5v5bpLkjnoF0IPabYfuc8DOEhslmZt+MVBQo3v7FMZWkhJ
/hg3OlMLJUV+u6PdmgH/tVSvNpz275MGau7dKfBZqoS9vTHpLy5qQLLruL3e
W46cG+qrrAuQIScpVwe/SJJiv4V+lE2huuO1yBc/L4zov2aAAKI3XwpuUp/L
AEu7Gn+WyqdBVbbMnPrUAA9sWV1lJjlycV7u2sb7CmTmN9ObQvxpU9G69hhg
MfF1nhqeHHKuqm2bQfuco6b72T0d2jecfWv8Ho7M6md6I7EwF6FG5L7ujFbH
vuHM9JeQfbRHY37GbH/v/X/NeXnBRPtiVkPRCruixGaCGWR+JWrIJv6aTVif
8N1YE9YvnL93RjoHlQqI0l6SvHpqhD0tPc2GfDky7VcI8oKKaqfovRRUHQfK
62uN2B+mxziSfG/kIeTeGZf1qBQKyf7W81BPxlono3Nl5eFS95fMulY58h3Y
3/asVIHM6t1L9Bfw6Jcwrn48PCPz9kMDseS3bzEQdCT+q3eAduD8DLKtIv9D
Ggyy4OcNMwQ7PY16yA1j8uiXx9D56eMwPzuP51tcYscKC82j00KBUJ8FlpFz
cz0cft9tPvzXahnwQ4UsnPNUJfJ9Mq9vwpCZH0zvL6nzoQxKhXvPAimkfxem
Yn7hvpIEIeeRfjVJkNl9yv5n9zfLN/Q+/w97DKtG
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4r/fSh/MuWjmoKu1UvjCE3sHBjAwh/PrflsV
nIuwdEg4fFk7tdLBwbYyYoVprKUDiDpb7eCw/IWH3v9EBP+60CfH82kIvvjU
K5wZTQj+Rr28xYw9lg7FW0V/n05D4+sh+A5Nj47P6DaH82eCgRncPWlgYAZ1
j4UDr//6KakRZlDa3GGL+Y9DKV4IfgnI/H2mDj4n2G1nq1o5nAEDTH492HwE
/4Z0TaLRVATfHuSu3wg+h5tqKdMsa4eU2DtuzCdMIeFx0dphyf19fHMOmzro
g8KxxAbOB9PGtnD3wPgw9/4BxYejDdw/EL413L8H2paHnxKyhocHjA8LLxgf
bKyWI0T/RSuHCPHtFxnMHB1MjIFgMTS8nzlAw9PCIbhEZfr/BQ4OMvPiNE9v
MHNIB1kX5uCAnj4Az1f9Vw==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIjIGYCYvumR8dn3LZ30NdaKXxhi7WDu2op06wXTg63
pWsSjb4aO8g7fkw+I+roEHALKDBJz+F3TO7Rf68cHHQU5b/kbNN1CC5Rmf5/
g4PD8yztb9Pn6jjAzAPz/2rA+XMWKe/8s1zdYb6NzpVZbo4Ooj1er1i2qDvk
cP5ckB7s7HAGDKD83wi+iTEQLHaB81e88ND73+jq8ChCfPvFA+oObiD3erjD
zYfxzW32Bk07qO3gALLf293BFMRP1Hf4A3J/lLvDFvMfh1J+GUDM/+wG59f9
tio498DNYUp7a9RlG32I/tNuDg0sR/sNxXUg8gvcHFg4u+STz2k7KIDC56wL
nA8OPwdHOP9J4sJrJu+dHQxA4XvExGGDXt5ixjfOEH8wmjroTljww3Cak4PG
W959Bp0WDuJTr3BmJDk59IEClt8SEl56Tg7eJ9htZ0+1dPi8ISB71ndHiDky
VpD4uOTosOT+Pr45zVYO+2tlLdK3OELsvW/lcFzTatLpfkcHdZD5kdYOn0D6
3V3g/I0gc/a4wvlpIMDn5sDjv35Kqoa1w85bXX9TxaHhY2XlcDE/nv2cphvc
vTNBYCKCD46/bjcH1SfN885mWTrwgszpcHOoB4XbDQT/C8gd5VZw/neQRaLW
cP3+FyfG/Gu2hpv/BewQG4cTIP/cd3aYARKPtIGEf6ozxP/BNpD0ttoJzi/e
Kvr79DFHVP49B4deUPjG2zj4gOz5bA83Hz0/AABgNWqg
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYCYhNjILjs7VD/26rgnIaVw38QKPeD85e+8ND7
PxPBN792NNfkBCZ/xkwg6ETw1Z80zzv7CqEfxoeZD+PD7EfnT/7GFj9DxgHO
T08DAjsHVPkcB4i+RQj+/X18c4yLMPkw/SjyMgg+zP7fMblH/53ygPO7vV6x
mKz0QJWvwuTD/A/jw8IHph/Gh5kP48PsR+dvMf9xKOWWCZwPcn7aNASfy021
lMnKBO5/GB8WPuh8mH4YH2Y+evwDAKLx7Sc=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxdlGtIk1EYx6cJ6ocm3qa52ZwXcm5quokmlo+GuvdSiitcYYrJvKCmoFGG
JigpNCkTIzU1zVADJfsQqZRKIkpe8G7YSJF9MCmtPoThbO28R8+gB17O++Oc
5z3/5zn/80quFyZrrXk8Xpz5QeMnYVlG6DIDiWvmlwUpTKMwMmBCMSKFd2v3
D7QOLOH35Z4R2b4WvqXpCZthLKxUmCOThYr9yKLZSSmUo7GRheCAl85zBimw
k7Znn/ax0PLcZ9BYI4PWKPlSc9dRvgzPa1mYHIvty70rg17d5xxeOAtbxW9c
9/NkUEtv2ygHGcL9QTc6rRoYvD5NjvWXMWD8fXOj5bUcdo8Pn26KZcCQ0bGi
dAiExiZzODJ4vBIIA6i+VfpQTyA84/RYmMtLsLCvoaptZoGCCpvxhyGrcqju
TvkYmk8BO/8o9W+nDLq2VEGmrypoqLl3dVEUAFkoulSwqXF7O8/zJ7zN6fcj
3Ock52e3eR/qpEAXRQ1l/fIC98dL9jkfLGzTWR9ptWxhTu+OhcNXxguUdjT4
rGyqeUYvfA49FD4XhRiiKzcnGqsoSPXTiGZFJ7HeXAr3bVpEeEAdqTFNCAmL
h9qHtXwhrA/zWxR3KLj0ffFnY4wHnEL9aKYgGXHGCVL/A40u0arODRYK021n
O1SA2t1UKsD7MypQ9Y538yJcYBT5yZiAvx/kBBFI/1wC1KL8fj7hcyUx5VN6
O8JJBmohzPkgmiurWAXZXCN3o9Ulvk9MRRRhPfJ3K024Bp3XC7PfUb7aGo5Y
y83zCW/Epcc0zztCvv2f9uxiBtdT5HJ4Hxj4Vl2gC90XAHD9pOH2+t6aQucB
I6geJQ2juuFKZZUIguva90IENLiU1pfMGDwJc/vFiwl7ovp3xHh/Xxr0Us9e
k9qL+M8Z5dtI8PqLNJyvq3LKCpCAQ+KrBm0SDVwfFBLsj8s0pNgLahSJEnxf
zjCYg71xH74w4MpN+BEWtqVJp4r8CV9Afh7zx3r0DGRe08cfc5fCj/6kvOZV
5tDvUvj///EPA4zuAw==
                  "], {{52.9016, 4.945309999999999}, {
                  53.737500000000004`, 4.290629999999999}, {54.08279999999999,
                   3.7999999999999994`}, {54.08279999999999, 
                  3.1999999999999997`}, {54.08279999999999, 2.25313}, {
                  52.8281, 1.4890600000000003`}, {51.3188, 
                  1.4890600000000003`}, {49.82809999999999, 
                  1.4890600000000003`}, {48.79059999999999, 2.25313}, {
                  48.79059999999999, 3.3625000000000003`}, {48.79059999999999,
                   4.05469}, {49.11879999999999, 4.69063}, {
                  49.699999999999996`, 5.1812499999999995`}, {
                  50.173399999999994`, 5.56406}, {50.57339999999999, 
                  5.74531}, {51.50159999999999, 6.01875}, {52.9016, 
                  4.945309999999999}}, {{52.8469, 14.146899999999997`}, {
                  53.9016, 14.146899999999997`}, {54.4281, 
                  13.492200000000004`}, {54.4281, 12.2016}, {54.4281, 
                  10.3281}, {53.55629999999999, 9.054689999999999}, {52.2828, 
                  9.054689999999999}, {51.173399999999994`, 
                  9.054689999999999}, {50.59219999999999, 
                  9.801560000000002}, {50.59219999999999, 
                  11.237499999999997`}, {50.59219999999999, 
                  12.965600000000002`}, {51.5188, 14.146899999999997`}, {
                  52.8469, 14.146899999999997`}}}]}, {
                Thickness[0.01553277415346381]}, StripOnInput -> False]}, {
             ImageSize -> {64.38057285180572, 35.481524283935244`}, 
              BaselinePosition -> Scaled[0.33613480771077464`], 
              ImageSize -> {65., 36.}, 
              PlotRange -> {{0., 64.38}, {0., 35.48}}, AspectRatio -> 
              Automatic}]},
           "PointLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"PointLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                    "]"}], "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}], ",", 
                
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.01585791309863622], 
              StyleBox[{
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4plgIOGw4oWH3v+Nxg4ilZNKzrpIO5w+7LQ2
c5+xQ8Dbyx9nKMo5HKiVtUg/YuywN7/m7UxTRTh/Sntr1OU9KnB+ahoQsKnB
zZOYeoUz45Gaw/QJ/FVm1cYOvhcnxvxzVnc43LY8/NQjI4dHEeLbLzaoO2wx
/3EopcrQ4XHiwmsm7zXgfDB9SgNuHi4+AwgomMD5f76VPpjTiMmHme8Hcsdj
M7j9MD7MfTeEPjmeX2bqkBJ7x43ZQt1hQnCJyvR8UwcjYyAQVneo/W1VcM7C
FO4/sDoOU7j/G1mO9hteN3GQmReneXqDioOB1krhC0dMHKrv/7hl3K0I57cq
sKueEZGH893XHF3OcEPaQe1J87yzp0wcYPEDMw/G1wepN7F2+LLv49b0MmmH
fpD74q0dzp4BAh1ZB58T7LazU60d0kHuSVOE81d+e1lxZoMynL9JL28xY4ya
gwTInQ7WDjqK8l9yrqk7/AcBfmuH81fD3uj/1nCwb3p0fMZrK4i4vKbDGTBA
8PPXdN/OcEDwweG52QIS76e1MPjLQfGnaOVQDwpHDm2HepD/3K0dWDi75JP7
tB2W3N/HNyfYxmG7A9BiC02HXrD/bKDxqe7wZeetrr+pNg4vsrS/Td+rCueD
osd4sQJc/Zu23G6j2TJw84TB6VsSzg8Bpe+HYnD+OiEdvnQ5EZx8cHCm/bCH
2Qfjl2wV/X16nTUkfiJZHWIUHD8mz7F2kNkoNp9Jgc+Bw021lKnL2sH3iecl
U2F+B/W3vPsMIhF8cPyWW8L5Lbz+66e06sL55jZ7g6Yd1ISbBw7neE24feB4
staEu0cXFI9iCP6cRco7/yxXdzABhU8xOyTdH1CHmweJT3VI/mcRgfNfg8Lv
twScr/5J5eWsTBm4fnB4sig6wMyH8WH2Q9KnLNx94PgRlkR1PzA9w/wH48P8
j14+AQA1BRqM
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYgOtlcIXWkwddEH0E3sHE2Mg2Izgb9TLW8zI
Y+GQcPiydmqlg0PBmu7bGQIWDpURK0zPVjs43JauSTQSRfC53FRLmaQQfO8T
7LazTRH8J4kLr5nYWzgUbxX9fToNja+H4Ds0PTo+o9sczp8JBmZw96SBgRnU
PeYOvP7rp6RGmEH0cZs5bDH/cSjFC8EvAZm/z9Sh7rdVwbkbFg5nwACTDzHf
Es7nA5nrgeCDzVmH4NuAPOZr5ZASe8eN+YSpww1QeLRaOSy5v49vzmFTiLiG
NZx/XeiT4/ln1nD3wPgw9+qDwv2LFdw/EL4l3L9fdt7q+nvUEh4eMD4svGB8
kHXGWo4OkPi1dIgQ336RwcwRYk4YNLyfOUD9a+4QXKIy/f8CBwe/ixNj/iWb
OqSD1Tk4oKcPAE+a+6w=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIjIGYC4pKtor9P99k56GutFL6wxdrh/j6+OcZOTg63
pWsSjb4aO+y81fU3Nd/BIeAWUGCSnsOUb2zxM1wcHHQU5b/kbNN1eMO7z2Am
l4PD8yztb9Pn6jjAzAPz/2rA+XMWKe/8s1zdwfza0VyTBQ4Ooj1er1i2qDuw
LJ5kxbjWyeEMGKg7sIL4oc5wPpj6g+A7ND06PuO2i8OjCPHtFw+oOzwAuXeR
G9x8GN/cZm/QtIPaDjdB/ljq5mAK4ifqQ9y/xc1hi/mPQym/DCDm+iD4ElOv
cGZYuTlMaW+NumyjD9Gv6ubQwHK031BcByL/y9WBhbNLPvmcNiR81F3gfHD4
zXKA8+t/WxWc83B2MACF7xETB+8T7LazXZ0dVrzw0PvPaOpwXNNq0un3jg4a
b4EB2WnhsFEvbzHjHkeHvuASlen8lg4WoPDqcITom2rpAAo2k0BHhw0gdTJW
DpNB/tFxdFgCsrjZygEULAx8jg5PEhdeM7lv5ZBw+LJ26ksHB3WQ+ZHWEP0L
neF8H5C5oq5wPgMIZLg68Pivn5KqYe0QAnTG/wJXSPhYWTnkcP5ckN7sCnev
iTEQvEbwwfH51NVB9UnzvLNZlhB/PnSFhMMNBP/LhoDsWeVWcP53UECKWsP1
+1+cGPOv2Rpu/hdwQNtA/GPp7DBjJhBE2kDCf78TxP/BNpD4YkXwwf5QcETl
Wzg49ILCN97GoR4Ur8vt4Oaj5wcAMdZexg==
                 "]], 
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4jMgoOPtUP/bquCchpXDjJlAcNEXzrdvenR8
xmcE/0J+PPs5RT8MPlhfJ4Kv/qR53tlXCP0wPsx8GB9mPzp/8je2+BkyDnB+
ehoQ2Dmgyuc4OOyvlbVI/+MF55dHrDA9exqTD9OPIi+D4MPsnwISV/GA81VB
NJMHqvwVdww+zP8wPix8YPphfJj5MD7MfnT+FvMfh1JumcD5IOenTUPwudxU
S5msTOD+h/Fh4YPOh+mH8WHmo8c/AK5R+m4=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxdlG1IU2EUx+camB9aNd/Kbc2ZgtfN+bKJIpZnie6+GAsnusKUJW6GmUIK
Camg1D5MzKRITcwSWYJGfohKQgMZinOWLyySRSL7IKKFElKord37rGfQgcvl
x/Oc5/n/zzn3yq/VFVXxeTxevv9h3w2vI/edKgb0q+I7piUCLGZ/lDDgY2OK
gOKG+Me+6iCXRr9Z5LUE+cSu9qN5OMjzbLxnoHU/u35hloDoRyth1bsMpCSN
hH/yEuA1PXNrQguh//nZdwdWBWS6HbUaXmEgX4HWpxiYnb4wdr1FAbqERn5f
FwMbt/xCaxQQ720fcImCXDgbeu7JNo32lyuRfjcNB3uNa/3jSrDaS+fS+2l0
7vFk0Kj9UUNDT68/Licjf6l0QE9yQE+QOR+DFOapZmmWRUlBq8BxP+2zEmTa
ncp5BwmFiw/K/gwpILdtfaYnj4SH1rtXliVJyJdPB+tGtnCJmDc5/QmYx0RK
oWUgDlrY+6pJsOVQE+bdWBhX3RwKkVCYn+YoV/pUQc5i9ZJBXqqrCF0wUXDW
vW7gHcSi+vMp5Fstgy/+Nqd/JaEswShZkJxBeqdJ1Ld5Cea3hmyjb0aMWTYx
OFklFEOT8UWGa5mE4u3lnR5tDKrHTxKKWDadxv47jTZ9SFc03Aj7PWjZ1wFb
7t6mKHT/sA7IUYedlxUBXFlKdOh8lQgWWf2EDjrY/FdCzOcbtM1Oz1HMl7zU
Ukb4YS7SrUN9N//I3To2mdo7R2Lm5nuPwsz165AGPZtv4MM/ruLWhZjX8iu0
fYsnQTDUnR3iopGf+ojA90DD1r1aW/p+FHi4elJw+9uvVbUtBvnppOCDbbJN
0y6BGSK721lHQURTd4PLK8XM3Vcgwyxl/X+XofubKfAQ0lGfIRbPXzibL5Cj
/XYK8rraReYkOdg3SJVvhAKuvWo5mo+XFJSGRVnVejn6XrppxClxaN4yGYjs
oDcFmgTM4oFywlmfiPkiO8/TiRDL6slgoPKqp+DIKQK4tDQmMO8E/P//+Ave
BvzZ
                  "], {{51.60159999999999, 4.945309999999999}, {
                  52.43749999999999, 4.290629999999999}, {52.7828, 
                  3.7999999999999994`}, {52.7828, 3.1999999999999997`}, {
                  52.7828, 2.25313}, {51.528099999999995`, 
                  1.4890600000000003`}, {50.01879999999999, 
                  1.4890600000000003`}, {48.52809999999999, 
                  1.4890600000000003`}, {47.4906, 2.25313}, {47.4906, 
                  3.3625000000000003`}, {47.4906, 4.05469}, {
                  47.818799999999996`, 4.69063}, {48.4, 
                  5.1812499999999995`}, {48.8734, 5.56406}, {
                  49.273399999999995`, 5.74531}, {50.20159999999999, 
                  6.01875}, {51.60159999999999, 4.945309999999999}}, {{
                  51.54689999999999, 14.146899999999997`}, {52.60159999999999,
                   14.146899999999997`}, {53.12810000000001, 
                  13.492200000000004`}, {53.12810000000001, 12.2016}, {
                  53.12810000000001, 10.3281}, {52.2563, 9.054689999999999}, {
                  50.98279999999999, 9.054689999999999}, {49.8734, 
                  9.054689999999999}, {49.292199999999994`, 
                  9.801560000000002}, {49.292199999999994`, 
                  11.237499999999997`}, {49.292199999999994`, 
                  12.965600000000002`}, {50.218799999999995`, 
                  14.146899999999997`}, {51.54689999999999, 
                  14.146899999999997`}}}]}, {
                Thickness[0.01585791309863622]}, StripOnInput -> False]}, {
             ImageSize -> {63.065384806973846`, 35.481524283935244`}, 
              BaselinePosition -> Scaled[0.33613480771077464`], 
              ImageSize -> {64., 36.}, 
              PlotRange -> {{0., 63.06}, {0., 35.48}}, AspectRatio -> 
              Automatic}]},
           "PointLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"PointLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.011000000000000001`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}], ",", 
                
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )],
          TraditionalForm]}
       },
       AutoDelete->False,
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{0}}}],
      "Grid"], Scaled[{0.99, 0.99}], ImageScaled[{1, 1}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0.3, 0},
   BaseStyle->20,
   DisplayFunction->Identity,
   Frame->True,
   FrameLabel->{
     FormBox[
      GraphicsBox[{
        Thickness[0.007467702188036741], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZjR2DA5dDXI4rjYpKrHpZcY95DK
ppabKTGTVHfiEgcA+NYCcw==
           "], CompressedData["
1:eJxllH1MzHEcx3+VUR5SSd1x6Zf7Xdc5uut313V3E+9mEUZNxiF/pIcTIyOb
Uy20hPOQPFQ0D2keJsPMVNOJzdM8izRsxZpFbqsYRuS+v9/53vDZvn+8ft/v
7/Pw/ny+34hlufOyfBiG8XKt2a7l7VqfHb2XrYZAWEKvPGFWm8A2HnNk7Q7B
qa6k6IF0E2bU3TzFtElwMXr1Ca80E4Jt5XkPOqWoKBu50aD28BSb5XRsk5Fy
34WUlYesRly3O7boi6VoLgwzWmvj0JBqtgwMkSKenHcakOps6a18E4iiH+Y1
D6NU6N66ys4vCUDKy7EF6U85KPu494dUAaisclkDBx2xS74oJOe3cZBdDDnq
3cFg7pO9ab8yOEzNSyi8J2NwLmiiv9VfLu6zvphWVhyUPUYOW/u3lzp7APSC
I7k7XhBlIf/a4L+5M4z6Y4hpWcqjyP58lsZPU1hkD/vH0vyE/HOkiJ3cNO/g
cQ7hgr4SfHd2N5t8FJQ3Dbq5J+arh7UTzox6nBkJa7bLTkrAk3RaIrHLYk/2
6pFAcuCZ3/IaJa7mFjirSlh0rVB/qVgVR5nIVWWLg33yzMbsGyxq2x3+1Z/i
RP0+sej/sr6jOt0IeevbVGZ4BEKJv3IjXqvC6gbkEbSfPTXn2QdJEVjCJvRm
DDchn+h3djx2zvowSB9jwkK/kFLdUbl4Pt6ETaTuLo6yj9+O8Ax/FeUBYlPV
6Ew/3qpPNlLGlre3K+0GyplLX0/3SdKjukbe0F+qxH1i1Ty2k3rKx1MW5sLG
Uv7TD6H+RTzqieN6t47ZarF+XRT2lZYsbpGpxO+31LSfXesuj/7RHU37f07R
WXxkjsYzD6TwZx4W8m338Ow7Q+IPJ2oxcmlKO6+Ui3k0aKl/Yc59Y/5joV4L
Bw3pe7AWObk9JXf3c+gnc3JC454PDh3koiLazZF4/HzBR02+AsOmK9Z7D+WR
Ty7emChsJvszeLHOAhXW1NlfLS/jxfz1bv01OjHut0koS83jKjR6JJN7t1Yj
7hfFUhbnx0BZ8MeYxHwzJ6LN9ZlXmFEgxFdC6Rzh0ErNyCL6vgvHi6C+hEeD
zUgk78mGcZR/Ev2uySgLehYF0v//fZ9+A6v87b4=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYtvKiBWmupYO6WlA8EzYwecEu+3sUnOHA937
mkySZRxuCH1yPH/NzKH6/o9bxtUKDjz+66ekWpg5pILUH1NxSIm948a8w9Qh
M/9D60kTDYdpE/irzKpNHTJA/CvacL7E1CucGY/04Xz7pkfHZ7w2hOs/AwJz
jB026OUtZtQxc5gJApqmDmpPmuedPWXmcKBW1iJdxdxhQnCJyvR8cwdjEHC2
cIC5n8NNtZTJy8pB/S3vPoOdFhB3vrByOHXYaW2mnZmD9Lw4zdMbLBz8Lk6M
+eds6tDj9YrFJNHcIUbB8WNyjInDDJC7uE0dXmRpf5u+1xji3iJjhwjx7RcZ
8owh+g8Ywvkw/8D4cxYp7/xzXAsSXmwmDg0sR/sNv6s6OID8qW3qcBrkvzWK
EHsZzRxaFdhVz3yRcTDQWil84YiZQ7RqhMw5G0m4+4UrJ5WcfSLogB4/ABhF
sAw=
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlF1Ik2EUxzczQ5gKmll0U2y2NFntbSabr9uxfSBBKVYoVsiqbZbQLrIL
w5su0shIi9VydDHrYkVJXhQhVFD2Ic2y4UgqQoikMAv6kqKP9T4b//NCDzyM
H9s55/8/5zlbuTvY6Fug0Wi0yt2u3CzljpXZTsebXDR78Ebxrw+rCXz+gn7k
t7GUPKWHsiJ1LvL5lfPQQD2xpsfSLSdVyrcbzw4aaECcMieFeo62THapPFRY
kR/I19OK2s97xl87qWBXw7Rk1HM+y3px9PTWO/jc8k7l5pKbCU23m7mz+VLl
k69ujk/ri3k4Pxj1F3+pnfAXe1jftg5DOHXMzfoTwdZFTzvd7A8M/+DrVT/u
7S2vYt4hjOisnM8uhNVYud7JrcoX9VbWE3tfZ0p5VTZ+zLuzbpktEz/mpqlC
JTDHxn7B6Ac4KlckI1tUFh/+hS4aF0dn434jPxj1MS/oQ/+hH/OGPzD8g4dN
By5q56QMl7jo+8jL439mJPo23NAemXJSn8g/LdGcImOgRWVd/bWQr5+Y23N/
RgNFKgev9r5qizo4X3pOqxxcDww9YOhdW3656JnLwX7EGOMmYr+9m2azLXeJ
+wFGv9Lx9x3c3w4Rb1f5hPi91s6cEmdCZp7Zv2Y+XCPzPAJCX7eN84NRP9xf
cHjDlWrWtzlxauffUZn1Lz2TzG17I7M/MPyD8V7BeM/Ih/eOetgH6MG+gHmf
RjcO7ftUzfuGfNhH9AOMfoFfLO/ySnnE8eg38oNRH/OCPswT+jFv+APDP/hI
9oM+8yMzhYTfuIPScibNGX9LiBnvEYz3Cg7N57SeS6qMfQNjH1Dv///PfxOi
Jmc=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           61.120300000000015`, 14.821899999999994`}, {61.120300000000015`, 
           16.2047}, {49.199999999999996`, 16.2047}, {49.199999999999996`, 
           14.821899999999994`}, {61.120300000000015`, 
           14.821899999999994`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlG1IU1EYx+9UpMAM7AUsCmMbCxNraya7WJx9iKIcnbtzoygjSpe9UBIV
FEkRGsYMrRHVVoRpZGWhZCJ+qA+hSZkkLCjqgxBqQ+1DSrDoZd1zx/+50IHD
5ffhPM///7zcFftrgqFMRVFsxt1u3Azjji1c9np8SLDJEz2Lfk2tZODbrfa+
3y4nuxdRbYF+wUIHjPPKwfrjq0L55wQrKXsevH7Xwd7K4xXsWsPFXfFai5/k
FeVW59rZlZake6JJsPl7+KjHZad43rXy2NlMFz8SW6ATP278fFCptLis6H1s
IqrTe1PfrE7xwcg/92dLdfcjnfQVqpGh81U66U/0dmZ+rdDJHxj+wc9Kky+r
CkuJdxf4v1fm+CjehjM7H5Ss91G+JnHScWObj/S0JzYXp/ZZ7Po278WafDX9
vl5nH/Jm/O+yVfILRj3AfPniw4FBQTxH5msV6TrnqFRvxAcjP/oFfag/9KPf
8AeGf3BX8bE227QnzR2C/ej7FP4z7mGnjTDDjYI1y/ijHpbM3nuzPGBxQ/uO
N56ERtxTXzvS/dDipVNf1i25pFG8qDyHNMoHhh4w9F7eMpnlPa6RHxkm1KuR
303OUxkxJUj1AKNe5vurGtW34ujA36c1FrfJehVYnJInzonNfJ2c+mHq83OK
D0Z+11jdneEwJ33ykxrhpH+j1PeRkz8w/IMxr2DMM+Jh3pEP+wA92Bcw9mlW
zt8tTvuGeNhH1AOMeoGnDdvR+xq9R70RH4z86Bf0oZ/Qj37DHxj+wReyBprd
g27mlH4jGjPlxN3pb4fFmEcw5hW89Wzd6vKwxdg3MPYB+f7/f/4DM5hFkw==

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4p23uv6mpoc6CFdOKjn7RNBhw8OXUzddCHVw
X3N0OYOEhMOL7euZn/8JdVgjpMOXbift0LY8/JSRTpiD+ieVl7Neyjt8Y4uf
4dMZ5pCZ/6H15BQVhyOXtVMld4U5TGlvjbosowXn+5xgt519VR/Ol54Xp3n6
gKGDV3Wzvs+yMAeJqVc4M4qMHd7y7jOYWRfmMGMCf5UZtynEPS5hDtNA/Ghz
iH62MAfVJ83zzq6ycIC5n8d//ZTUF1YOaSDgFerA4aZayuRl5aDg+DH5zM5Q
B7vKiBWmthYOa7pvZzA8DnWIEN9+kUHO3KHH6xWLCWeYw0wQ0DR1iM09+m+T
epjDGRCYY+wwYcEPw2dmYQ72TY+Oz3htCOeD3ftIH87PAPn/ijZcPzg8TDQc
vmwIyJ7FHuaQCnLXMRUHBhB4EOpQff/HLeNqBYclk6wYfXeEOhzo3tdkkiwD
d386iH4m7IAePwBcMb9E
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vVFGRPfpkQ5pKcBwTNhhycXlG7//BbpcKB7
X5NJsozDnPfLj3mfj3Sovv/jlnG1goP7wyqRdcsjHVJB6o+pOITx6W6a2x7p
kJn/ofWkiYbDyo+XfJMqIh0yQPwr2nC+xNQrnBmP9OF8+6ZHx2e8NoTrPwMC
c4wdvgc/Xjp7SaTDTBDQNHWwN43b5XkG6J5aWYt0FXMH/bsqbI1fIx2MQcDZ
wgHmfg431VImLysHmagU6/vuUQ48/uunpL6wcgA533xlpIP0vDjN0xssHDaf
KNs3PyvSocfrFYtJorlDkkCE5RaDSIcZE/irzLhNHaRAFnBC3Vtk7JAfz35O
8msERP8BQzgf5h8Yf84i5Z1/jms5iN889z1YOtKhgeVov+F3VQeRdcAQS4l0
OA3y3xpFh4Adcq2vZ0Y6tCqwq575IuPQ7pjw9MKpSIdo1QiZczaScPcLV04q
OftE0AE9fgBlqb7l
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKC3b+jpwx7sYh9Q0IHCzc3B/WCWybjqCH7vLk4cp
OMZhxkwgsLSF83ncVEuZXlnD+ScOO63N7LNymPC2xt50WozDn2+lD+Y0Wjrc
UWFrnPoawS/JmAhUEQvn+yQJRFi2xML1w/g+FyfG/HtsDecvub+Pb46xLVw/
zH3o7m8BcuXexjioPmmedzbL1iFjT8lkCZVYOF+cJYxP1yvWYYNe3mLGMzZw
Psw+GH8LSP6PFVy/fWXECtNYK7h/YHxwuGxE8Be4bvv8tyfG4fvOW11/vyL4
sPCC8Ze+8ND7f9HGwcQYCDYj3IvufgCOD7Ra
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/WTp7CMKHLEOHG6qpUxeVg5z3i8/5n09Bs7fMBco
sDvGYfH9fXxznC0dFrhu+/x3SYzDn2+lD+YkWkDkZ8c4fNl5q+svq4VDjcg6
94deMQ5LQOqVTR3Eb577Hmwd7dDAcrTf8Luag4z+XRU2zWgHnxPstrOnqjqc
V7r9s44r2mHGTCDYqeJg3umY8PRFlIOpzd6gaQtVHHqm5wk1b4hymNLeGnW5
BsFfK6TDl86n7JCeBgR20Q4mxiCAyeePsNxyIgzB33KibN/8LNz8hqnO3Tn8
MXDzYXyY/U8uAB18LRruPrC7F0Y7pILsPabiwBLGp7upN9rhwtWwN/rSqnD+
qcNOazPvIfgvsrS/Ta9Vc/DvBXpocbTDFvMfh1K6NCD8w9EOZ0DgjZbDdWDw
PX4b7XACpF9OzyEixfq+/9JYOP9N4A651texDuJTr3BmLNJw8AEFIGucgwSY
rwaR545z+PX29QFLZgQfFv4w/tPEhddM+FUh9n+OhccHOL7PxML9C7a/NRYe
HjA+LLxMQfHnEAcPT3T+gypgAolE8FsOnFroWoabD3aPdDzcfBgfZv8amagU
6+dxcPeFAoN37v44h4Bb0jWJl1Qg8b8OJq/qcERhQ1FGZRwkPuo0HdDTPwBy
nj9b
            "], {{112.12200000000001`, 16.0125}, {115.14999999999998`, 
            23.117199999999997`}, {118.15299999999998`, 16.0125}, {
            112.12200000000001`, 16.0125}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4qe/V3681BvvIFw5qeTsE0GH42X75kt9j3dw
X3N0OYOEhEN3zvPfKwUTHNYI6fCl20k7RKdY3/fXTHBQ/6TyctZLeYfFBbZc
18MTHDLzP7SenKLicNzbvNOxIMFhSntr1GUZLTjf5wS77eyr+nC+9Lw4zdMH
DB1KJkuwhKUlOEhMvcKZUWTscEHp9s+6oASHGRP4q8y4TR2WHwNqME1wmAbi
R5s7cF8H2iiW4KD6pHne2VUWDjD38/ivn5L6wsrBZdvnv1cK4h043FRLmbys
HK5UvFQzfBDvYFcZscLU1sIhWSDCcgtLgkOE+PaLDHLmDtrtYjfPiSc4zAQB
TVMHkPFc6gkOZ0BgjrGDzqa575frJTjYNz06PuO1IZwPdu8jfTg/A+T/K9pw
/eDwMNFwiN3lycMEND81DQiOqTgYgwBzgkP1/R+3jKsVHGRbXwfuuBfvcKB7
X5NJsgzc/ekg9c+EHdDjBwDYSL4n
           "]]}, {
          Thickness[0.007467702188036741]}, StripOnInput -> False]}, {
       ImageSize -> {133.9143412204234, 30.958067247820672`}, 
        BaselinePosition -> Scaled[0.3102281767230393], 
        ImageSize -> {134., 31.}, 
        PlotRange -> {{0., 133.91}, {0., 30.959999999999997`}}, AspectRatio -> 
        Automatic}], TraditionalForm], 
     FormBox[
      GraphicsBox[{
        Thickness[0.0060492408202770555`], 
        StyleBox[{
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{8.90469, 
            25.812499999999996`}, {2.01563, 10.125}, {2.0624999999999996`, 
            9.528129999999999}, {4.23281, 9.600000000000001}, {5.82969, 
            9.600000000000001}, {8.09531, 9.600000000000001}, {
            10.335899999999999`, 9.600000000000001}, {13.196899999999998`, 
            9.600000000000001}, {15.103099999999998`, 9.528129999999999}, {
            16.581299999999995`, 10.362499999999997`}, {16.581299999999995`, 
            10.5781}, {9.81094, 26.28909999999999}, {8.90469, 
            25.812499999999996`}}, {{8.834380000000001, 
            23.117199999999997`}, {13.387500000000001`, 
            12.342199999999998`}, {13.601599999999998`, 
            11.840600000000002`}, {13.8641, 11.3172}, {13.8641, 11.0297}, {
            13.8641, 10.768799999999999`}, {13.482800000000005`, 10.625}, {
            12.8859, 10.5781}, {4.97188, 10.5781}, {4.18438, 
            10.648400000000002`}, {3.898439999999999, 10.815599999999998`}, {
            3.898439999999999, 11.1969}, {3.898439999999999, 
            11.507799999999998`}, {4.423439999999999, 12.7469}, {4.73281, 
            13.462499999999999`}, {8.834380000000001, 23.117199999999997`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJdIAaxQYAJSjNCxZiR+Ax42MSox6UGWZxUc4jRS6r5
pOqlxO+0UEOM+0n1CwDTMQKN
           "], CompressedData["
1:eJxdVAlIFFEY3jS6W0OL7KRwR7uodh1nZ2Z3Zr+KRMpKDMrKIsurghJKotBO
KrBDo8wjESrBTjIqKiGzQ7rvzEixA6OyjA6zKK32nze8gR4Mj29m3v997/++
94YvWhGfEmiz2Tr5n1n+J8D/FOYFrZWOufGXRq4TzwZlJbkyVY67RQuZAQM9
HK/vXJPrrPOgJ73PcSJx2IQvi9u9eLt0dFtBthNC0+bSu8UavlXELSte7cSq
s/1+37brOOP+eSU5x4WUVP9o01BPPGddSJ7fEB3YzYs7NEpcjK9YRcbx7fXp
eS7M6X/uoa1K5vjU2OWHOjW4OZ5H/A0y9DUJh6M0mfF9krGS5lKZ6fklY9fM
VY6C+zIiaYQobL1NQfm7mLF/nSqr00tB7I2u2v7vKi5vLZ99K1jB+t9qxr3z
HqyjOVRBU9KBp6LPy3FhkX9c0Dgue1FlLzmto70t82XJK9n8roO2nbrV1NOs
YyP1MU2Cl3Rn+zjOJZ25Pryjfra4WT8qfWw/QxX2f4cPdcFfJ9zvovL11YZe
Fa0Xnud01OiIaOldNX6AioXU3wQLG98nW/garQuw8ArqS4bG68U+3J34Z4/K
/Ollzokq5x836kjIg1aZ46/k+zkLfye+WjfHO6Y0dxadFu5B+/sVxfmMPrwV
uZ7xVP+JiATKwXIFt65OPLFkqMR8S1IwuHTByNsVEstFooLppPebhALK9WgL
G/m4KHNs6EyTgU2vrxfWS6jOHiKnlbnN/yRoNLdILLdHRcQ99wf2kYAO8nW3
iA2k84cD9hkn96bEiIjyXozfd8DBdHgj8ZEMm+pg52JIJE4Ej7Gn2cPQSrz9
RUzK2xycOjCM7y9oftwLV0QYy9cMCaIR1DBQfIpuWtjI03sPr1dLfQz3cnyG
+LMsbPjTV+N8Rh8bNc5n6CnXeX3jnF8yz2uzAxVU747O+t4o8PwaOYiNYDkf
7kN7y4dq5dBItt7nQxMRvRyFfPJhv86xoV/RMY18CBxh3h+aWS+cnb8aDVlk
UKVgnjcNe7dtmfs4S2D3U43X7K+Az6S/qwdv6L8gAddJZ5XCseH3VZljww//
PfGgdtbHcYME9Cb/CiXmQ7KFDR35Fn5N+hHO7pdSCaH5T7qnHwxn68ok3Kg8
v7NLnwj8f5/+A/GzXmA=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYpbFk6wYbd0d0tOA4JmwQ4/XKxaTRDeHA937
mkySZRwu5seznxN0c6i+/+OWcbWCwxvefQYzD7k6pILUH1NxkJh6hTOjydUh
M/9D60kTDYeNenmLGVNcHTJA/CvacD5Y3SN9ON++6dHxGa8N4frPgMAcY4cD
tbIW6XtcHWaCgKapQ0XECtOz3G4QcRVzB70JC34Yxrk5GIOAs4UDzP0cbqql
TF5WDr9ico/+Y3J34PFfPyX1hZWD1wl229lHXR2k58Vpnt5g4cALEvdwhfrT
3GHKN7b4GVdcHGZM4K8y4zZ1uCldk2jU6gJxV5Gxg9Anx/NpsS4Q/QcM4XyY
f2D8OYuUd/45rgUJr5UuDg0sR/sNv6s6tC0PP2Vk4+pwGuS/NYoOa7pvZzAs
d3VoVWBXPfNFxqHut1XBOQ43h2jVCJlzNpJw9wtXTio5+0TQAT1+AI38sco=

           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlG1IU2EUx+9Ksg+6QqhlfqjYYhFD2jUdu2g9foju7vLuwQqjGqE1DaIM
kqIYRZEUvRkh5czoxQ8LKrI3YlD7ECyjTAuL3j4MhKKyiF4EweV6no3/udAD
D5ffh+ec//mfc+6Cptb6yFRFUWzirhV3irie05fGvZMm+7rr3qyJ0UUM3HPF
mci4F7Lrxz9sVX6YLNIszmMX+16cXBJrMlll9cP6s5ddLCvPUB3rPNK+fjhq
8Y0Sj73F7mTt8Yan6mGTzQjztOp2UrylFfI42aonhTXnT4aI00l7T8VsTty6
qXCwtI7Te4fOM3PinOKDkb/a86r7U5iTvvD21ORtByf9ZaMjVXNncqoPjPrB
d33jj7Ys9hFvmF/7c3ORn+It27vuamWNn/KdWt3mOhfyk574Z70822ixWxpX
quXf+zh7U/KrdmiaRvWC4Qe4oPeMZhszifeItM+vmWxAniKN/EZ8MPKjX9AH
/6Ef/UZ9YNQP7ivf0Wv7puY5abKxxPtjfz+qrMFx/6Wy32QdMn5aZWvEJ6tY
3CZsfVYVJH4hG5owiC9KA3cbFK8rJo7foHxg6AFD74EJbeegblA9b8uijepr
g+r908e3dbcEyQ8w/Mq9P2qQv/NE2IEVFuf8igeI5Rg12y1+J/OldOqHlBf7
spLig5H/lqwrqpO+4tDNzsj0AOn/LfU5AlQfGPWDMa9gzDPiYd6RD/sAPdgX
MPYpKOfvgk77hnjYR/gBhl/g5YdG+rvuGPQefiM+GPnRL+hDP6Ef/UZ9YNQP
PliQ6vD2e/Nzc8JgOTnD3nxfHliMeQRjXsGZjWJB91mMfQNjH5Dv///nP5Mi
QuE=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           82.4203, 14.821899999999994`}, {82.4203, 16.2047}, {
           70.49999999999999, 16.2047}, {70.49999999999999, 
           14.821899999999994`}, {82.4203, 14.821899999999994`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlG1IU1EYx68afghTkNIUMmuThYq0m8M2ezl+0g9Fy7G7ew2JrE0Jqg+L
qJhZ9CIUZIX0TlkRBpH5QV1GSphmlFayYtCoUa0l6YICUWm27r31fw504DB+
Y+d5/v/nZcvq9lS7UwRBSFKvU73J6h3e1389d6nCvnm7F/2aWMHAV28aeuOm
AuZtOBvzZSvM7VHPUyObTt16ccOYzCxr+qrP3zCyhHaaZdbafLwm4ON8L7M4
vT7dwJ4Eitw5n2SWUWsPiyYDxStdpR0Dy5CtXc88nM/EfOstPZyPTWx+kBdT
6L2ur7KG4oORP/hy2vF5TiF9lR8PLuzwc/2R21cG8zu5PzD8g7vKZgZ2FJYR
b8mv+LE9zUrx1h2Q71jWWinfacde44VNVtLTPl5VktjG2RRb0L8yx/b3fVBh
wcyfFa9SbeQXjHqAXy8PzR7K5Vxe/OZydEpmI9pJs1G9ER+M/OgX9KH+0I9+
wx8Y/sGdJbtvJU2KLKvKHl+ckNlU77uTc19EdvdUqEEIy6xFix8WWaHt3Ium
Ns4P1Z+5y13E4/77KV/jErE9L2vnxpBE8XRfjyTKB4YeMPQ+blyyun5QIj+T
ahkuzXeRX+3rUYeL6gFGvfT3EYn3o23GHB3g/HZoV+lhL2d9Lk2c9XzJEvVD
/2x1Unww8ivZ/jHhg5P0nWh3PReNXP9+TV8R9weGfzDmFYx5RjzMO/JhH6AH
+wLGPhVEjl4b/e6kfUM87CPqQfv6r15gTfbIrETvUW/EByM/+gV96Cf0o9/w
B4Z/8JF5Qy3mYTOTNb9RielyAmamhfH85ox5BGNewY0dPXVN7zlj38DYB+T7
///zD2XGWnA=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4i0nyvbN3xXlIFw5qeTsE0GHKc7dOc+Vox3c
1xxdziAh4fBk6ewjCgHRDmuEdPjS7aQdGqYCFdRHO6h/Unk566W8g8g694dV
d6IdMvM/tJ6couIQkWJ93583xmFKe2vUZRktON/nBLvt7Kv6cL70vDjN0wcM
HbZ//nul4me0g8TUK5wZRcYO+ULNB05djHaYMYG/yozb1EEmCqhherTDNBA/
2tzhQRXQxshoB9UnzfPOrrJwgLmfx3/9lNQXVg4CQO0L50Y5cLipljJ5WTks
cN32+S9PtINdZcQKU1sLhwlva+xNzaIdIsS3X2SQM3dQuf2zLism2mEmCGia
OtSAPRTtcAYE5hg7qBtyrJHpinawb3p0fMZrQzgf7N5H+nB+Bsj/V7Th+sHh
YaLh0O6Y8PRCVLRDahoQHFNxMDEGgWiH6vs/bhlXKzi8Cdwh18od7XCge1+T
SbIM3P3pIPXPhB3Q4wcAzoO7Lw==
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4idLZx9R2BHvkJ4GBM+EHcRZwvh0veIdDnTv
azJJlnE4r3T7Z51SvEP1/R+3jKsVHGpE1rk//BXnkApSf0zFod0x4emFW3EO
mfkfWk+aaDjcUWFrnHo6ziEDxL+iDedLTL3CmfFIH863b3p0fMZrQ7j+MyAw
x9hBp13s5rnvcQ4zQUDT1KEkY+LbGnmge2plLdJVzB0SBCIst3jEOxiDgLOF
A8z9HG6qpUxeVg7+vdPzhGbHO/D4r5+S+sLKQQXo/Kw/cQ7S8+I0T2+wcHj6
e+XHS3vjHHq8XrGYJJo7THHuznneHOcwYwJ/lRm3qYNvEtCCGKh7i4wdtsu1
vg70gOo/YAjnw/wD489ZpLzzz3EtBw8eJu32vDiHBpaj/YbfVR3cH1aJrNse
53Aa5L81ig4trwN3yL2Nc2hVYFc980XGYU/JZAkWuXiHaNUImXM2knD3C1dO
Kjn7RNABPX4AMJq9zw==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/T348dLZDokOCSFB6gs61Rx0Ns19v9ws0cH34sSY
f8zqDvFPLyjdZk10EO3xesVioupgbxq3y/NLgkNqGhAcU3Eozpj4tuYygn/j
HNDEhQh+skCE5ZaKBIc5i5R3/lFXc+g/9FUjJjnB4dRhp7WZdRoO++dL6d8N
SXCQmReneVpAC2Kef4JDOkh/mrbD7pLJEix+CQ5bzX8cStHSc7jsmyQQsRfB
B8t/QvA7HBOeXhBKdHiSuPCaib+ew8+6rD0l7okOPifYbWdf1XO4UvFSzdAj
0eFBhPj2iw36Dgtdt33+C+SzcHbJJ79D8AvWdN/OcDCA80+D3PvPyIG1capz
t0CiQ0rsHTfmEyYOJ8r2zZfanQDnM2q3i92ch+CbAIOLpy7Bofa3VcG5ChOH
6XlCzQfioP57Zgxxj0KCQyPL0X7D40YO1xcX2HKxJzicAQEfQzhfV2ul8IUl
unD+n7evD1gu1nIAxs7POqEEh+O7dvSyCWhA3KOe4PAI5D8HNYeZIOCa4DAD
RO9UhsdHOKdYu7G9ksNpkAc3Ivig6FA5h+CD3fkqwWHlt5cVZxYoOXTnPP+9
kjPR4SzIfTXKDtwgB8klOkhMvcKZwaTi8Hvlx0u+eokOpjZ7g6YtVIHEl2Gi
wxZQ/LxScUBPbwAvzBfQ
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQzc2k3S7GmujAwtkln/xO3+GwwoaijLsJDj4n2G1n
X9V3OFG2b77U6QSHhJAg9QUn9R3Ofw9+vHQ9gs/eONW5uwfBTxaIsNxSgdBf
nDHxbY1/gsNMEOA0gPN5/ddPSdUwdDj8VSOmPyjBoWSr6O/T6wwdeqfnCTXH
JDjYVkasMPU1gvBzEhy43VRLmaKMHSJTrO/790LV/zN2OL3QddvnjQg+zL0w
fvbz3ys/3ktweJK48JrJemOHAluu64vfJDhsMf9xKIXL2AHELfib4NDt9YrF
xNHIocMx4ekFpkSH/yDQb+iAHj4Au56GYQ==
            "]}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4uPe5p2OJkkOy1946P1PtHSA8dXf8u4zkLRy
sDeN2+X5INHhutAnx/NsmPzpeULNB84h+O+XH/M234ubH51ifd8/MxFuPowP
s//2z7qsPS2JDn3BJSrT/S0dzoDAlESHxff38c1xtnRQBimYk+gQreD4MZnH
0qFksgRL2LJEB+8T7LazQy0cvmrE9B8yTXL48/b1AcvFWg6HFTYUZfgmOfhe
nBjzj1nd4TBIQViSww6HpkfHI1QddoMMSEpy2JNf83bmUSWH6P5DXzU6EHyd
TXPfL5+W5FDzaUNA9i5VB+12sZvn5idB3OWj7rDQddvnvzuSHJ5naX+bLqsN
sd822YHXf/2U1BnmDnNBAeCf7PDnW+mDOQ8tHM5/D368NDzZwa4yYoWpraVD
zvPfKz+mJcP9mw8MzlO1yfDwgPFh4cW+RiYqRTsZHp7MYXy6m2QRfLD7eZIh
7uOxgvjvW5LDgbbl4aeErBwmvK2xN/2E4KdPBAo8RfBBwcl3ExH/MD7MPckC
EZZbGBDu1b+rwtYomOwwEwQ8LSHuk06Gxw+MLz0vTvP0Bgs43w8UH8UWDtxM
wBCVTHY4ddhpbaYcUL5xqnO3SLLDQZB7Dpk7AFNjwlNgfCTH3nFj/qEBiY9P
iQ7iU69wZkyycIh/ekHp9sdEB9UnzfPOroKaB+SDw3cvgg9OH1cR/OKtor9P
y1k6cF9fXGD7KxHufrB/OJPg/kPPHwAtHmEw
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4p7peULNG5IdhCsnlZx9Iujw90rFS7WnyQ7u
a44uZ5CQcFBha5zq/DvZYY2QDl+6nbTDF5ACoRQH9U8qL2e9lHew5bq+uMAx
xSEz/0PrySkqDglPLyjdjkxxmNLeGnVZRgvO9znBbjv7qj6cLz0vTvP0AUMH
Pt1Nc9/7pzhITL3CmVFk7JC1p2SyhE2Kw4wJ/FVm3KYOjiAN8ikO00D8aHOH
JQVAG/8nO6g+aZ53dpWFA8z9PP7rp6S+sHIAaWdZlOzA4aZayuRl5cASBrTh
ZrKDXWXEClNbC4c/Kz9e8n2X7BAhvv0ig5y5wxGFDUUZjCkOM0FA09QBZPxi
gRSHMyAwx9jhmLd5p6NEioN906PjM14bwvlg9z7Sh/MzQP6/og3XDw4PEw2H
H8GPl85mSHFITQOCYyoQc98kO1Tf/3HLuFrBQSOm/9DXG8kOB7r3NZkky8Dd
nw5S/0zYAT1+AEDdve0=
           "]]}, {
          Thickness[0.0060492408202770555`]}, StripOnInput -> False]}, {
       ImageSize -> {165.30831382316313`, 30.684921544209217`}, 
        BaselinePosition -> Scaled[0.3129897120096467], 
        ImageSize -> {166., 31.}, PlotRange -> {{0., 165.31}, {0., 30.68}}, 
        AspectRatio -> Automatic}], TraditionalForm]},
   FrameStyle->Directive[
     GrayLevel[0], 
     Thickness[Large]],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->Automatic,
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImageSize->800,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotLabel->FormBox[
     GraphicsBox[{
       Thickness[0.003939489442168295], 
       StyleBox[{
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYucJzUJpUQoO6WlA8EzY4cu+j1vTr0k6HOje
12SSLOPwpi232yha3KH6/o9bxtUKDiFvL3+c8VDEIRWk/piKw38QuC/kkJn/
ofWkiYbDGRB4I+iQAeJf0YbzJaZe4cx4pA/n2zc9Oj7jtSFcP1h8jrFDX0S3
P+MGEYeZIKBp6lAFsldb3OFAraxFuoq5wxohHb70fZIOxiDgbOEAcz+Hm2op
k5eVg0jlpJKzT+QcePzXT0l9YQUx56eIg/S8OM3TGywc+kHmCwg69Hi9YjFJ
NIf48zGXw4wJ/FVm3KYOL2ofZ59/wwpxb5ExRH0BM0T/AUM4H+YfGH/OIuWd
f45rOVznvS2Wasbh0MBytN/wu6qD/K4F+1LXCTicBvlvjSLEfSwiDq0K7Kpn
vsg4mID8ISzuEK0aIXPORhLufmEwLeiAHj8Ak6S9+w==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4pTYO27MK4wd/C5OjPmnbOYA4zeyHO03TDd3
KFjTfTvjgLHDdaFPjufNLBxeZGl/m/7XGCLeYOlwW7om0UjUyGHJ/X18c5yt
HA62LQ8/xWToIDEvTvN0g5VDahoI6MP50yfwV5l5a8D5wpWTSs6qKDsYg4Cz
BZwPNk/ZFM7n8V8/JfWHscMdTdk1/w8rO5wBARljhxZeoISqqkMyyN0VRg4G
WiuFLxxRc1B90jzv7C5DB11F+S853zQcNN7y7jOIhPKn6Tpwu6mWMnEZOnR7
vWIxWWgA8d8xKF1m6LAYZH+zAdx/LJxd8snv9B38QeG0GcbXc7CvjFhh+tfI
4UXxVtHf3bpw/ga9vMWMe7Th/L/fSh/MKVSHmGtsCAnnCBWHP2BxXTj/QYT4
9osLNOH8ht9WBedeqDqI9oAcqubwCmTPalWHepC4hobDFvMfh1K8VB1qPm0I
yI7ShocPjM8AAheUHeSXv/DQq9eC889fDXujv1sTzg+8BfRoEYL/COQOB3UH
gdiA+0bbleH2rxHS4UvPU3Z4mrjwmgm/CjT81RxKD29znXlXySEhJEh9wUsN
h3BOsXZjeyWH9aCIWKsN54Pj7Y8hnB8JtIbhnwncPhh/K8hfWnpw/v5aWYt0
EwOHEqD3T68zcXgOTocGkHTCbOIQreD4MXmOoQPIGAY9YwfvE+y2s1ONIOp0
jSDxuNXIwRcUf8z6kPQrYAxJd8aaDhJTr3BmFBk7gJOrmrqDY9Oj4zOsTeB8
cPwJmsH54iD1QhYO7iCHqWvB88OMmUAQqQfng9OhlAGcD3bnHwOHvuASlen+
ltD0ZwjJf58tIOqzjCDqeiwg/lln5CANyi8GFtD8aASJpwZzSHp/YoSRf2F8
ANgljt0=
          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4vQ0IFhm5XBbuibRKNXQocfrFYtJoLXD32+l
D+YUGjrw+K+fksph4/B5Q0D2rHJDB9UnzfPOStnC+ScOO63NvGcH55sYA0Gz
Pap5H+0dToLU6Rk6BJeoTP8v4ODwdeetrr9TDRzMrx3NNVFwcDh/NeyNfrSe
Q2XECtOz1Qj+G959BjOLHODm4eKDrDW+jODra60UvmBihMGHmd/IcrTfcLoJ
3H4YH+Y+bjfVUqYoY4cI8e0XGfgcHA63LQ8/pWTscAYEWBwcNujlLWZ8YwT3
3/QJ/FVmu43g/t9i/uNQSpcRJPxu2Dkkx95xY64wcvA5wW4729UWzr8B8oer
DZz/HRQupdYOkSB764wcYPEDMw/GB6t/YeHwPEv72/RYa4eDIPcJWTpMAbnj
tLVD3W+rgnMSlhD3GNvC+WD3RNjB+eEge9bZO/hdnBjz77OFgzfIfabQ8Dxs
4VC8VfT36ToHCD3PwuE/CLQ7QOh6BH/J/X18cz6bw/ng8Ew3g6SXT5j8OyB/
XzV3AGkzZnKE+O+XhYN906PjM5QdHa4LfXI8z2bloD9hwQ/DPgeHA2D/WUHi
08jBQf0tkCFp5VACclecPZz/B5RuL9rA1YPNWWYNNw8cXxet4HxweFgg+J9A
6bjdEicfFPxpbGZw+2D85S889P4nWjrMAIW/trlDHygh+VtCwtXZwsEOlPBs
LR3Ep17hzEiycIhWcPyYzIPgg/2vZQ7nvwIF+GsNOH/OIuWdf9RV4ealguw9
pgK3z9Rmb9C0hSpw90xpb426XIPgrxXS4UvnU4bkwzxzB/7YgPtG6spw8yDp
RNmhGxQ+jZZwPjh891nB+WB3zrKG6we7j8kWbj6MD7MfnD7vWsPdB86HR6zg
7oelZ5j/YHyY/9HLJwCVq/OJ
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}}}, {{{41.523399999999995`, 14.726599999999998`}, {
          42.23909999999999, 16.323399999999996`}, {42.11879999999999, 
          16.4422}, {35.84839999999999, 16.4422}, {35.204699999999995`, 
          14.845300000000002`}, {35.324999999999996`, 14.726599999999998`}, {
          41.523399999999995`, 14.726599999999998`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hUvPPT+M7o5CFdOKjn7RNBhyje2+BlX3Bzc
1xxdziAh4cCyeJIVo667wxohHb50O2kHh6ZHx2d0uzuof1J5OeulvIO848fk
M64eDpn5H1pPTlFx2Hmr62/qcg+HKe2tUZdltOB8nxPstrOv6sP50vPiNE8f
MHQ4rmk16XS9h4PE1CucGUXGDjz+66ekGng4zJjAX2XGbQpxzx53h2kgfrQ5
RL+9u4Pqk+Z5Z1dZOMDcD9b3wsqBAQROuDpwuKmWMnlZOZRsFf19epmbg11l
xApTWwuHHq9XLCY/3RwixLdfZJAzd/ACucvV3WEmCGiaOrzh3Wcws8nd4QwI
zDF2CClRmf5/gbuDPcjfrw3hfLB7H+nD+Rkg/1/RhusHh4eJBkSdk7tDahoQ
HFNxMDEGgs9uDtX3f9wyrlZwqAA66+xiN4cD3fuaTJJl4O5PB6l/JuyAHj8A
Biu4mw==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYnGPgD8SqwMcMvM/tJ40UXcQ/uR4Pm1ugAML
Z5d88jp1B9UnzfPO2gU4pKYBwTFVhx8xuUf/rfJ3CLglXZN4ScXhD4h/yA/O
/w8C+T5wvokxEDz2ctDXWil8gUUblW9iBOenxN5xY55h5vAkceE1E3sfh4I1
3bczGiwdNujlLWb08YPzQRRDuT+cv7Wl5sLm0ACHaAXHj8k9FnD+qcNOazPn
mcP5N4SAHntm6hBcojL9fwuC3xzoObehLQBiv4S5g6tqKdOsngCHJff38c35
bO5go3Nl1rOFAQ4g76e1WTq0Lw8/ZaQQ4PDnW+mDOYZWDhfy49nPJfo7SMyL
0zzdYAUJjyY/OD/h8GXt1EpfOB+sv8YHwmewcjiuaTXp9Hpvh4NtQAkhS4fy
iBWmZ4O9HGaCQKW5wxkQmOPpUPvbquDcDxM4Xxqk/4AhnO99gt12tqmmQ8lW
0d+n67wdwjnF2o3tleDhB+OD3ePpD+eD4188wMF5QrNQmpSyw/5aWYv0hgB4
/KGnDwDU9PKv
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4vQ0IDALcthi/uNQipa5A4wfreD4MZnH0iFS
fPtFBrsgB7vKiBWmtpYO7cvDTxm1BDn0BZeoTPe3dBD+5Hg+7WyQw/IXHnr/
ExF89be8+wwkrSD644IcrgsBJdisHDStJp2ut0Hw8+PZz0m+DYTzz4DAAgQf
bF9NIEScxwriPr5AuPkwPsz+zxsCsmeFB8LdJw/0xpm5gXD3g923NBDuPxgf
5n8Y/1XxVtHfrzXg/DmLlHf+UVeFm5cKsveYCtw+U5u9QdMWqsDdM6W9Nepy
DYK/VkiHL51P2WF/raxFekagA39swH0jdWW4eSbGIKAMDw8YHxZeMP7OW11/
U4uD4Pph4Q0zH8aH2Q+LL5j7YPEJcz8svmH+g/Fh/kdPHwAHReLw
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYtUnzfPOTgt18Ls4MeafspkDjN/IcrTfMN3c
4cX29czP54Q6XBf65HjezMKhbXn4KaM1oQ4Fa7pvZzRYOhy5rJ0qaRTqsOT+
Pr45zlYOteu2JdW/DXGQmBenebrBymEmGCD4D4DKjLcFw/nCQGPTBIMdjEHA
2QLOB5unbArn8/ivn5L6w9jhO1v8DB/VYIczICBjDLEvMNghOfaOG3OFEUR9
azDEH7sMHT5vCMiedTrYQeMt7z6DSEOHTyB+fIgDt5tqKROXoUNBPPs5yash
EP8dM3BoCvSc28AV6rAYZH+zAdx/LJxd8snv9B0UHD8mn4mE8fUcZF4/MpPK
CXV4UbxV9He3Lpy/QS9vMeMebTj/77fSB3MK1R22ttRc2PwzxCEF5N4IFQdQ
MDJEI/jg8H4QDOfb6FyZ9Swz2EG0x+sVi4mag2d1s75PUrBD/W+rgnMaGhD3
hQU71IA8FqUNDx8YHxwOasEO8stfeOjVa8H556+GvdHfrQnnB96SrkksQvAf
RYhvv+ig7hCbe/TfJmWE/W+AwThTKtjhaeLCayb8KpDwLwx2KD28zXXmXSUH
kDaGU8EO4Zxi7cb2SpDwVAqB8xlAQCcUzl80yYrR900o3D4Yf6v5j0MpWnpw
/v5aWYt0EwMHTatJp+tvhDo8z9L+Nv2vASQ814Y6RIMiZo6hwxKQ+opQB+8T
7LazU40cOkDp1SLU4TbQe0ZbjRx+gMKnNwSSfgWMHUxA6e4yMD1OvcKZUWQM
Sa8Tgx0cmx4dn2FtAueD40/QDM4XB6kXsoDY/zEYnh/A/qsIgfOvHs01adiM
4D8RkT359HWIQ19wicp0f0tI+hOF5r/PFg7XQOrdof7psYD4JyLUQRqUXwws
IOkjJhRiT4M5JLzTMPMvjA8AwtCg/A==
          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2MeqJEaeWXcTYSy33
AwCd3wI9
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hkzgeBklAMDCDwwdoDxZ0zgrzLrNnFY7/6w
SiQvyqFkq+jv03UmDltOlO2bHxTlUPvbquBchYmDOEsYn64Vgp8v1HzglCKC
33Lg1EJXNoT+dseEpxdWRcLNh/Fh9j+oElnn/jLSwf/ixJh/l40dauxN43Yx
RjlEiG+/yHDO2OH6ue/Bj3mjHG4IfXI8Pw3Bvy1dk2hkiuAvvr+Pb85lIwfx
m0ABZqj9ekYO5p1ACz9EOnzeEJA9q9wQwt8Q6WBqszdo2kNdB5v7/r3T50U6
yC5/4aFXr+PgmyQQYdkT6RAfEqS+QFPb4ffKj5d8gyIdMvM/tJ40UXfY8PDl
1E1zIhySY++4MVcYOVw9mmvSMDnC4XmW9rfpZ40cVnffzmDoj3A4AwIyxnA+
2L8JCL6JMRAsNoabB/Nvfjz7OcmtEfDweCwie/Lp/wh4eMH4sPD0qm7W98mK
gIc/Ov87W/wMH18Ef3+trEW6AYIv4RHwR+J5ODy+DoDk54TDzYfxYfa3LQ8/
ZXQhHO4+mH5w+B43duD8uSB987twuP/A4fM/3GGL+Y9DKVzGDrtLJkuwsEU6
lB7e5jrzrhI8fGF8jjUyUSnRkQ7lIP5aZYdls48obMiKhOh/pQLn/3r7+oAl
s6rD68Adcq3VkQ5/v5U+mFOo5jD3/fJj3v2RDsd37ehlE9BwcN32+e+VCQj+
+qKMiW9dohxUnzTPO2tl5JCeBgJRDtxuqqVMUcD4ABlQHQX3zx+Q+2ZFwf2L
nn8Aw816fQ==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4nyh5gOnDKMd9LVWCl9g0XKA8Ws+bQjI3qXm
UL5vvpS+brTDm+Ktor+9VR0k9O+qsClGO9zRlF3zP1nZYbtc6+vAgmgH4cpJ
JWenKDlsmPt++bHV0Q7hnGLtxvZKDi7dOc9/f0TwA3YANeyMgfN12sVunnOP
dfA5wW47e6oqnG9uszdomqMWnL9BL28x4x5tB1VDjjUyVrEOGfkfWk9e0XFo
eR24Q0421qH+t1XBuRO6Dj7mnY4JX2Mg7v+l5xC7y5OH6XCMwxkQ6NGH0DYx
DhHi2y8y6Bk4uD+sElm3P9qhP7hEZXq/gYMHD5N2+7RoB2431VImLkM4X3zq
Fc4MJSM4f8n9fXxzgo0dpjgDPXg62qEEGDyn/xk7mAKtf6oRA+evkYlKse5H
8Be4bvv8906Mg/pb3n0Gmgg+xD4jOP95lva36bWGEPexx8L5wND1NueMhbj3
vpFDO9C6C1yxDhIg9xUZO8wBKeCPdZgAktc3gbh3X4yDbWXECtO5Jg4FGRPf
1rTHOKTE3nFjPmHiIAOKT08E/z8ITI+G8/efWui6TTvagcd//ZTUCmM43xgE
gg3hfFh4gtOLb7TDlPbWqMt79BzYQQEwGcbXdfge/Hjp7D3RDlvNfxxK0dJ1
0AVa38gb4+C+v1bWIl3HoRSkvzTG4fiuHb1sG7Th6QWcPky1Hb78vVLx8hqM
rwXnt/CCHKgB5wfckq5JvKTqsOVE2b75XTGQ8GFScWg5AHSwHIIPVr8uGs4v
AYVPfLTDBtUnzfPWqsL5YPcIaMD56PkFxgcAGBpqmA==
          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
          "], CompressedData["
1:eJx1lGlsTFEYhtuaiFDTZGxFf5TOZNrS1kynncX2VmgsEQ1RS+k9V1XtBq0t
TW2xJvalQUuqGISk9q2qNLYhVRSxVkhDqRRVW1Wdc69zTxBfcn48yT3vt7zn
fp3GzRia2sTHx8eXnmR6/OixRdPoKMHzun9ko+xE8ONvWZPHS1g7LN2YPcSJ
49fmFO06KKHX/JH7Y3o60U6XqI84KiEpOO5Dir/g4/avl8aH2zV+M/tEm/q3
oRrn7A4588NswsTC9E2BhyQkPOqYKd8xavliepwfujXPiIinxqaLIyRsXrFs
9N1MwYcNXfVp+hBVb6OEgLEJFVZzCFIn0CiSoPQRHYIaz5VB9irBfU/WNpS/
F1wXOmbdpZZE4+zphqXF4UTTu8liM9Hy/c1MftVewUq+8//nvH60AKOs5eO8
SHd5neWLSdULk9X5rQ5V71tkRIUfaFWm64KyznRAbQWz8utay7CzecWFg06v
ML2VjMVMLzsMXY/m1ngMMiYoEQazpdmhIL2M01jy4upIM5Lo9VCdDG9Jn8OT
npkQxeb7jfyevwk9mz/Id1cRVDP/Bpkwg47He4SgUs67bwswoYVflxVtpwlW
vu8nuNhLO7QTze9tLDoRBO1MDrvhFvyY2m9NtWDKq/oDH2IJGj5nPM+ZaYFU
STseTFBbkDBl+1yLWq9b8JdhL/fu2C+Yz5vrTWV6XoLrrL9ICzYF0gdzm6Du
zKPVDVu64cKuDlFPywlu3UusjkqKhIM98LeCef9c73+s2HlXsOKPzfoPc33V
H5uWnzOvr0W8KcNvdDR6xySfHVBGULLcM8LbORrn6O+iKyUoiJye71tt1frL
Xh+wIPacVetffT9W5LtpBR6ClLFP4pvMs6r+ZghW6hsuOKV7xZA13QlGtTt1
2yfLqvnD9Tgr3792IG3Du8zeToKLrD6DEwxj4gmy6l3u0kAnfOnzeLhAMCs/
cZ9g3q+i/93x5zxLHGDXS+sJ2PO7sdMBGx2H/0+CRhYLBe+pKNLn1No1VuaZ
Fgu2TgoD5X/4CfPvnl19P0Gylp//jw8MH+NuNXVhON1WuY0ExUp/LgRQrHlF
YH7XsqhbexfS2G91RXAuM+CYYGavcbtgPg+utzKOVJYNJOpe8Xep/tL9w/OX
BBfMmthG8KeG8nlVnyWN+T7l9/n+5vn+3ue/AMqGeEU=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL109hGFDU1JDhLz4jRPN1g53P5Zl7XnSiKcfwYE
EhIdZoLATzM4X/VJ87yzuwzh/MBb0jWJRZoO0f2HvmpcSHQI5xRrN7ZXcvi9
8uMl36wkOP/vlYqXaqLJcD6jdrvYzWnJDj4n2G1nm2rB+WD7Io3g/GkT+KvM
os0dgKYlCegkw92H7n7mMD7dTaVJDgVrum9nNFg6gKwz/IHgZ0x8W2PvmuyQ
EnvHjXmGGZwvPvUKZ8YiQzhfpMfrFcsVTYfriwtsuf4nOTCAgIMKxL8dCP73
4MdLZ3Mg+OlpQLAp0UFfa6XwBRZtOB+sb44RnO8F8i+rOUT/j0S4+9DdDwCw
nLBs
          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4o+XfJMEbqQ6vCreKvr7tYYDjD9nkfLOP+qq
Dgtdt33+eyXVIeCWdE3iJRWHv1cqXqptTHUwtdkbNG2hioOJMRBMT3WY0t4a
dbkGwV8rpMOXzqfs8Gcl0MRdqQ78sQH3jdSVHT4sP+ZtfjEVos5Y2WHffCn9
uz8Q/FA+3U1zldPg/BuLC2y57NPg+sHuy0mDmw/jw+z/WZe1p8Q9De4+A441
MlEqaQ6paUBwTMWBtXGqc7dCGtx/MD7M/zD+FvMfh1K0zOF8kPY0Nku4eXaV
EStMbS3h9vUFl6hM97d0KMqY+LYmPc1h+QsPvf+JCL76W959BpJWDgZ3Vdga
ddMcrgt9cjzPhsmH2Qfj8zBpt4uJ4ubD4gtmfkz/oa8aAqkOzxMXXjNZr+kw
I0+o+YBbClz+qwZQBWcKXD86Hxxf/5LhfEagdTc/4ebnA40/tTUZbj6MD/P/
BKBzYq4nw8MnwnLLibJfyfDwg9kHC18YHxb+MD4sfmB80R6vVywmqnDzYPEL
sw8W/zD3wNIHjA9LP1eAwRfBmAJPb+h8sH18CD44vCRx8xOeXlC6nZkCNx/G
h9nvYBq3y9MjBe4+cH5QTYG7/4jChqIMxRS4/2B8mP9hfLB0orkD13VgBvmW
4iBcOank7BQlSHpiTYXzwfHFleqgcu1RMIOPsgMo+abwpzo8BaUPfhUHBhAQ
SYXbD8rehgqpDhJTr3BmLFKDhIdmqkNK7B035h/qDktnA12gl+ogDpbXcAD6
7mfdtlSHA7WyFukhppDy4WCqg9cJdtvZrGaQ8DuV6vD3W+mDORPN4OkV5n70
8gcAN4ffvQ==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}}}, {{{186.623, 14.726599999999998`}, {
          187.33899999999997`, 16.323399999999996`}, {187.21899999999997`, 
          16.4422}, {180.94799999999998`, 16.4422}, {180.30499999999998`, 
          14.845300000000002`}, {180.42499999999998`, 14.726599999999998`}, {
          186.623, 14.726599999999998`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYj7dTXPfV2c6ZOZ/aD1pou7AzaTdLlaa6cDC
2SWfvE7dIU+o+cAp10yH1DQgOKbq8PdKxUs1wUyHgFvSNYmXVBwcE55eULqe
AeeDlKU5IfgmxkBwP91BX2ul8AUWbVS+iRGcnxJ7x415hpnDxLc19qZmGQ4F
a7pvZzRYOhxR2FCUsRPBj+4/9FWDJRPOTwdpCMx0iFZw/JjcYwHnnzrstDZz
njmcf0Pok+P5Z6YO5p1AF2cg+N05z3+vzMyE2C9h7pAkEGG5JSfTYcn9fXxz
Pps7gKyLKc+E+KvN0uGC0u2fdWaZDn++lT6YY2jlwAgMrpv/Mhwk5sVpnm6w
goTHcQQfqDprTwuCb8t1fXGBK5TPYOVQMlmCJUwow+Fg2/LwU0KWDhNA9u1O
d5gJApXmELo33aH2t1XBuR8mcL40SP8BQzjf+wS77WxTTQd1Q441MmwZDuGc
Yu3G9krw8IPxwe75geCfWui67bNhpoPzhGahNCllB+v7/r3T0xDxi54+ABIO
7gs=
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4js/67L2zMh2yMz/0HrSRN3hxrnvwY8nZjuw
cHbJJ69Td7C57987PSnbITUNCI6pOpxZ6Lrts262Q8At6ZrESyoO/Lqb5r7/
nAXnmxgDQTyC/x8Efmc66GutFL7Aoo3KNzGC81Ni77gxzzBziN/lycMUnOVQ
sKb7dkaDpcOEtzX2ptcQfI2Y/kNfFbLhfPM4oIa8bIdoBcePyT0WcP6pw05r
M+eZw/k3hD45nn9m6sASxqe7qRXBD7fccqKsLRtiv4S5g/5dFbbGzmyHJff3
8c35bO4Ask5jSrYDyPtpbZYO898vP+YdnO3w51vpgzmGVg7ngcG1VDrbQWJe
nObpBitIeDzOgvOBqs07FyL4HNcXF9gmQfkMVg4OCU8vKOlnORxsWx5+SsgS
Yt+NTIeZIFBp7pAOsndVpkPtb6uCcz9M4HxpkP4DhnC+9wl229mmmg5f/l6p
eKmU5RDOKdZubK8EDz8YH+we0Ww4f3qeUPMBv2wH5wnNQmlSyg7sa2SiUpoR
8YuePgDqbflJ
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYpv7/r3T+XId/C5OjPmnbOYA4zeyHO03TDd3
6Ml5/nulYK7DdaFPjufNLBxiUqzv+0vmOhSs6b6d0WDpcNzbvNPxTo7Dkvv7
+OY4WzmcWei67fPOHAeJeXGapxusHP6DQD+C/2flx0u+cgj+FOfunOensx2M
QcDZAs4Hm6dsCufz+K+fkvrD2CHh6QWl21ezHc6AgIyxA7/uprnvX2c7JMfe
cWOuMHK4ce578GPWHAfVJ83zzu4ydFgCdM5fjRwHjbe8+wwiDR1id3nyMBXn
OHC7qZYycRk6fNWI6T+0Ngfiv2MGDnOOKGwoOpHjsBhkf7MB3H8snF3yye/0
HXL2lEyW+ADj6zlkTHxbY/8zx+FF8VbR3926cP4GvbzFjHu04fy/30ofzClU
d/hwyTdJ4ECOQwrIvREqDgkCEZZbChD8s0DnLzVG8IGu+6rxI9tBtMfrFYuJ
moMBxxqZqC/ZDvW/rQrOaWg48FxfXGD7Ltuh5tOGgOwobXj4wPjg+LyW7SC/
/IWHXr0WnH/+atgb/d2acH7gLemaxCIE/1GE+PaLDuoOUyRYwviuIuzvmZ4n
1Hwh2+Fp4sJrJvwqkPD/ne1Qenib68y7Sg5XKl6qGQLDO5xTrN3YXgkSniEI
/vvlx7zNbyL4V4DBEWGZC7cPxt9q/uNQipYenL+/VtYi3cTA4U9d1p4S/VyH
51na36b/NXAwiQNGqFSuQ7SC48fkOYYOoOCK+Z/j4H2C3XZ2qpHDHJCF93Mc
bgO9Z7TVyCEeFD6dOZD0K2AMSUc6wPQ49QpnRpExJL1y5zg4Nj06PsPaBM4H
x5+gGZwvDlIvZAGJT5sceH4wAaXjegQflLy+zkHw/4ICCJg/+oJLVKb7W0LS
39kcSP77bOEAym4fn+VA/NNjAfHP+xwHaVB+MbCA5MePOQ4MINBg7jABmLxM
v+Vg5F8YHwDeB8Nf
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQzcOk3S5Wmuvgsb9W1kJdxQHGXyukw5fOp+wwYyYQ
nM11MDEGAUy+Q8LTC0r3Efy986X0775B8KdIsITx/UTwOxyBGtjyHPhjA+4b
qSs7XF9cYMvlnAe3D53/VSOm/5Avgs+xRiYqZT2Cn2/LdX3xjzwHU5u9QdMW
qjiYxu3y5NHLd3hVvFX092t1hwWu2z7/Tcl3YOHskk/203Y4AjKwLd9hi/mP
QylWBnB+I8vRfsPjRnB+GgiYmTukT3xbYy+b76D+lnefgaSVgz3Igpo8OD/n
+e+VH8sQfLB/cxH8Oe+XH/OOz3M40LY8/JSQlcPfKxUv1SzzHM6AAI+VgwHI
QxJ5DteFPjmeZ7NySLG+79/7PRfOnwvSfxvBv+KbJBCxMReuPxXkzqhcuH0w
/vIXHnr/Ey0dTDuBAV6R69AXXKIy3d/S4T8IzM51sKuMWGFqa+mg0y5289z8
XIh/2RB8cPhomcP5F66GvdHfrQ7n73BoenQ8Qs0BFD1fZ+Q6vAGFt7eqw52f
dVl7eqD6XyHSEyx9AQCtyf26
           "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQbW8at8vzRa6D38WJMf8+Wzhk7CmZLPEn1+Fg2/Lw
U0KWDh2OCU8viOU5GGitFL6gYumgEdN/6KsNgl9gy3V9cQmCzxLGp7tpY56D
9wl229lXLRy+gjRczHP48630wZxEC4fzSrd/1j3Kc1B90jzvrJaFwxLXbZ//
fshzuCNdk2h01dxhep5Q84F/eQ6NLEf7DdPNHYC2acQo5ztITL3CmeFk5mDe
CXSQSb7DjAn8VWbdJnB+/W+rgnMaRnB+zacNAdm/9Bxynv9e+VEq3+FJhPj2
iw+0HL4HP146+0Wew3qQA3w1HFi028Vu7spzaADZ913VYYoE0Ae9eQ5zFinv
/KOu6sAAkjdD8C22nCjbJ4zgw8KLAQQcVB1g4ZkQEqS+oBPBh4UvAFwBomQ=

           "]}]}, {
         Thickness[0.003939489442168295]}, StripOnInput -> False]}, {
      ImageSize -> {253.83887422166876`, 30.684921544209217`}, 
       BaselinePosition -> Scaled[0.3129897120096467], 
       ImageSize -> {254., 31.}, PlotRange -> {{0., 253.84}, {0., 30.68}}, 
       AspectRatio -> Automatic}], TraditionalForm],
   PlotRange->{{0.4, 4}, {6, 31}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0, 0]], 
          Line[CompressedData["
1:eJw103sslWEYAPDjuB73FRHTOec7B3HUKQzRvI+NoWYJYZqt3LeGdbCZlTFL
NUuxNUsxViM0uaz8UU1Jp7lmKJUu5FJCjlucjkvfx/M+27dv3773/b3v+zzP
K45LD0vk83i8QPbh3rsxRmTWt4cFKXIov8PFODnveuaIc/BhcNuJCZIX1H7Z
zusQ9PVyMUnWOxLqz7m7QNJOTJMsfrmBra8Mdr1fxGLA/6Mqwhm9GbI0GBJn
nu2E3iwJrshz6Kg5iN4cmfCweXl2zBG9PyRkuTg8U+qInopYO4Tr3lc44HgV
Eairklu77dFfJP31795Hutjj/CUSFLphnVEmxfWWSUvFQq3SSIreClHVKk96
Xpegt0ImCyr76s0k6K2SqQFmVF3JoPeXJO7/EW3lyaC3RgIVarOZETF662Q8
x6IxMF+M3jqx4jbgJkZPTZjirIu28yL0/pGoOfkzx8ci9DRkWMaukC1Cb4MM
8r7xBSdE6G2QNPe8NmBE6G3urqdFvS0Sk+Dz/VSfEL1toj463Wj/QIgeD6ps
5F+lhUIcz4Oau52iJoUQfR6ornRFvEqh87XgQyS7wWQhrqcF0d2unc1p1OND
kyKlZP4S9fjApaethHp82KnHI+ppw2zGE0tND/W0gVeSq/FWUU8HmtvnKo8b
0/PowOshNiEMPb8OLHgFBCqO0XzpAlvdkT1hNB+6sFPfCzR/erA6OpKfUUg9
PSjaTFybrKaeHvRUBzxdfkE9feDaq/Qz9fSBS+eNNeoZQGHM0PMJCzF6BsD+
LUtzpfU2APa21O0NFaMngJ+ausXBVFp/AeS8dfIuLaL9Ygi5dl7J/nXUM4Sk
a/GxX5TUMwRLu64pMkk9I3jItasWg54RZErLtm8dYNAzhhyPBt8oH9qvxiC7
uu9TfxSDnjFwn2sZtH9NwI5rmJvUMwG/xfje2AbqmULBafaGKqlnCulcg4xT
zxRiU99stWioZwYprb/ZCtP7YwZsdZb85BL0zOEe125BEvgPhsvLGQ==
           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQEP7Bkm1v22UjB0mDUTBB7aR2/c/2beHgMHYzB4
bP8v9fuTxEQDh7NnQOCJvULyuygnPgOHNDB4Zr/voLhacKu+A8S8F/bTFPtK
C3/rQc17aR99ec9jkVo9qHmv7XkL13Tf5tCDmvfGXsHxY/KZubpQ897ZT/8/
AeggXah5H+wZ7zFxdt3Xgar/YL/V/MehlC4dqPkf7dUNOdbIWOlA9X+y3/jw
5dRNb7Sh9n22Z9rDKiQyXxtq3hf7cx2X7j3w1oaa98W+TtYi3eWlFtS8r/a7
1fm5t6ZpQc37Zp+Z/6H15BZNBwD5V4fm
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1]], 
          Line[CompressedData["
1:eJw1011IU2EYB/Dj2dz3pgg1y8BzzubmwouibH0Q7yPrwihIykAv0tAWuRtZ
mZhEROQqwy5SW36QUBhdaF8sRrIkoWhjmkXfDVaMvChxjArddM3O2d7ngcPh
wHN+7/v+z3P4ptaDTpZhmErxku7Hs7VIWloTXSGfDbZka4n4gu2TI1/LgclW
ktivVB2dS1hhZlqqJFnQT24a0FhhcECqFMm87/hp2WyBnLdMhl9wD0+eKKPe
ClkXqzP6H5mplybCtdPuEr2Zemni2DAf29Zpot4/YhD5jUmBehlSNPpsyugR
qLdKtt722ZOCQD0G6j3bP76c4Wk/A/ulDXfx1GegqbBuh6+ap+/ngfQYXMvT
9fJgvCXq7o5z1GMhJB5//SxHPRaqa9LFp/wc9Vj4VPS7avYuRz0Z9DsvNx8Z
5qgny/V70ZNDhVNMwIueHG7wYgBD6MnB+OX10qE76OWDTN1d2nwfvXzo6Byt
cATQU0DfoqLx5jR6Cph7I0RSUfQUIMVl+YOeEvTusasRFZ5XCa9sO6+HS3nq
qeBp+tLfiB3zU0HJrQZbuAbzU4FDCsiF+anBE6qduncRPTUElbuHDo+gp4H4
WVLZMIGeBvZJDR/Q00Btm9m7mkBPC7/6H+vcOoF6WjjvhwsxK35fXS4fB86D
DthBlbhFgXo62LO8MP/8DM6HHiKpc65AH3p6GBv/3Nj+AD0DPFmzEo6H0DOA
K9DWW/wDPQPUG/1vmQx6BXBs17cDPUaczwLoKZf+ABP1CuFd9Lu2d68J/gO8
9k2T
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQEP7CcYlusq/rd1mDUTBB7ab67+tCEg2tbBGAwe
2zs2PTo+Y7aNw9kzIPDE/vbPuqw9V6wd0sDgmb349osM95isHSDmvbAv85cT
y5K1gpr30t6uMmKFqawl1LzX9ncyGPIbWSyg5r2xP3XYaW3mPTOoee/sP/cF
l6hsN4Wa98H+s/yl/PjpJlD1H+wPvJlno9NiDDX/o/2qj5d8kxqMoPo/2U9T
7CstnG0Ite+zvc3eoGmK6wyg5n2x1/42/e7k4/pQ877YNwd6zm1I04Oa99We
z3/9lFQPXah53+w51shEpVTrOAAAxxaG2g==
           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0]], 
          Line[CompressedData["
1:eJw10mtIk1EYB/DXbc69u3oJNbzMKUHvXuuDlQ1L3/9YGQQqZaDOSkhTG4My
W5SBQWCKkVSiNI0wbdKoIDHJK90GQdnNilgXifwS9qGstC2Xtc33+cPhfDnP
7zzn4Rj2Hdy5X8IwzIbgCu3V4SwIihvJ1qoTmVgXzm9hbPis/PsCDyYcn7Br
xtXt6eHxdDIUn9B3ISeioIpHlzMUv7DGoP9lz+ax7P0RVn4uTbgTw4veolCU
Gm8r+GkUvYCwWqca6vcaRS8gFL48v3vpoVH0/i7XDxhFb0lI7HjN1vYaRe+f
UDs4Wz/UQR4DNunyXu4MnWcQcM9NFZwin8HFj+3NTQ1UHwE76++pqaf7IpBu
P9bgspMnQaxr4n5CNXkSXM8rKR+oIE+yXFdGnhRBbXC2mDwpJHxzvLeQPBks
Nw9M120nT4a3sT/Mz/PJk+FeeZp5zkJeJD5dinFNmMmLRJujLkkD8uTQN33d
MZxHnhzW+ZF3rbnkyRF8TaZlM3lReDFYNj+SQ14UuCfRj0ZN5CngrThalJpN
ngL93Z60W1nkKSBlW/WVa8lj0ZhiqtnCkceipXLPh/wM8pTIeO9vtCWTp8Rp
66vxmRXkKSEEx3lXTZ4KtvEj7Yky8lRY5ZB0KRY50VPjWsnjLM8cJ3pqnPTm
Hi/9womeGpsOPWuZmuZET4O44Hir33Cip0Ho+6RPkqfF+t7bG30PyNPCOdZ5
TjdKnhbFnYY2xwB5OoS6T3GTp4P7aiHirpAXjW+mrdsOOzn8B2Z5RL4=
           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0, 0], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJw103swVFEcB/C11mstS5SUHvbhuSmZ0BTnVwlDpfSYoiYVGVMNEir5o4Rq
SM/1nKYUeYVpapjKhEl6ECMlmeSV5JU3sUt31/n9Zu6cmTvnfM69v/M9pkeD
vQPYLBbLjXkU43y1kZFjNYc8c1ZBWqqi2slmv1/1ghYJ2Cmrkzj3NBdMm0ig
tkZRXaR/V+ny2BPWcFxZ3SS2j3lRZQXzXg/xZ7h35lbU+0N2S02vh9+0pF4f
2dOZlf6GZUm9fhLn8/lV5xkL6g2Sj3rVL0oHzKk3RPczp/OHyJOg1tBrg2bU
HyZ65+3znSPN6PoRsiCrrMJI3YzuN0o0C0x8/NPF1Bsj7jtli8McxNQbIyk/
bsfHfhdRb5yssco1qL8sot4EsTFdMXbSXkS9SZJUOW5x8K+QelOkK+ZebV6R
kHpT5BKnKsk2Uki9f8TzQJzj161C6k2T/vL1Qo+lQurNEEmAccf+SQH1ZES5
rFlAPRmRxY+1NFUIqCcnzOqomCIB9WZJNtdVHJ4poN4ceZ59rtoyDT0WjHsw
HyDF+SzQt99Y5i1FnwWpL6U3+Gm4XgXsl5T7rnyA+6lAVJZki0k+emzgZ9hl
PitBjw36zHElvkWPDcr+NqGnCn4RXssX9aKnCrcGLpB1s+hxYO1eRcexPxzg
Nj0McbLCfnLA2/z+1eJN2C810GZ+l+2D/VWDU79ncodP43moQ+/dp7zQBPTU
IVAxZKOnDg5Tlf555ehpQN2Xff2rW9DTAJs5U/nEOHqawKTB5Zse5kET6q40
tLZZi6inCRfDXO9MuGI+tOBxj7vN3BHMkxb4MvE2jBZRjwsBG356JSajx533
i9HjQsq2hQkeH9DTBtvuQnFXJ3raENGWoZ8lR48HyvwYianHg5DDGp+MbTHf
PBArAuohpp4OvI5e5hjoL6aeDjhJGtO6o/F+6AJfcZ+S0dMFx0CXoOBi9HSh
ZFTeePY9enyQ5Q43bO9Ajw9RhoVu7dPo6UFFzqMdYGAG/wHqfcxA
           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGAQB2IQDQEP7OXEsnw/9+k5zJoJAg/tj/3bVP3pg66DMRg8
tl/q5yCcmKzrcPYMCDyxz2TIb2R5quOQBgbP7Pe/mWejU6LjADHvhX3JVtHf
p/l0oOa9tL9f2NX3ZJM21LzX9s8uKN3+GacNNe+NPVD2k7yQNtS8d/ab5r5f
fuy0FtS8D/ZvAnfItXZrQdV/gLgvQAtq/kd7jjUyUSnSWlD9n+yd12beK3yl
CbXvs/2ZWO8T7Hs1oeZ9sZdkCePTnaQJNe+LfcNN28qIDE2oeV/tJ69sCvS0
1YSa980+KsX6vj8vzLzv9iaCZjZ7L2lAzfthv4dVSMS+TQNq3g/7Pys/XvJV
0oCa99P+8r0H3JNXqjsAAJMDpAY=
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJw10m1IU1EYB/C7u7nNvdqoaETB2L0b0QuUmVHg/ZcQGWiZ0aBIxFoQQRHl
F8OcRpqgkdmrbYNMMZVc2ctqFGJIUjYroySo9WKmhSUZGKlz3a3z/OFwPpzn
/A7n4bEVHtzq5jmOWy6v+F5/KZ6/0qvIR31dixN7E5mUynOzfB6HE6mJTEnv
BXXZuasOcIlMS/LhowqnA+Fn8UxLltnS43d3RPz3olLb89fbRzeLzJuRHhyp
m6eaEJgXkzxBlH9uFpjHIXtO9abvewRWzyHcKgNLBOZzCJx1n9wdtbP7CpiL
V7VlDNjZewoY+cWVc+/bmccjLT+UZWiwM49H3nnbqaJaO/N4pPSE7tVUkKfE
tsGmy90e8pRwlbTfLSwlTwXr4QHLeBl5KpiWdvjGKslTIb1qXcHQafKSEF6b
87LWS14SMq/vixxqJU+NAk2fNTdEnhq7ZjInf/SSp4Zr583O0Qh5GnRda8zB
b/I02CAW8fVa6p8WT4akxg8LqX9aLIvZohNp1D8tAuKX4/5s6n8y3vb9yRt0
C8xLxtd2ueAYeTp4NnaWLLhIng5V/fKA3CJPh+Gpll/9YfL0CAaUw9Uj5Omx
pebCAYtSZJ4BvaVxkObBALM3teF2usg8A5pdT1d054rMM6K4Z9GaM/tpnoy4
8mbl2OoT5Jkgf36+30+eCb5ZTQ+7guSZEOs4On7jBXlmxMvzv5FnxievfEFB
85yCnzvWZ4xYHfgHDTM1+g==
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGAQB2IQDQEP7F1+vX19YKeNw6yZIPDQfpmOs8xrJRsHYzB4
bN/EcrTfsN3a4ewZEHhiX5+1p2TyCyuHNDB4Zu+zjMtN1dXKAWLeC/tMhvxG
lqmWUPNe2tu9uLnm1xkLqHmv7XU3zX2//Jk51Lw39trtYjfPPTeDmvfOflLM
P+dfd02h5n2w9zHvdEy4agJV/8F+b9A0xb6rxlDzP9qbNGx3aHpkBNX/yX7d
jfgy/3+GUPs+29de2Bz5VdMQat4Xe5C0XJoB1Lwv9gLHd+3oTdOHmvfVfn+t
rEW6ih7UvG/2O3vZPohx6ELN+27fMu/sqvOiOlDzfth3fLl9vTFYG2reD/t9
86X07x7Rgpr30/7Wml8xualaDgCF26hC
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJw90l9IU1EcB/Dr3XX/vVPMsIew8qHuQlAE0xHebyAUGpE+VNIo08wHix6i
hMoikoT+sNVDpAwRMcISH8r+TqOMTNBiZSzNiS6SSqltteXu3dR21377wuE8
nHM+5/c7nPW1x6vqWYZhCmJDmdvblEji517ZeqzejCPxyKJgtQ2FNplRGE9E
lH8uvChRmcHEExWReejV+IKAt2NKomLfo9rzk9MC/ntLYkbR1sEqt5DwlsXu
mee8Y1xIeCtiVt927+mPQsJj8DTaGpz6RPsZlH6f7JU95DMo7OrfEv5C51PQ
vLa4oewH3ZcCe6xaq488FqtcZRP+IHksml0PqkMSeSz2lfSPnFomT4XKxvYm
B2tOeCqMCJYboyvkcYitduVK5HEIDx2+WxMkj0PRvdK9+wPkpcL29XfOBx/V
lwpLbvmZi8n61GCun4tY/OSpsfT35KwjQJ4ajTqps+EPeRq0nFUaIE+DC9xr
W8EieVoIo+lvnoXJ06JmzrVhKtmvFgc179ZUyuTp0Oa8aTfJ5OlgZDe3rpbI
02PH7mj2iUXy9Mh3bjQZQuTpMZtn7wwn+zWA1V3OqftFngG3dmZdLZ8nz4iK
6kvF7jnyjOjp3oVML3lGQPkgHvLS4HxyTe13k5eGK0e/RXrek8fDum5boG6M
PB4dB5QXII+H15Fxe/AleSaIw56HLQPkmdDhuzNc8Zi8dGRze/i8+wL+AfVy
QtQ=
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0, 0], 
           Dashing[{0, Small}]], 
          Line[CompressedData["
1:eJw103kwFFAcB/DFWtciMx2KYi9bYtUYyZR+v/6oaBoqxx+dU8qgIn8gteRI
l6HDMblrRmHSFFFbdGdniSRMuSpn66gkhBwl7/edefP+ee/z5vd77wkOBu08
rMnhcLb8G7PzXL6AWUPkEWmHHaanzaYdTrl3l+SVyND+fzrB4kyUXC/FFmuq
Z9MFGu67FIUxNuj7Pz2gXFPgVxixEuc8NYROxbTdi7NmXi9UdUyL6tNWMK8f
4DXPQPpoOfMGoPXGgdV9HVLmfQf3SqeicwulzBuEVTIv/3gPK7Z+ED5mmF5N
SpMw/yckvZJmuajFbP8QRMa7pe4CMTvvFxh8y/SNzhYxbxhUksT18xaLmDc8
V2+5kHkjkGt2YIdJmJB5ozBWcdP62EYh835DrKm6eZGpkHljkLCpvqlyTMC8
MQh22hetbhcwbxxcm4T+ju8FzJuAn36d50tVAub9gQv7i87GvxYwbxJa8jpX
a1WQNwmJ3XtHoirJm4KJ2nSL03XkTcOzhtqMi63kzUD2gO9m6COPg2LFleJN
E7Seg/w7bm+384XM5+DQD3uZuSXVp4FyvndmgAP1QwN3PL0ex91G9Wpi2ylF
l8KH+qOJb5pvndgjJ08TH1q1papSyNPC2HP+n1vvkqeF4RD4TF5FHhcrq7Vl
l7rJ42KKT7FihkP3w0WToKzTZeYi5mljkmqDqnitiHnaGBVVGvDBk+6Xh03h
ZhlLg0XM46HN4IK2kwnk8TA1rFGrp4A8HZySHa3xVpKngx53d3OVHeTpYp1z
/xLbGfJ00X46QhlnJmaeLkJij6rKkd6bHsoz/V+OeoiZp4chybFN3ONi5unj
6LsN3oPx9F710dtl3LU0jzx9zNeIzXV/RZ4Bns+ZWVb+iTwDbLxvmfx7nDw+
WrfrPZmeL2EeH394PneutZMwj4/KwBwv360S5hnilYjLh18cov9jiOsSSjw/
RUqYZ4Tqlpibj6+RZ4QxIebgWUyeEd4Lnf81/w15xmjxyKH3QRd5xljmcsNG
PkXePLxtyXs8usAK/wLnB9es
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], 
           Dashing[{0, Small}]], 
          Line[CompressedData["
1:eJw9zglI03EUB/C16VzT7a/D2kxXVGbtcK0TjfI9qVWWoF2EpV04xRRnBRll
WQYVZNChRaMQSbtNwg6LqCyzspSlYZdpktjUnHdqblrq7+0LP348eO/z3tQd
prVGPo/HW/H/jfxj+QGhsWcC6oxz0HxxJA1QnTT5eEm/HueN5if0LWkp3Jil
x4r3I2mEibXcvm1BeowbTROEJ3tHJb6ZjWOeFRS2aEVz4GzmNUP9AutqU46O
ea1gzzccPOurY95vsBwMLorJDWSeDRJ2leln6gOZ1wHrT+ecin6tZf0dkHpZ
MhAfp2V+J2yuzC++6aFl812Q4+d6IuORhu3rhqvpYep1SRrm9UBBRHDASXcN
83rgvvzD3vAKNfN6oaE1MWZnnpp5f2D7Dd0P4zE18/pAHBbXKzWpmdcPNZNW
tRmi1czrh8/LF3+pCCdvAI4eT6ivBfL+guOb8ZltPnmDMMA1PyzUkGeH5AWt
me3TybNDmb3WkqUkzwFTy+X3TivIG4ItsnjDR2/yhuHa+YJeg4w8HqZ1Gg48
8aR+Hs4ISc1wcOTzcGFjjk8pR/PjcFKkaXkFR/vG4WdzwZNGjjw+7pe3v27j
yONj5HBU90+nx0e49T6rxukJcJr8Ukm90xPg77n2a76e5LngpjDN01znfS54
NNFmTfcizwUH74iGHsrIc8XKFEEIeJPnisLOI8rhCeQJMdO7/MUnOXlCDK2W
aa74kCfE5gfLdEG+5LnhauFhdbIfeW5YtT6iaYqSPBHqZV9365TkiXBWleNS
hh95/+sdXi+lTm88pg8uSqlUkDcety5NiS5z3ifGcw37QgQy8sRozOSKLkjI
E+NbwRmDWUSeO3pdHwr1F5DnjlVvfk2IcKiY54Frwut48/pUzPPAlc+tXU0d
KuZ5oGTDnOxDLSrmSTDbvMQiblQxT4Jph23vLn4nT4p7HmsDFn4iT4oKET/W
aiFPitr49swH5eRxaLb4380rJY/D9N5i0/2n5HnibeWr4JZiFf4DI6LC7Q==

           "]]}}}, {{}, {}}}}, {Frame -> True, PlotLabel -> Graphics[{
         Thickness[0.003939489442168295], 
         Style[{
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYucJzUJpUQoO6WlA8EzY4cu+j1vTr0k6HOje
12SSLOPwpi232yha3KH6/o9bxtUKDiFvL3+c8VDEIRWk/piKw38QuC/kkJn/
ofWkiYbDGRB4I+iQAeJf0YbzJaZe4cx4pA/n2zc9Oj7jtSFcP1h8jrFDX0S3
P+MGEYeZIKBp6lAFsldb3OFAraxFuoq5wxohHb70fZIOxiDgbOEAcz+Hm2op
k5eVg0jlpJKzT+QcePzXT0l9YQUx56eIg/S8OM3TGywc+kHmCwg69Hi9YjFJ
NIf48zGXw4wJ/FVm3KYOL2ofZ59/wwpxb5ExRH0BM0T/AUM4H+YfGH/OIuWd
f45rOVznvS2Wasbh0MBytN/wu6qD/K4F+1LXCTicBvlvjSLEfSwiDq0K7Kpn
vsg4mID8ISzuEK0aIXPORhLufmEwLeiAHj8Ak6S9+w==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4pTYO27MK4wd/C5OjPmnbOYA4zeyHO03TDd3
KFjTfTvjgLHDdaFPjufNLBxeZGl/m/7XGCLeYOlwW7om0UjUyGHJ/X18c5yt
HA62LQ8/xWToIDEvTvN0g5VDahoI6MP50yfwV5l5a8D5wpWTSs6qKDsYg4Cz
BZwPNk/ZFM7n8V8/JfWHscMdTdk1/w8rO5wBARljhxZeoISqqkMyyN0VRg4G
WiuFLxxRc1B90jzv7C5DB11F+S853zQcNN7y7jOIhPKn6Tpwu6mWMnEZOnR7
vWIxWWgA8d8xKF1m6LAYZH+zAdx/LJxd8snv9B38QeG0GcbXc7CvjFhh+tfI
4UXxVtHf3bpw/ga9vMWMe7Th/L/fSh/MKVSHmGtsCAnnCBWHP2BxXTj/QYT4
9osLNOH8ht9WBedeqDqI9oAcqubwCmTPalWHepC4hobDFvMfh1K8VB1qPm0I
yI7ShocPjM8AAheUHeSXv/DQq9eC889fDXujv1sTzg+8BfRoEYL/COQOB3UH
gdiA+0bbleH2rxHS4UvPU3Z4mrjwmgm/CjT81RxKD29znXlXySEhJEh9wUsN
h3BOsXZjeyWH9aCIWKsN54Pj7Y8hnB8JtIbhnwncPhh/K8hfWnpw/v5aWYt0
EwOHEqD3T68zcXgOTocGkHTCbOIQreD4MXmOoQPIGAY9YwfvE+y2s1ONIOp0
jSDxuNXIwRcUf8z6kPQrYAxJd8aaDhJTr3BmFBk7gJOrmrqDY9Oj4zOsTeB8
cPwJmsH54iD1QhYO7iCHqWvB88OMmUAQqQfng9OhlAGcD3bnHwOHvuASlen+
ltD0ZwjJf58tIOqzjCDqeiwg/lln5CANyi8GFtD8aASJpwZzSHp/YoSRf2F8
ANgljt0=
            "]], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4vQ0IFhm5XBbuibRKNXQocfrFYtJoLXD32+l
D+YUGjrw+K+fksph4/B5Q0D2rHJDB9UnzfPOStnC+ScOO63NvGcH55sYA0Gz
Pap5H+0dToLU6Rk6BJeoTP8v4ODwdeetrr9TDRzMrx3NNVFwcDh/NeyNfrSe
Q2XECtOz1Qj+G959BjOLHODm4eKDrDW+jODra60UvmBihMGHmd/IcrTfcLoJ
3H4YH+Y+bjfVUqYoY4cI8e0XGfgcHA63LQ8/pWTscAYEWBwcNujlLWZ8YwT3
3/QJ/FVmu43g/t9i/uNQSpcRJPxu2Dkkx95xY64wcvA5wW4729UWzr8B8oer
DZz/HRQupdYOkSB764wcYPEDMw/GB6t/YeHwPEv72/RYa4eDIPcJWTpMAbnj
tLVD3W+rgnMSlhD3GNvC+WD3RNjB+eEge9bZO/hdnBjz77OFgzfIfabQ8Dxs
4VC8VfT36ToHCD3PwuE/CLQ7QOh6BH/J/X18cz6bw/ng8Ew3g6SXT5j8OyB/
XzV3AGkzZnKE+O+XhYN906PjM5QdHa4LfXI8z2bloD9hwQ/DPgeHA2D/WUHi
08jBQf0tkCFp5VACclecPZz/B5RuL9rA1YPNWWYNNw8cXxet4HxweFgg+J9A
6bjdEicfFPxpbGZw+2D85S889P4nWjrMAIW/trlDHygh+VtCwtXZwsEOlPBs
LR3Ep17hzEiycIhWcPyYzIPgg/2vZQ7nvwIF+GsNOH/OIuWdf9RV4ealguw9
pgK3z9Rmb9C0hSpw90xpb426XIPgrxXS4UvnU4bkwzxzB/7YgPtG6spw8yDp
RNmhGxQ+jZZwPjh891nB+WB3zrKG6we7j8kWbj6MD7MfnD7vWsPdB86HR6zg
7oelZ5j/YHyY/9HLJwCVq/OJ
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}}, {{{41.523399999999995`, 14.726599999999998`}, {
            42.23909999999999, 16.323399999999996`}, {42.11879999999999, 
            16.4422}, {35.84839999999999, 16.4422}, {35.204699999999995`, 
            14.845300000000002`}, {35.324999999999996`, 
            14.726599999999998`}, {41.523399999999995`, 
            14.726599999999998`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hUvPPT+M7o5CFdOKjn7RNBhyje2+BlX3Bzc
1xxdziAh4cCyeJIVo667wxohHb50O2kHh6ZHx2d0uzuof1J5OeulvIO848fk
M64eDpn5H1pPTlFx2Hmr62/qcg+HKe2tUZdltOB8nxPstrOv6sP50vPiNE8f
MHQ4rmk16XS9h4PE1CucGUXGDjz+66ekGng4zJjAX2XGbQpxzx53h2kgfrQ5
RL+9u4Pqk+Z5Z1dZOMDcD9b3wsqBAQROuDpwuKmWMnlZOZRsFf19epmbg11l
xApTWwuHHq9XLCY/3RwixLdfZJAzd/ACucvV3WEmCGiaOrzh3Wcws8nd4QwI
zDF2CClRmf5/gbuDPcjfrw3hfLB7H+nD+Rkg/1/RhusHh4eJBkSdk7tDahoQ
HFNxMDEGgs9uDtX3f9wyrlZwqAA66+xiN4cD3fuaTJJl4O5PB6l/JuyAHj8A
Biu4mw==
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYnGPgD8SqwMcMvM/tJ40UXcQ/uR4Pm1ugAML
Z5d88jp1B9UnzfPO2gU4pKYBwTFVhx8xuUf/rfJ3CLglXZN4ScXhD4h/yA/O
/w8C+T5wvokxEDz2ctDXWil8gUUblW9iBOenxN5xY55h5vAkceE1E3sfh4I1
3bczGiwdNujlLWb08YPzQRRDuT+cv7Wl5sLm0ACHaAXHj8k9FnD+qcNOazPn
mcP5N4SAHntm6hBcojL9fwuC3xzoObehLQBiv4S5g6tqKdOsngCHJff38c35
bO5go3Nl1rOFAQ4g76e1WTq0Lw8/ZaQQ4PDnW+mDOYZWDhfy49nPJfo7SMyL
0zzdYAUJjyY/OD/h8GXt1EpfOB+sv8YHwmewcjiuaTXp9Hpvh4NtQAkhS4fy
iBWmZ4O9HGaCQKW5wxkQmOPpUPvbquDcDxM4Xxqk/4AhnO99gt12tqmmQ8lW
0d+n67wdwjnF2o3tleDhB+OD3ePpD+eD4188wMF5QrNQmpSyw/5aWYv0hgB4
/KGnDwDU9PKv
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4vQ0IDALcthi/uNQipa5A4wfreD4MZnH0iFS
fPtFBrsgB7vKiBWmtpYO7cvDTxm1BDn0BZeoTPe3dBD+5Hg+7WyQw/IXHnr/
ExF89be8+wwkrSD644IcrgsBJdisHDStJp2ut0Hw8+PZz0m+DYTzz4DAAgQf
bF9NIEScxwriPr5AuPkwPsz+zxsCsmeFB8LdJw/0xpm5gXD3g923NBDuPxgf
5n8Y/1XxVtHfrzXg/DmLlHf+UVeFm5cKsveYCtw+U5u9QdMWqsDdM6W9Nepy
DYK/VkiHL51P2WF/raxFekagA39swH0jdWW4eSbGIKAMDw8YHxZeMP7OW11/
U4uD4Pph4Q0zH8aH2Q+LL5j7YPEJcz8svmH+g/Fh/kdPHwAHReLw
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYtUnzfPOTgt18Ls4MeafspkDjN/IcrTfMN3c
4cX29czP54Q6XBf65HjezMKhbXn4KaM1oQ4Fa7pvZzRYOhy5rJ0qaRTqsOT+
Pr45zlYOteu2JdW/DXGQmBenebrBymEmGCD4D4DKjLcFw/nCQGPTBIMdjEHA
2QLOB5unbArn8/ivn5L6w9jhO1v8DB/VYIczICBjDLEvMNghOfaOG3OFEUR9
azDEH7sMHT5vCMiedTrYQeMt7z6DSEOHTyB+fIgDt5tqKROXoUNBPPs5yash
EP8dM3BoCvSc28AV6rAYZH+zAdx/LJxd8snv9B0UHD8mn4mE8fUcZF4/MpPK
CXV4UbxV9He3Lpy/QS9vMeMebTj/77fSB3MK1R22ttRc2PwzxCEF5N4IFQdQ
MDJEI/jg8H4QDOfb6FyZ9Swz2EG0x+sVi4mag2d1s75PUrBD/W+rgnMaGhD3
hQU71IA8FqUNDx8YHxwOasEO8stfeOjVa8H556+GvdHfrQnnB96SrkksQvAf
RYhvv+ig7hCbe/TfJmWE/W+AwThTKtjhaeLCayb8KpDwLwx2KD28zXXmXSUH
kDaGU8EO4Zxi7cb2SpDwVAqB8xlAQCcUzl80yYrR900o3D4Yf6v5j0MpWnpw
/v5aWYt0EwMHTatJp+tvhDo8z9L+Nv2vASQ814Y6RIMiZo6hwxKQ+opQB+8T
7LazU40cOkDp1SLU4TbQe0ZbjRx+gMKnNwSSfgWMHUxA6e4yMD1OvcKZUWQM
Sa8Tgx0cmx4dn2FtAueD40/QDM4XB6kXsoDY/zEYnh/A/qsIgfOvHs01adiM
4D8RkT359HWIQ19wicp0f0tI+hOF5r/PFg7XQOrdof7psYD4JyLUQRqUXwws
IOkjJhRiT4M5JLzTMPMvjA8AwtCg/A==
            "]], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2MeqJEaeWXcTYSy33
AwCd3wI9
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hkzgeBklAMDCDwwdoDxZ0zgrzLrNnFY7/6w
SiQvyqFkq+jv03UmDltOlO2bHxTlUPvbquBchYmDOEsYn64Vgp8v1HzglCKC
33Lg1EJXNoT+dseEpxdWRcLNh/Fh9j+oElnn/jLSwf/ixJh/l40dauxN43Yx
RjlEiG+/yHDO2OH6ue/Bj3mjHG4IfXI8Pw3Bvy1dk2hkiuAvvr+Pb85lIwfx
m0ABZqj9ekYO5p1ACz9EOnzeEJA9q9wQwt8Q6WBqszdo2kNdB5v7/r3T50U6
yC5/4aFXr+PgmyQQYdkT6RAfEqS+QFPb4ffKj5d8gyIdMvM/tJ40UXfY8PDl
1E1zIhySY++4MVcYOVw9mmvSMDnC4XmW9rfpZ40cVnffzmDoj3A4AwIyxnA+
2L8JCL6JMRAsNoabB/Nvfjz7OcmtEfDweCwie/Lp/wh4eMH4sPD0qm7W98mK
gIc/Ov87W/wMH18Ef3+trEW6AYIv4RHwR+J5ODy+DoDk54TDzYfxYfa3LQ8/
ZXQhHO4+mH5w+B43duD8uSB987twuP/A4fM/3GGL+Y9DKVzGDrtLJkuwsEU6
lB7e5jrzrhI8fGF8jjUyUSnRkQ7lIP5aZYdls48obMiKhOh/pQLn/3r7+oAl
s6rD68Adcq3VkQ5/v5U+mFOo5jD3/fJj3v2RDsd37ehlE9BwcN32+e+VCQj+
+qKMiW9dohxUnzTPO2tl5JCeBgJRDtxuqqVMUcD4ABlQHQX3zx+Q+2ZFwf2L
nn8Aw816fQ==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4nyh5gOnDKMd9LVWCl9g0XKA8Ws+bQjI3qXm
UL5vvpS+brTDm+Ktor+9VR0k9O+qsClGO9zRlF3zP1nZYbtc6+vAgmgH4cpJ
JWenKDlsmPt++bHV0Q7hnGLtxvZKDi7dOc9/f0TwA3YANeyMgfN12sVunnOP
dfA5wW47e6oqnG9uszdomqMWnL9BL28x4x5tB1VDjjUyVrEOGfkfWk9e0XFo
eR24Q0421qH+t1XBuRO6Dj7mnY4JX2Mg7v+l5xC7y5OH6XCMwxkQ6NGH0DYx
DhHi2y8y6Bk4uD+sElm3P9qhP7hEZXq/gYMHD5N2+7RoB2431VImLkM4X3zq
Fc4MJSM4f8n9fXxzgo0dpjgDPXg62qEEGDyn/xk7mAKtf6oRA+evkYlKse5H
8Be4bvv8906Mg/pb3n0Gmgg+xD4jOP95lva36bWGEPexx8L5wND1NueMhbj3
vpFDO9C6C1yxDhIg9xUZO8wBKeCPdZgAktc3gbh3X4yDbWXECtO5Jg4FGRPf
1rTHOKTE3nFjPmHiIAOKT08E/z8ITI+G8/efWui6TTvagcd//ZTUCmM43xgE
gg3hfFh4gtOLb7TDlPbWqMt79BzYQQEwGcbXdfge/Hjp7D3RDlvNfxxK0dJ1
0AVa38gb4+C+v1bWIl3HoRSkvzTG4fiuHb1sG7Th6QWcPky1Hb78vVLx8hqM
rwXnt/CCHKgB5wfckq5JvKTqsOVE2b75XTGQ8GFScWg5AHSwHIIPVr8uGs4v
AYVPfLTDBtUnzfPWqsL5YPcIaMD56PkFxgcAGBpqmA==
            "]], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
            "], CompressedData["
1:eJx1lGlsTFEYhtuaiFDTZGxFf5TOZNrS1kynncX2VmgsEQ1RS+k9V1XtBq0t
TW2xJvalQUuqGISk9q2qNLYhVRSxVkhDqRRVW1Wdc69zTxBfcn48yT3vt7zn
fp3GzRia2sTHx8eXnmR6/OixRdPoKMHzun9ko+xE8ONvWZPHS1g7LN2YPcSJ
49fmFO06KKHX/JH7Y3o60U6XqI84KiEpOO5Dir/g4/avl8aH2zV+M/tEm/q3
oRrn7A4588NswsTC9E2BhyQkPOqYKd8xavliepwfujXPiIinxqaLIyRsXrFs
9N1MwYcNXfVp+hBVb6OEgLEJFVZzCFIn0CiSoPQRHYIaz5VB9irBfU/WNpS/
F1wXOmbdpZZE4+zphqXF4UTTu8liM9Hy/c1MftVewUq+8//nvH60AKOs5eO8
SHd5neWLSdULk9X5rQ5V71tkRIUfaFWm64KyznRAbQWz8utay7CzecWFg06v
ML2VjMVMLzsMXY/m1ngMMiYoEQazpdmhIL2M01jy4upIM5Lo9VCdDG9Jn8OT
npkQxeb7jfyevwk9mz/Id1cRVDP/Bpkwg47He4SgUs67bwswoYVflxVtpwlW
vu8nuNhLO7QTze9tLDoRBO1MDrvhFvyY2m9NtWDKq/oDH2IJGj5nPM+ZaYFU
STseTFBbkDBl+1yLWq9b8JdhL/fu2C+Yz5vrTWV6XoLrrL9ICzYF0gdzm6Du
zKPVDVu64cKuDlFPywlu3UusjkqKhIM98LeCef9c73+s2HlXsOKPzfoPc33V
H5uWnzOvr0W8KcNvdDR6xySfHVBGULLcM8LbORrn6O+iKyUoiJye71tt1frL
Xh+wIPacVetffT9W5LtpBR6ClLFP4pvMs6r+ZghW6hsuOKV7xZA13QlGtTt1
2yfLqvnD9Tgr3792IG3Du8zeToKLrD6DEwxj4gmy6l3u0kAnfOnzeLhAMCs/
cZ9g3q+i/93x5zxLHGDXS+sJ2PO7sdMBGx2H/0+CRhYLBe+pKNLn1No1VuaZ
Fgu2TgoD5X/4CfPvnl19P0Gylp//jw8MH+NuNXVhON1WuY0ExUp/LgRQrHlF
YH7XsqhbexfS2G91RXAuM+CYYGavcbtgPg+utzKOVJYNJOpe8Xep/tL9w/OX
BBfMmthG8KeG8nlVnyWN+T7l9/n+5vn+3ue/AMqGeEU=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL109hGFDU1JDhLz4jRPN1g53P5Zl7XnSiKcfwYE
EhIdZoLATzM4X/VJ87yzuwzh/MBb0jWJRZoO0f2HvmpcSHQI5xRrN7ZXcvi9
8uMl36wkOP/vlYqXaqLJcD6jdrvYzWnJDj4n2G1nm2rB+WD7Io3g/GkT+KvM
os0dgKYlCegkw92H7n7mMD7dTaVJDgVrum9nNFg6gKwz/IHgZ0x8W2PvmuyQ
EnvHjXmGGZwvPvUKZ8YiQzhfpMfrFcsVTYfriwtsuf4nOTCAgIMKxL8dCP73
4MdLZ3Mg+OlpQLAp0UFfa6XwBRZtOB+sb44RnO8F8i+rOUT/j0S4+9DdDwCw
nLBs
            "]], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4o+XfJMEbqQ6vCreKvr7tYYDjD9nkfLOP+qq
Dgtdt33+eyXVIeCWdE3iJRWHv1cqXqptTHUwtdkbNG2hioOJMRBMT3WY0t4a
dbkGwV8rpMOXzqfs8Gcl0MRdqQ78sQH3jdSVHT4sP+ZtfjEVos5Y2WHffCn9
uz8Q/FA+3U1zldPg/BuLC2y57NPg+sHuy0mDmw/jw+z/WZe1p8Q9De4+A441
MlEqaQ6paUBwTMWBtXGqc7dCGtx/MD7M/zD+FvMfh1K0zOF8kPY0Nku4eXaV
EStMbS3h9vUFl6hM97d0KMqY+LYmPc1h+QsPvf+JCL76W959BpJWDgZ3Vdga
ddMcrgt9cjzPhsmH2Qfj8zBpt4uJ4ubD4gtmfkz/oa8aAqkOzxMXXjNZr+kw
I0+o+YBbClz+qwZQBWcKXD86Hxxf/5LhfEagdTc/4ebnA40/tTUZbj6MD/P/
BKBzYq4nw8MnwnLLibJfyfDwg9kHC18YHxb+MD4sfmB80R6vVywmqnDzYPEL
sw8W/zD3wNIHjA9LP1eAwRfBmAJPb+h8sH18CD44vCRx8xOeXlC6nZkCNx/G
h9nvYBq3y9MjBe4+cH5QTYG7/4jChqIMxRS4/2B8mP9hfLB0orkD13VgBvmW
4iBcOank7BQlSHpiTYXzwfHFleqgcu1RMIOPsgMo+abwpzo8BaUPfhUHBhAQ
SYXbD8rehgqpDhJTr3BmLFKDhIdmqkNK7B035h/qDktnA12gl+ogDpbXcAD6
7mfdtlSHA7WyFukhppDy4WCqg9cJdtvZrGaQ8DuV6vD3W+mDORPN4OkV5n70
8gcAN4ffvQ==
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}}, {{{186.623, 14.726599999999998`}, {
            187.33899999999997`, 16.323399999999996`}, {187.21899999999997`, 
            16.4422}, {180.94799999999998`, 16.4422}, {180.30499999999998`, 
            14.845300000000002`}, {180.42499999999998`, 
            14.726599999999998`}, {186.623, 14.726599999999998`}}}], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYj7dTXPfV2c6ZOZ/aD1pou7AzaTdLlaa6cDC
2SWfvE7dIU+o+cAp10yH1DQgOKbq8PdKxUs1wUyHgFvSNYmXVBwcE55eULqe
AeeDlKU5IfgmxkBwP91BX2ul8AUWbVS+iRGcnxJ7x415hpnDxLc19qZmGQ4F
a7pvZzRYOhxR2FCUsRPBj+4/9FWDJRPOTwdpCMx0iFZw/JjcYwHnnzrstDZz
njmcf0Pok+P5Z6YO5p1AF2cg+N05z3+vzMyE2C9h7pAkEGG5JSfTYcn9fXxz
Pps7gKyLKc+E+KvN0uGC0u2fdWaZDn++lT6YY2jlwAgMrpv/Mhwk5sVpnm6w
goTHcQQfqDprTwuCb8t1fXGBK5TPYOVQMlmCJUwow+Fg2/LwU0KWDhNA9u1O
d5gJApXmELo33aH2t1XBuR8mcL40SP8BQzjf+wS77WxTTQd1Q441MmwZDuGc
Yu3G9krw8IPxwe75geCfWui67bNhpoPzhGahNCllB+v7/r3T0xDxi54+ABIO
7gs=
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4js/67L2zMh2yMz/0HrSRN3hxrnvwY8nZjuw
cHbJJ69Td7C57987PSnbITUNCI6pOpxZ6Lrts262Q8At6ZrESyoO/Lqb5r7/
nAXnmxgDQTyC/x8Efmc66GutFL7Aoo3KNzGC81Ni77gxzzBziN/lycMUnOVQ
sKb7dkaDpcOEtzX2ptcQfI2Y/kNfFbLhfPM4oIa8bIdoBcePyT0WcP6pw05r
M+eZw/k3hD45nn9m6sASxqe7qRXBD7fccqKsLRtiv4S5g/5dFbbGzmyHJff3
8c35bO4Ask5jSrYDyPtpbZYO898vP+YdnO3w51vpgzmGVg7ngcG1VDrbQWJe
nObpBitIeDzOgvOBqs07FyL4HNcXF9gmQfkMVg4OCU8vKOlnORxsWx5+SsgS
Yt+NTIeZIFBp7pAOsndVpkPtb6uCcz9M4HxpkP4DhnC+9wl229mmmg5f/l6p
eKmU5RDOKdZubK8EDz8YH+we0Ww4f3qeUPMBv2wH5wnNQmlSyg7sa2SiUpoR
8YuePgDqbflJ
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYpv7/r3T+XId/C5OjPmnbOYA4zeyHO03TDd3
6Ml5/nulYK7DdaFPjufNLBxiUqzv+0vmOhSs6b6d0WDpcNzbvNPxTo7Dkvv7
+OY4WzmcWei67fPOHAeJeXGapxusHP6DQD+C/2flx0u+cgj+FOfunOensx2M
QcDZAs4Hm6dsCufz+K+fkvrD2CHh6QWl21ezHc6AgIyxA7/uprnvX2c7JMfe
cWOuMHK4ce578GPWHAfVJ83zzu4ydFgCdM5fjRwHjbe8+wwiDR1id3nyMBXn
OHC7qZYycRk6fNWI6T+0Ngfiv2MGDnOOKGwoOpHjsBhkf7MB3H8snF3yye/0
HXL2lEyW+ADj6zlkTHxbY/8zx+FF8VbR3926cP4GvbzFjHu04fy/30ofzClU
d/hwyTdJ4ECOQwrIvREqDgkCEZZbChD8s0DnLzVG8IGu+6rxI9tBtMfrFYuJ
moMBxxqZqC/ZDvW/rQrOaWg48FxfXGD7Ltuh5tOGgOwobXj4wPjg+LyW7SC/
/IWHXr0WnH/+atgb/d2acH7gLemaxCIE/1GE+PaLDuoOUyRYwviuIuzvmZ4n
1Hwh2+Fp4sJrJvwqkPD/ne1Qenib68y7Sg5XKl6qGQLDO5xTrN3YXgkSniEI
/vvlx7zNbyL4V4DBEWGZC7cPxt9q/uNQipYenL+/VtYi3cTA4U9d1p4S/VyH
51na36b/NXAwiQNGqFSuQ7SC48fkOYYOoOCK+Z/j4H2C3XZ2qpHDHJCF93Mc
bgO9Z7TVyCEeFD6dOZD0K2AMSUc6wPQ49QpnRpExJL1y5zg4Nj06PsPaBM4H
x5+gGZwvDlIvZAGJT5sceH4wAaXjegQflLy+zkHw/4ICCJg/+oJLVKb7W0LS
39kcSP77bOEAym4fn+VA/NNjAfHP+xwHaVB+MbCA5MePOQ4MINBg7jABmLxM
v+Vg5F8YHwDeB8Nf
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQzcOk3S5Wmuvgsb9W1kJdxQHGXyukw5fOp+wwYyYQ
nM11MDEGAUy+Q8LTC0r3Efy986X0775B8KdIsITx/UTwOxyBGtjyHPhjA+4b
qSs7XF9cYMvlnAe3D53/VSOm/5Avgs+xRiYqZT2Cn2/LdX3xjzwHU5u9QdMW
qjiYxu3y5NHLd3hVvFX092t1hwWu2z7/Tcl3YOHskk/203Y4AjKwLd9hi/mP
QylWBnB+I8vRfsPjRnB+GgiYmTukT3xbYy+b76D+lnefgaSVgz3Igpo8OD/n
+e+VH8sQfLB/cxH8Oe+XH/OOz3M40LY8/JSQlcPfKxUv1SzzHM6AAI+VgwHI
QxJ5DteFPjmeZ7NySLG+79/7PRfOnwvSfxvBv+KbJBCxMReuPxXkzqhcuH0w
/vIXHnr/Ey0dTDuBAV6R69AXXKIy3d/S4T8IzM51sKuMWGFqa+mg0y5289z8
XIh/2RB8cPhomcP5F66GvdHfrQ7n73BoenQ8Qs0BFD1fZ+Q6vAGFt7eqw52f
dVl7eqD6XyHSEyx9AQCtyf26
             "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQbW8at8vzRa6D38WJMf8+Wzhk7CmZLPEn1+Fg2/Lw
U0KWDh2OCU8viOU5GGitFL6gYumgEdN/6KsNgl9gy3V9cQmCzxLGp7tpY56D
9wl229lXLRy+gjRczHP48630wZxEC4fzSrd/1j3Kc1B90jzvrJaFwxLXbZ//
fshzuCNdk2h01dxhep5Q84F/eQ6NLEf7DdPNHYC2acQo5ztITL3CmeFk5mDe
CXSQSb7DjAn8VWbdJnB+/W+rgnMaRnB+zacNAdm/9Bxynv9e+VEq3+FJhPj2
iw+0HL4HP146+0Wew3qQA3w1HFi028Vu7spzaADZ913VYYoE0Ae9eQ5zFinv
/KOu6sAAkjdD8C22nCjbJ4zgw8KLAQQcVB1g4ZkQEqS+oBPBh4UvAFwBomQ=

             "]}]}, 
          Thickness[0.003939489442168295]]}, {
        ImageSize -> {253.83887422166876`, 30.684921544209217`}, 
         BaselinePosition -> Scaled[0.3129897120096467], 
         ImageSize -> {254., 31.}, PlotRange -> {{0., 253.84}, {0., 30.68}}, 
         AspectRatio -> Automatic}], FrameLabel -> {
        Graphics[{
          Thickness[0.007467702188036741], 
          Style[{
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZjR2DA5dDXI4rjYpKrHpZcY95DK
ppabKTGTVHfiEgcA+NYCcw==
             "], CompressedData["
1:eJxllH1MzHEcx3+VUR5SSd1x6Zf7Xdc5uut313V3E+9mEUZNxiF/pIcTIyOb
Uy20hPOQPFQ0D2keJsPMVNOJzdM8izRsxZpFbqsYRuS+v9/53vDZvn+8ft/v
7/Pw/ny+34hlufOyfBiG8XKt2a7l7VqfHb2XrYZAWEKvPGFWm8A2HnNk7Q7B
qa6k6IF0E2bU3TzFtElwMXr1Ca80E4Jt5XkPOqWoKBu50aD28BSb5XRsk5Fy
34WUlYesRly3O7boi6VoLgwzWmvj0JBqtgwMkSKenHcakOps6a18E4iiH+Y1
D6NU6N66ys4vCUDKy7EF6U85KPu494dUAaisclkDBx2xS74oJOe3cZBdDDnq
3cFg7pO9ab8yOEzNSyi8J2NwLmiiv9VfLu6zvphWVhyUPUYOW/u3lzp7APSC
I7k7XhBlIf/a4L+5M4z6Y4hpWcqjyP58lsZPU1hkD/vH0vyE/HOkiJ3cNO/g
cQ7hgr4SfHd2N5t8FJQ3Dbq5J+arh7UTzox6nBkJa7bLTkrAk3RaIrHLYk/2
6pFAcuCZ3/IaJa7mFjirSlh0rVB/qVgVR5nIVWWLg33yzMbsGyxq2x3+1Z/i
RP0+sej/sr6jOt0IeevbVGZ4BEKJv3IjXqvC6gbkEbSfPTXn2QdJEVjCJvRm
DDchn+h3djx2zvowSB9jwkK/kFLdUbl4Pt6ETaTuLo6yj9+O8Ax/FeUBYlPV
6Ew/3qpPNlLGlre3K+0GyplLX0/3SdKjukbe0F+qxH1i1Ty2k3rKx1MW5sLG
Uv7TD6H+RTzqieN6t47ZarF+XRT2lZYsbpGpxO+31LSfXesuj/7RHU37f07R
WXxkjsYzD6TwZx4W8m338Ow7Q+IPJ2oxcmlKO6+Ui3k0aKl/Yc59Y/5joV4L
Bw3pe7AWObk9JXf3c+gnc3JC454PDh3koiLazZF4/HzBR02+AsOmK9Z7D+WR
Ty7emChsJvszeLHOAhXW1NlfLS/jxfz1bv01OjHut0koS83jKjR6JJN7t1Yj
7hfFUhbnx0BZ8MeYxHwzJ6LN9ZlXmFEgxFdC6Rzh0ErNyCL6vgvHi6C+hEeD
zUgk78mGcZR/Ev2uySgLehYF0v//fZ9+A6v87b4=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYtvKiBWmupYO6WlA8EzYwecEu+3sUnOHA937
mkySZRxuCH1yPH/NzKH6/o9bxtUKDjz+66ekWpg5pILUH1NxSIm948a8w9Qh
M/9D60kTDYdpE/irzKpNHTJA/CvacL7E1CucGY/04Xz7pkfHZ7w2hOs/AwJz
jB026OUtZtQxc5gJApqmDmpPmuedPWXmcKBW1iJdxdxhQnCJyvR8cwdjEHC2
cIC5n8NNtZTJy8pB/S3vPoOdFhB3vrByOHXYaW2mnZmD9Lw4zdMbLBz8Lk6M
+eds6tDj9YrFJNHcIUbB8WNyjInDDJC7uE0dXmRpf5u+1xji3iJjhwjx7RcZ
8owh+g8Ywvkw/8D4cxYp7/xzXAsSXmwmDg0sR/sNv6s6OID8qW3qcBrkvzWK
EHsZzRxaFdhVz3yRcTDQWil84YiZQ7RqhMw5G0m4+4UrJ5WcfSLogB4/ABhF
sAw=
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlF1Ik2EUxzczQ5gKmll0U2y2NFntbSabr9uxfSBBKVYoVsiqbZbQLrIL
w5su0shIi9VydDHrYkVJXhQhVFD2Ic2y4UgqQoikMAv6kqKP9T4b//NCDzyM
H9s55/8/5zlbuTvY6Fug0Wi0yt2u3CzljpXZTsebXDR78Ebxrw+rCXz+gn7k
t7GUPKWHsiJ1LvL5lfPQQD2xpsfSLSdVyrcbzw4aaECcMieFeo62THapPFRY
kR/I19OK2s97xl87qWBXw7Rk1HM+y3px9PTWO/jc8k7l5pKbCU23m7mz+VLl
k69ujk/ri3k4Pxj1F3+pnfAXe1jftg5DOHXMzfoTwdZFTzvd7A8M/+DrVT/u
7S2vYt4hjOisnM8uhNVYud7JrcoX9VbWE3tfZ0p5VTZ+zLuzbpktEz/mpqlC
JTDHxn7B6Ac4KlckI1tUFh/+hS4aF0dn434jPxj1MS/oQ/+hH/OGPzD8g4dN
By5q56QMl7jo+8jL439mJPo23NAemXJSn8g/LdGcImOgRWVd/bWQr5+Y23N/
RgNFKgev9r5qizo4X3pOqxxcDww9YOhdW3656JnLwX7EGOMmYr+9m2azLXeJ
+wFGv9Lx9x3c3w4Rb1f5hPi91s6cEmdCZp7Zv2Y+XCPzPAJCX7eN84NRP9xf
cHjDlWrWtzlxauffUZn1Lz2TzG17I7M/MPyD8V7BeM/Ih/eOetgH6MG+gHmf
RjcO7ftUzfuGfNhH9AOMfoFfLO/ySnnE8eg38oNRH/OCPswT+jFv+APDP/hI
9oM+8yMzhYTfuIPScibNGX9LiBnvEYz3Cg7N57SeS6qMfQNjH1Dv///PfxOi
Jmc=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             61.120300000000015`, 14.821899999999994`}, {61.120300000000015`, 
             16.2047}, {49.199999999999996`, 16.2047}, {49.199999999999996`, 
             14.821899999999994`}, {61.120300000000015`, 
             14.821899999999994`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlG1IU1EYx+9UpMAM7AUsCmMbCxNraya7WJx9iKIcnbtzoygjSpe9UBIV
FEkRGsYMrRHVVoRpZGWhZCJ+qA+hSZkkLCjqgxBqQ+1DSrDoZd1zx/+50IHD
5ffhPM///7zcFftrgqFMRVFsxt1u3Azjji1c9np8SLDJEz2Lfk2tZODbrfa+
3y4nuxdRbYF+wUIHjPPKwfrjq0L55wQrKXsevH7Xwd7K4xXsWsPFXfFai5/k
FeVW59rZlZake6JJsPl7+KjHZad43rXy2NlMFz8SW6ATP278fFCptLis6H1s
IqrTe1PfrE7xwcg/92dLdfcjnfQVqpGh81U66U/0dmZ+rdDJHxj+wc9Kky+r
CkuJdxf4v1fm+CjehjM7H5Ss91G+JnHScWObj/S0JzYXp/ZZ7Po278WafDX9
vl5nH/Jm/O+yVfILRj3AfPniw4FBQTxH5msV6TrnqFRvxAcjP/oFfag/9KPf
8AeGf3BX8bE227QnzR2C/ej7FP4z7mGnjTDDjYI1y/ijHpbM3nuzPGBxQ/uO
N56ERtxTXzvS/dDipVNf1i25pFG8qDyHNMoHhh4w9F7eMpnlPa6RHxkm1KuR
303OUxkxJUj1AKNe5vurGtW34ujA36c1FrfJehVYnJInzonNfJ2c+mHq83OK
D0Z+11jdneEwJ33ykxrhpH+j1PeRkz8w/IMxr2DMM+Jh3pEP+wA92Bcw9mlW
zt8tTvuGeNhH1AOMeoGnDdvR+xq9R70RH4z86Bf0oZ/Qj37DHxj+wReyBprd
g27mlH4jGjPlxN3pb4fFmEcw5hW89Wzd6vKwxdg3MPYB+f7/f/4DM5hFkw==

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4p23uv6mpoc6CFdOKjn7RNBhw8OXUzddCHVw
X3N0OYOEhMOL7euZn/8JdVgjpMOXbift0LY8/JSRTpiD+ieVl7Neyjt8Y4uf
4dMZ5pCZ/6H15BQVhyOXtVMld4U5TGlvjbosowXn+5xgt519VR/Ol54Xp3n6
gKGDV3Wzvs+yMAeJqVc4M4qMHd7y7jOYWRfmMGMCf5UZtynEPS5hDtNA/Ghz
iH62MAfVJ83zzq6ycIC5n8d//ZTUF1YOaSDgFerA4aZayuRl5aDg+DH5zM5Q
B7vKiBWmthYOa7pvZzA8DnWIEN9+kUHO3KHH6xWLCWeYw0wQ0DR1iM09+m+T
epjDGRCYY+wwYcEPw2dmYQ72TY+Oz3htCOeD3ftIH87PAPn/ijZcPzg8TDQc
vmwIyJ7FHuaQCnLXMRUHBhB4EOpQff/HLeNqBYclk6wYfXeEOhzo3tdkkiwD
d386iH4m7IAePwBcMb9E
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vVFGRPfpkQ5pKcBwTNhhycXlG7//BbpcKB7
X5NJsozDnPfLj3mfj3Sovv/jlnG1goP7wyqRdcsjHVJB6o+pOITx6W6a2x7p
kJn/ofWkiYbDyo+XfJMqIh0yQPwr2nC+xNQrnBmP9OF8+6ZHx2e8NoTrPwMC
c4wdvgc/Xjp7SaTDTBDQNHWwN43b5XkG6J5aWYt0FXMH/bsqbI1fIx2MQcDZ
wgHmfg431VImLysHmagU6/vuUQ48/uunpL6wcgA533xlpIP0vDjN0xssHDaf
KNs3PyvSocfrFYtJorlDkkCE5RaDSIcZE/irzLhNHaRAFnBC3Vtk7JAfz35O
8msERP8BQzgf5h8Yf84i5Z1/jms5iN889z1YOtKhgeVov+F3VQeRdcAQS4l0
OA3y3xpFh4Adcq2vZ0Y6tCqwq575IuPQ7pjw9MKpSIdo1QiZczaScPcLV04q
OftE0AE9fgBlqb7l
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKC3b+jpwx7sYh9Q0IHCzc3B/WCWybjqCH7vLk4cp
OMZhxkwgsLSF83ncVEuZXlnD+ScOO63N7LNymPC2xt50WozDn2+lD+Y0Wjrc
UWFrnPoawS/JmAhUEQvn+yQJRFi2xML1w/g+FyfG/HtsDecvub+Pb46xLVw/
zH3o7m8BcuXexjioPmmedzbL1iFjT8lkCZVYOF+cJYxP1yvWYYNe3mLGMzZw
Psw+GH8LSP6PFVy/fWXECtNYK7h/YHxwuGxE8Be4bvv8tyfG4fvOW11/vyL4
sPCC8Ze+8ND7f9HGwcQYCDYj3IvufgCOD7Ra
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0,
               1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/WTp7CMKHLEOHG6qpUxeVg5z3i8/5n09Bs7fMBco
sDvGYfH9fXxznC0dFrhu+/x3SYzDn2+lD+YkWkDkZ8c4fNl5q+svq4VDjcg6
94deMQ5LQOqVTR3Eb577Hmwd7dDAcrTf8Luag4z+XRU2zWgHnxPstrOnqjqc
V7r9s44r2mHGTCDYqeJg3umY8PRFlIOpzd6gaQtVHHqm5wk1b4hymNLeGnW5
BsFfK6TDl86n7JCeBgR20Q4mxiCAyeePsNxyIgzB33KibN/8LNz8hqnO3Tn8
MXDzYXyY/U8uAB18LRruPrC7F0Y7pILsPabiwBLGp7upN9rhwtWwN/rSqnD+
qcNOazPvIfgvsrS/Ta9Vc/DvBXpocbTDFvMfh1K6NCD8w9EOZ0DgjZbDdWDw
PX4b7XACpF9OzyEixfq+/9JYOP9N4A651texDuJTr3BmLNJw8AEFIGucgwSY
rwaR545z+PX29QFLZgQfFv4w/tPEhddM+FUh9n+OhccHOL7PxML9C7a/NRYe
HjA+LLxMQfHnEAcPT3T+gypgAolE8FsOnFroWoabD3aPdDzcfBgfZv8amagU
6+dxcPeFAoN37v44h4Bb0jWJl1Qg8b8OJq/qcERhQ1FGZRwkPuo0HdDTPwBy
nj9b
              "], {{112.12200000000001`, 16.0125}, {115.14999999999998`, 
              23.117199999999997`}, {118.15299999999998`, 16.0125}, {
              112.12200000000001`, 16.0125}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4qe/V3681BvvIFw5qeTsE0GH42X75kt9j3dw
X3N0OYOEhEN3zvPfKwUTHNYI6fCl20k7RKdY3/fXTHBQ/6TyctZLeYfFBbZc
18MTHDLzP7SenKLicNzbvNOxIMFhSntr1GUZLTjf5wS77eyr+nC+9Lw4zdMH
DB1KJkuwhKUlOEhMvcKZUWTscEHp9s+6oASHGRP4q8y4TR2WHwNqME1wmAbi
R5s7cF8H2iiW4KD6pHne2VUWDjD38/ivn5L6wsrBZdvnv1cK4h043FRLmbys
HK5UvFQzfBDvYFcZscLU1sIhWSDCcgtLgkOE+PaLDHLmDtrtYjfPiSc4zAQB
TVMHkPFc6gkOZ0BgjrGDzqa575frJTjYNz06PuO1IZwPdu8jfTg/A+T/K9pw
/eDwMNFwiN3lycMEND81DQiOqTgYgwBzgkP1/R+3jKsVHGRbXwfuuBfvcKB7
X5NJsgzc/ekg9c+EHdDjBwDYSL4n
             "]]}, 
           Thickness[0.007467702188036741]]}, {
         ImageSize -> {133.9143412204234, 30.958067247820672`}, 
          BaselinePosition -> Scaled[0.3102281767230393], 
          ImageSize -> {134., 31.}, 
          PlotRange -> {{0., 133.91}, {0., 30.959999999999997`}}, AspectRatio -> 
          Automatic}], 
        Graphics[{
          Thickness[0.0060492408202770555`], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1,
               3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
              8.90469, 25.812499999999996`}, {2.01563, 10.125}, {
              2.0624999999999996`, 9.528129999999999}, {4.23281, 
              9.600000000000001}, {5.82969, 9.600000000000001}, {8.09531, 
              9.600000000000001}, {10.335899999999999`, 9.600000000000001}, {
              13.196899999999998`, 9.600000000000001}, {15.103099999999998`, 
              9.528129999999999}, {16.581299999999995`, 
              10.362499999999997`}, {16.581299999999995`, 10.5781}, {9.81094, 
              26.28909999999999}, {8.90469, 25.812499999999996`}}, {{
              8.834380000000001, 23.117199999999997`}, {13.387500000000001`, 
              12.342199999999998`}, {13.601599999999998`, 
              11.840600000000002`}, {13.8641, 11.3172}, {13.8641, 11.0297}, {
              13.8641, 10.768799999999999`}, {13.482800000000005`, 10.625}, {
              12.8859, 10.5781}, {4.97188, 10.5781}, {4.18438, 
              10.648400000000002`}, {3.898439999999999, 
              10.815599999999998`}, {3.898439999999999, 11.1969}, {
              3.898439999999999, 11.507799999999998`}, {4.423439999999999, 
              12.7469}, {4.73281, 13.462499999999999`}, {8.834380000000001, 
              23.117199999999997`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJdIAaxQYAJSjNCxZiR+Ax42MSox6UGWZxUc4jRS6r5
pOqlxO+0UEOM+0n1CwDTMQKN
             "], CompressedData["
1:eJxdVAlIFFEY3jS6W0OL7KRwR7uodh1nZ2Z3Zr+KRMpKDMrKIsurghJKotBO
KrBDo8wjESrBTjIqKiGzQ7rvzEixA6OyjA6zKK32nze8gR4Mj29m3v997/++
94YvWhGfEmiz2Tr5n1n+J8D/FOYFrZWOufGXRq4TzwZlJbkyVY67RQuZAQM9
HK/vXJPrrPOgJ73PcSJx2IQvi9u9eLt0dFtBthNC0+bSu8UavlXELSte7cSq
s/1+37brOOP+eSU5x4WUVP9o01BPPGddSJ7fEB3YzYs7NEpcjK9YRcbx7fXp
eS7M6X/uoa1K5vjU2OWHOjW4OZ5H/A0y9DUJh6M0mfF9krGS5lKZ6fklY9fM
VY6C+zIiaYQobL1NQfm7mLF/nSqr00tB7I2u2v7vKi5vLZ99K1jB+t9qxr3z
HqyjOVRBU9KBp6LPy3FhkX9c0Dgue1FlLzmto70t82XJK9n8roO2nbrV1NOs
YyP1MU2Cl3Rn+zjOJZ25Pryjfra4WT8qfWw/QxX2f4cPdcFfJ9zvovL11YZe
Fa0Xnud01OiIaOldNX6AioXU3wQLG98nW/garQuw8ArqS4bG68U+3J34Z4/K
/Ollzokq5x836kjIg1aZ46/k+zkLfye+WjfHO6Y0dxadFu5B+/sVxfmMPrwV
uZ7xVP+JiATKwXIFt65OPLFkqMR8S1IwuHTByNsVEstFooLppPebhALK9WgL
G/m4KHNs6EyTgU2vrxfWS6jOHiKnlbnN/yRoNLdILLdHRcQ99wf2kYAO8nW3
iA2k84cD9hkn96bEiIjyXozfd8DBdHgj8ZEMm+pg52JIJE4Ej7Gn2cPQSrz9
RUzK2xycOjCM7y9oftwLV0QYy9cMCaIR1DBQfIpuWtjI03sPr1dLfQz3cnyG
+LMsbPjTV+N8Rh8bNc5n6CnXeX3jnF8yz2uzAxVU747O+t4o8PwaOYiNYDkf
7kN7y4dq5dBItt7nQxMRvRyFfPJhv86xoV/RMY18CBxh3h+aWS+cnb8aDVlk
UKVgnjcNe7dtmfs4S2D3U43X7K+Az6S/qwdv6L8gAddJZ5XCseH3VZljww//
PfGgdtbHcYME9Cb/CiXmQ7KFDR35Fn5N+hHO7pdSCaH5T7qnHwxn68ok3Kg8
v7NLnwj8f5/+A/GzXmA=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYpbFk6wYbd0d0tOA4JmwQ4/XKxaTRDeHA937
mkySZRwu5seznxN0c6i+/+OWcbWCwxvefQYzD7k6pILUH1NxkJh6hTOjydUh
M/9D60kTDYeNenmLGVNcHTJA/CvacD5Y3SN9ON++6dHxGa8N4frPgMAcY4cD
tbIW6XtcHWaCgKapQ0XECtOz3G4QcRVzB70JC34Yxrk5GIOAs4UDzP0cbqql
TF5WDr9ico/+Y3J34PFfPyX1hZWD1wl229lHXR2k58Vpnt5g4cALEvdwhfrT
3GHKN7b4GVdcHGZM4K8y4zZ1uCldk2jU6gJxV5Gxg9Anx/NpsS4Q/QcM4XyY
f2D8OYuUd/45rgUJr5UuDg0sR/sNv6s6tC0PP2Vk4+pwGuS/NYoOa7pvZzAs
d3VoVWBXPfNFxqHut1XBOQ43h2jVCJlzNpJw9wtXTio5+0TQAT1+AI38sco=

             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlG1IU2EUx+9Ksg+6QqhlfqjYYhFD2jUdu2g9foju7vLuwQqjGqE1DaIM
kqIYRZEUvRkh5czoxQ8LKrI3YlD7ECyjTAuL3j4MhKKyiF4EweV6no3/udAD
D5ffh+ec//mfc+6Cptb6yFRFUWzirhV3irie05fGvZMm+7rr3qyJ0UUM3HPF
mci4F7Lrxz9sVX6YLNIszmMX+16cXBJrMlll9cP6s5ddLCvPUB3rPNK+fjhq
8Y0Sj73F7mTt8Yan6mGTzQjztOp2UrylFfI42aonhTXnT4aI00l7T8VsTty6
qXCwtI7Te4fOM3PinOKDkb/a86r7U5iTvvD21ORtByf9ZaMjVXNncqoPjPrB
d33jj7Ys9hFvmF/7c3ORn+It27vuamWNn/KdWt3mOhfyk574Z70822ixWxpX
quXf+zh7U/KrdmiaRvWC4Qe4oPeMZhszifeItM+vmWxAniKN/EZ8MPKjX9AH
/6Ef/UZ9YNQP7ivf0Wv7puY5abKxxPtjfz+qrMFx/6Wy32QdMn5aZWvEJ6tY
3CZsfVYVJH4hG5owiC9KA3cbFK8rJo7foHxg6AFD74EJbeegblA9b8uijepr
g+r908e3dbcEyQ8w/Mq9P2qQv/NE2IEVFuf8igeI5Rg12y1+J/OldOqHlBf7
spLig5H/lqwrqpO+4tDNzsj0AOn/LfU5AlQfGPWDMa9gzDPiYd6RD/sAPdgX
MPYpKOfvgk77hnjYR/gBhl/g5YdG+rvuGPQefiM+GPnRL+hDP6Ef/UZ9YNQP
PliQ6vD2e/Nzc8JgOTnD3nxfHliMeQRjXsGZjWJB91mMfQNjH5Dv///nP5Mi
QuE=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             82.4203, 14.821899999999994`}, {82.4203, 16.2047}, {
             70.49999999999999, 16.2047}, {70.49999999999999, 
             14.821899999999994`}, {82.4203, 14.821899999999994`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlG1IU1EYx68afghTkNIUMmuThYq0m8M2ezl+0g9Fy7G7ew2JrE0Jqg+L
qJhZ9CIUZIX0TlkRBpH5QV1GSphmlFayYtCoUa0l6YICUWm27r31fw504DB+
Y+d5/v/nZcvq9lS7UwRBSFKvU73J6h3e1389d6nCvnm7F/2aWMHAV28aeuOm
AuZtOBvzZSvM7VHPUyObTt16ccOYzCxr+qrP3zCyhHaaZdbafLwm4ON8L7M4
vT7dwJ4Eitw5n2SWUWsPiyYDxStdpR0Dy5CtXc88nM/EfOstPZyPTWx+kBdT
6L2ur7KG4oORP/hy2vF5TiF9lR8PLuzwc/2R21cG8zu5PzD8g7vKZgZ2FJYR
b8mv+LE9zUrx1h2Q71jWWinfacde44VNVtLTPl5VktjG2RRb0L8yx/b3fVBh
wcyfFa9SbeQXjHqAXy8PzR7K5Vxe/OZydEpmI9pJs1G9ER+M/OgX9KH+0I9+
wx8Y/sGdJbtvJU2KLKvKHl+ckNlU77uTc19EdvdUqEEIy6xFix8WWaHt3Ium
Ns4P1Z+5y13E4/77KV/jErE9L2vnxpBE8XRfjyTKB4YeMPQ+blyyun5QIj+T
ahkuzXeRX+3rUYeL6gFGvfT3EYn3o23GHB3g/HZoV+lhL2d9Lk2c9XzJEvVD
/2x1Unww8ivZ/jHhg5P0nWh3PReNXP9+TV8R9weGfzDmFYx5RjzMO/JhH6AH
+wLGPhVEjl4b/e6kfUM87CPqQfv6r15gTfbIrETvUW/EByM/+gV96Cf0o9/w
B4Z/8JF5Qy3mYTOTNb9RielyAmamhfH85ox5BGNewY0dPXVN7zlj38DYB+T7
///zD2XGWnA=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4i0nyvbN3xXlIFw5qeTsE0GHKc7dOc+Vox3c
1xxdziAh4fBk6ewjCgHRDmuEdPjS7aQdGqYCFdRHO6h/Unk566W8g8g694dV
d6IdMvM/tJ6couIQkWJ93583xmFKe2vUZRktON/nBLvt7Kv6cL70vDjN0wcM
HbZ//nul4me0g8TUK5wZRcYO+ULNB05djHaYMYG/yozb1EEmCqhherTDNBA/
2tzhQRXQxshoB9UnzfPOrrJwgLmfx3/9lNQXVg4CQO0L50Y5cLipljJ5WTks
cN32+S9PtINdZcQKU1sLhwlva+xNzaIdIsS3X2SQM3dQuf2zLism2mEmCGia
OtSAPRTtcAYE5hg7qBtyrJHpinawb3p0fMZrQzgf7N5H+nB+Bsj/V7Th+sHh
YaLh0O6Y8PRCVLRDahoQHFNxMDEGgWiH6vs/bhlXKzi8Cdwh18od7XCge1+T
SbIM3P3pIPXPhB3Q4wcAzoO7Lw==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4idLZx9R2BHvkJ4GBM+EHcRZwvh0veIdDnTv
azJJlnE4r3T7Z51SvEP1/R+3jKsVHGpE1rk//BXnkApSf0zFod0x4emFW3EO
mfkfWk+aaDjcUWFrnHo6ziEDxL+iDedLTL3CmfFIH863b3p0fMZrQ7j+MyAw
x9hBp13s5rnvcQ4zQUDT1KEkY+LbGnmge2plLdJVzB0SBCIst3jEOxiDgLOF
A8z9HG6qpUxeVg7+vdPzhGbHO/D4r5+S+sLKQQXo/Kw/cQ7S8+I0T2+wcHj6
e+XHS3vjHHq8XrGYJJo7THHuznneHOcwYwJ/lRm3qYNvEtCCGKh7i4wdtsu1
vg70gOo/YAjnw/wD489ZpLzzz3EtBw8eJu32vDiHBpaj/YbfVR3cH1aJrNse
53Aa5L81ig4trwN3yL2Nc2hVYFc980XGYU/JZAkWuXiHaNUImXM2knD3C1dO
Kjn7RNABPX4AMJq9zw==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/T348dLZDokOCSFB6gs61Rx0Ns19v9ws0cH34sSY
f8zqDvFPLyjdZk10EO3xesVioupgbxq3y/NLgkNqGhAcU3Eozpj4tuYygn/j
HNDEhQh+skCE5ZaKBIc5i5R3/lFXc+g/9FUjJjnB4dRhp7WZdRoO++dL6d8N
SXCQmReneVpAC2Kef4JDOkh/mrbD7pLJEix+CQ5bzX8cStHSc7jsmyQQsRfB
B8t/QvA7HBOeXhBKdHiSuPCaib+ew8+6rD0l7okOPifYbWdf1XO4UvFSzdAj
0eFBhPj2iw36Dgtdt33+C+SzcHbJJ79D8AvWdN/OcDCA80+D3PvPyIG1capz
t0CiQ0rsHTfmEyYOJ8r2zZfanQDnM2q3i92ch+CbAIOLpy7Bofa3VcG5ChOH
6XlCzQfioP57Zgxxj0KCQyPL0X7D40YO1xcX2HKxJzicAQEfQzhfV2ul8IUl
unD+n7evD1gu1nIAxs7POqEEh+O7dvSyCWhA3KOe4PAI5D8HNYeZIOCa4DAD
RO9UhsdHOKdYu7G9ksNpkAc3Ivig6FA5h+CD3fkqwWHlt5cVZxYoOXTnPP+9
kjPR4SzIfTXKDtwgB8klOkhMvcKZwaTi8Hvlx0u+eokOpjZ7g6YtVIHEl2Gi
wxZQ/LxScUBPbwAvzBfQ
              "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQzc2k3S7GmujAwtkln/xO3+GwwoaijLsJDj4n2G1n
X9V3OFG2b77U6QSHhJAg9QUn9R3Ofw9+vHQ9gs/eONW5uwfBTxaIsNxSgdBf
nDHxbY1/gsNMEOA0gPN5/ddPSdUwdDj8VSOmPyjBoWSr6O/T6wwdeqfnCTXH
JDjYVkasMPU1gvBzEhy43VRLmaKMHSJTrO/790LV/zN2OL3QddvnjQg+zL0w
fvbz3ys/3ktweJK48JrJemOHAluu64vfJDhsMf9xKIXL2AHELfib4NDt9YrF
xNHIocMx4ekFpkSH/yDQb+iAHj4Au56GYQ==
              "]}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4uPe5p2OJkkOy1946P1PtHSA8dXf8u4zkLRy
sDeN2+X5INHhutAnx/NsmPzpeULNB84h+O+XH/M234ubH51ifd8/MxFuPowP
s//2z7qsPS2JDn3BJSrT/S0dzoDAlESHxff38c1xtnRQBimYk+gQreD4MZnH
0qFksgRL2LJEB+8T7LazQy0cvmrE9B8yTXL48/b1AcvFWg6HFTYUZfgmOfhe
nBjzj1nd4TBIQViSww6HpkfHI1QddoMMSEpy2JNf83bmUSWH6P5DXzU6EHyd
TXPfL5+W5FDzaUNA9i5VB+12sZvn5idB3OWj7rDQddvnvzuSHJ5naX+bLqsN
sd822YHXf/2U1BnmDnNBAeCf7PDnW+mDOQ8tHM5/D368NDzZwa4yYoWpraVD
zvPfKz+mJcP9mw8MzlO1yfDwgPFh4cW+RiYqRTsZHp7MYXy6m2QRfLD7eZIh
7uOxgvjvW5LDgbbl4aeErBwmvK2xN/2E4KdPBAo8RfBBwcl3ExH/MD7MPckC
EZZbGBDu1b+rwtYomOwwEwQ8LSHuk06Gxw+MLz0vTvP0Bgs43w8UH8UWDtxM
wBCVTHY4ddhpbaYcUL5xqnO3SLLDQZB7Dpk7AFNjwlNgfCTH3nFj/qEBiY9P
iQ7iU69wZkyycIh/ekHp9sdEB9UnzfPOroKaB+SDw3cvgg9OH1cR/OKtor9P
y1k6cF9fXGD7KxHufrB/OJPg/kPPHwAtHmEw
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4p7peULNG5IdhCsnlZx9Iujw90rFS7WnyQ7u
a44uZ5CQcFBha5zq/DvZYY2QDl+6nbTDF5ACoRQH9U8qL2e9lHew5bq+uMAx
xSEz/0PrySkqDglPLyjdjkxxmNLeGnVZRgvO9znBbjv7qj6cLz0vTvP0AUMH
Pt1Nc9/7pzhITL3CmVFk7JC1p2SyhE2Kw4wJ/FVm3KYOjiAN8ikO00D8aHOH
JQVAG/8nO6g+aZ53dpWFA8z9PP7rp6S+sHIAaWdZlOzA4aZayuRl5cASBrTh
ZrKDXWXEClNbC4c/Kz9e8n2X7BAhvv0ig5y5wxGFDUUZjCkOM0FA09QBZPxi
gRSHMyAwx9jhmLd5p6NEioN906PjM14bwvlg9z7Sh/MzQP6/og3XDw4PEw2H
H8GPl85mSHFITQOCYyoQc98kO1Tf/3HLuFrBQSOm/9DXG8kOB7r3NZkky8Dd
nw5S/0zYAT1+AEDdve0=
             "]]}, 
           Thickness[0.0060492408202770555`]]}, {
         ImageSize -> {165.30831382316313`, 30.684921544209217`}, 
          BaselinePosition -> Scaled[0.3129897120096467], 
          ImageSize -> {166., 31.}, PlotRange -> {{0., 165.31}, {0., 30.68}}, 
          AspectRatio -> Automatic}]}, FrameStyle -> Directive[
        GrayLevel[0], 
        Thickness[Large]], GridLines -> Automatic, BaseStyle -> 20, ImageSize -> 
      800, PlotRange -> {{0.4, 4}, {6, 31}}, DisplayFunction -> Identity, 
      DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {0.3, 0},
       DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}},
       FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, PlotRange -> {{0.3, 4}, {0, 30}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      Unevaluated[
       Unevaluated[
        PointLegend[{
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1]]}, {
          Graphics[{
            Thickness[0.01585791309863622], 
            Style[{
              FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4plgIOGw4oWH3v+Nxg4ilZNKzrpIO5w+7LQ2
c5+xQ8Dbyx9nKMo5HKiVtUg/YuywN7/m7UxTRTh/Sntr1OU9KnB+ahoQsKnB
zZOYeoUz45Gaw/QJ/FVm1cYOvhcnxvxzVnc43LY8/NQjI4dHEeLbLzaoO2wx
/3EopcrQ4XHiwmsm7zXgfDB9SgNuHi4+AwgomMD5f76VPpjTiMmHme8Hcsdj
M7j9MD7MfTeEPjmeX2bqkBJ7x43ZQt1hQnCJyvR8UwcjYyAQVneo/W1VcM7C
FO4/sDoOU7j/G1mO9hteN3GQmReneXqDioOB1krhC0dMHKrv/7hl3K0I57cq
sKueEZGH893XHF3OcEPaQe1J87yzp0wcYPEDMw/G1wepN7F2+LLv49b0MmmH
fpD74q0dzp4BAh1ZB58T7LazU60d0kHuSVOE81d+e1lxZoMynL9JL28xY4ya
gwTInQ7WDjqK8l9yrqk7/AcBfmuH81fD3uj/1nCwb3p0fMZrK4i4vKbDGTBA
8PPXdN/OcEDwweG52QIS76e1MPjLQfGnaOVQDwpHDm2HepD/3K0dWDi75JP7
tB2W3N/HNyfYxmG7A9BiC02HXrD/bKDxqe7wZeetrr+pNg4vsrS/Td+rCueD
osd4sQJc/Zu23G6j2TJw84TB6VsSzg8Bpe+HYnD+OiEdvnQ5EZx8cHCm/bCH
2Qfjl2wV/X16nTUkfiJZHWIUHD8mz7F2kNkoNp9Jgc+Bw021lKnL2sH3iecl
U2F+B/W3vPsMIhF8cPyWW8L5Lbz+66e06sL55jZ7g6Yd1ISbBw7neE24feB4
staEu0cXFI9iCP6cRco7/yxXdzABhU8xOyTdH1CHmweJT3VI/mcRgfNfg8Lv
twScr/5J5eWsTBm4fnB4sig6wMyH8WH2Q9KnLNx94PgRlkR1PzA9w/wH48P8
j14+AQA1BRqM
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYgOtlcIXWkwddEH0E3sHE2Mg2Izgb9TLW8zI
Y+GQcPiydmqlg0PBmu7bGQIWDpURK0zPVjs43JauSTQSRfC53FRLmaQQfO8T
7LazTRH8J4kLr5nYWzgUbxX9fToNja+H4Ds0PTo+o9sczp8JBmZw96SBgRnU
PeYOvP7rp6RGmEH0cZs5bDH/cSjFC8EvAZm/z9Sh7rdVwbkbFg5nwACTDzHf
Es7nA5nrgeCDzVmH4NuAPOZr5ZASe8eN+YSpww1QeLRaOSy5v49vzmFTiLiG
NZx/XeiT4/ln1nD3wPgw9+qDwv2LFdw/EL4l3L9fdt7q+nvUEh4eMD4svGB8
kHXGWo4OkPi1dIgQ336RwcwRYk4YNLyfOUD9a+4QXKIy/f8CBwe/ixNj/iWb
OqSD1Tk4oKcPAE+a+6w=
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIjIGYC4pKtor9P99k56GutFL6wxdrh/j6+OcZOTg63
pWsSjb4aO+y81fU3Nd/BIeAWUGCSnsOUb2zxM1wcHHQU5b/kbNN1eMO7z2Am
l4PD8yztb9Pn6jjAzAPz/2rA+XMWKe/8s1zdwfza0VyTBQ4Ooj1er1i2qDuw
LJ5kxbjWyeEMGKg7sIL4oc5wPpj6g+A7ND06PuO2i8OjCPHtFw+oOzwAuXeR
G9x8GN/cZm/QtIPaDjdB/ljq5mAK4ifqQ9y/xc1hi/mPQym/DCDm+iD4ElOv
cGZYuTlMaW+NumyjD9Gv6ubQwHK031BcByL/y9WBhbNLPvmcNiR81F3gfHD4
zXKA8+t/WxWc83B2MACF7xETB+8T7LazXZ0dVrzw0PvPaOpwXNNq0un3jg4a
b4EB2WnhsFEvbzHjHkeHvuASlen8lg4WoPDqcITom2rpAAo2k0BHhw0gdTJW
DpNB/tFxdFgCsrjZygEULAx8jg5PEhdeM7lv5ZBw+LJ26ksHB3WQ+ZHWEP0L
neF8H5C5oq5wPgMIZLg68Pivn5KqYe0QAnTG/wJXSPhYWTnkcP5ckN7sCnev
iTEQvEbwwfH51NVB9UnzvLNZlhB/PnSFhMMNBP/LhoDsWeVWcP53UECKWsP1
+1+cGPOv2Rpu/hdwQNtA/GPp7DBjJhBE2kDCf78TxP/BNpD4YkXwwf5QcETl
Wzg49ILCN97GoR4Ur8vt4Oaj5wcAMdZexg==
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4jMgoOPtUP/bquCchpXDjJlAcNEXzrdvenR8
xmcE/0J+PPs5RT8MPlhfJ4Kv/qR53tlXCP0wPsx8GB9mPzp/8je2+BkyDnB+
ehoQ2Dmgyuc4OOyvlbVI/+MF55dHrDA9exqTD9OPIi+D4MPsnwISV/GA81VB
NJMHqvwVdww+zP8wPix8YPphfJj5MD7MfnT+FvMfh1JumcD5IOenTUPwudxU
S5msTOD+h/Fh4YPOh+mH8WHmo8c/AK5R+m4=
               "]], 
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxdlG1IU2EUx+camB9aNd/Kbc2ZgtfN+bKJIpZnie6+GAsnusKUJW6GmUIK
Camg1D5MzKRITcwSWYJGfohKQgMZinOWLyySRSL7IKKFElKord37rGfQgcvl
x/Oc5/n/zzn3yq/VFVXxeTxevv9h3w2vI/edKgb0q+I7piUCLGZ/lDDgY2OK
gOKG+Me+6iCXRr9Z5LUE+cSu9qN5OMjzbLxnoHU/u35hloDoRyth1bsMpCSN
hH/yEuA1PXNrQguh//nZdwdWBWS6HbUaXmEgX4HWpxiYnb4wdr1FAbqERn5f
FwMbt/xCaxQQ720fcImCXDgbeu7JNo32lyuRfjcNB3uNa/3jSrDaS+fS+2l0
7vFk0Kj9UUNDT68/Licjf6l0QE9yQE+QOR+DFOapZmmWRUlBq8BxP+2zEmTa
ncp5BwmFiw/K/gwpILdtfaYnj4SH1rtXliVJyJdPB+tGtnCJmDc5/QmYx0RK
oWUgDlrY+6pJsOVQE+bdWBhX3RwKkVCYn+YoV/pUQc5i9ZJBXqqrCF0wUXDW
vW7gHcSi+vMp5Fstgy/+Nqd/JaEswShZkJxBeqdJ1Ld5Cea3hmyjb0aMWTYx
OFklFEOT8UWGa5mE4u3lnR5tDKrHTxKKWDadxv47jTZ9SFc03Aj7PWjZ1wFb
7t6mKHT/sA7IUYedlxUBXFlKdOh8lQgWWf2EDjrY/FdCzOcbtM1Oz1HMl7zU
Ukb4YS7SrUN9N//I3To2mdo7R2Lm5nuPwsz165AGPZtv4MM/ruLWhZjX8iu0
fYsnQTDUnR3iopGf+ojA90DD1r1aW/p+FHi4elJw+9uvVbUtBvnppOCDbbJN
0y6BGSK721lHQURTd4PLK8XM3Vcgwyxl/X+XofubKfAQ0lGfIRbPXzibL5Cj
/XYK8rraReYkOdg3SJVvhAKuvWo5mo+XFJSGRVnVejn6XrppxClxaN4yGYjs
oDcFmgTM4oFywlmfiPkiO8/TiRDL6slgoPKqp+DIKQK4tDQmMO8E/P//+Ave
BvzZ
                "], {{51.60159999999999, 4.945309999999999}, {
                52.43749999999999, 4.290629999999999}, {52.7828, 
                3.7999999999999994`}, {52.7828, 3.1999999999999997`}, {
                52.7828, 2.25313}, {51.528099999999995`, 
                1.4890600000000003`}, {50.01879999999999, 
                1.4890600000000003`}, {48.52809999999999, 
                1.4890600000000003`}, {47.4906, 2.25313}, {47.4906, 
                3.3625000000000003`}, {47.4906, 4.05469}, {
                47.818799999999996`, 4.69063}, {48.4, 5.1812499999999995`}, {
                48.8734, 5.56406}, {49.273399999999995`, 5.74531}, {
                50.20159999999999, 6.01875}, {51.60159999999999, 
                4.945309999999999}}, {{51.54689999999999, 
                14.146899999999997`}, {52.60159999999999, 
                14.146899999999997`}, {53.12810000000001, 
                13.492200000000004`}, {53.12810000000001, 12.2016}, {
                53.12810000000001, 10.3281}, {52.2563, 9.054689999999999}, {
                50.98279999999999, 9.054689999999999}, {49.8734, 
                9.054689999999999}, {49.292199999999994`, 
                9.801560000000002}, {49.292199999999994`, 
                11.237499999999997`}, {49.292199999999994`, 
                12.965600000000002`}, {50.218799999999995`, 
                14.146899999999997`}, {51.54689999999999, 
                14.146899999999997`}}}]}, 
             Thickness[0.01585791309863622]]}, {
           ImageSize -> {63.065384806973846`, 35.481524283935244`}, 
            BaselinePosition -> Scaled[0.33613480771077464`], 
            ImageSize -> {64., 36.}, PlotRange -> {{0., 63.06}, {0., 35.48}}, 
            AspectRatio -> Automatic}]}, 
         LegendMarkers -> {{False, Automatic}}, Joined -> {True}, 
         LabelStyle -> {}, LegendLayout -> "Column"]]]], {Right, Top}, 
     Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.819908787701584*^9, 3.81996519556776*^9, 3.820028266309833*^9, 
   3.8200284784139967`*^9, {3.820153892988845*^9, 3.820153968411989*^9}, 
   3.8202277383775597`*^9, {3.820238679459959*^9, 3.8202386841427517`*^9}},
 CellLabel->
  "Out[1608]=",ExpressionUUID->"66784470-b622-4fa5-9a0a-b9db58a73fc7"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["SF-TDDFT / TDDFT", "Section",
 CellChangeTimes->{{3.817095008943115*^9, 
  3.8170950200983953`*^9}},ExpressionUUID->"55991bb6-8e79-4c25-8085-\
739ee9e202b9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"tddft", " ", "=", " ", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
       "15.2526`", ",", "14.7414`", ",", "14.1795`", ",", "13.7844`", ",", 
        "13.3389`", ",", "12.9158`", ",", "12.5137`", ",", "12.131`", ",", 
        "11.7664`", ",", "11.419`", ",", "11.0882`", ",", "10.7732`", ",", 
        "10.4737`", ",", "10.1891`", ",", "9.919`", ",", "9.6631`", ",", 
        "9.421`", ",", "9.1925`", ",", "8.9771`", ",", "8.7747`", ",", 
        "8.5848`", ",", "8.4072`", ",", "8.2413`", ",", "8.0868`", ",", 
        "7.9431`", ",", "7.8099`", ",", "7.6866`", ",", "7.5727`", ",", 
        "7.4677`", ",", "7.3712`", ",", "7.2827`", ",", "7.2018`", ",", 
        "7.1279`", ",", "7.0606`", ",", "6.9996`", ",", "6.9445`", ",", 
        "6.8947`", ",", "6.85`", ",", "6.81`", ",", "6.7744`", ",", "6.7427`",
         ",", "6.7148`", ",", "6.6902`", ",", "6.6688`", ",", "6.6501`", ",", 
        "6.6341`", ",", "6.6205`", ",", "6.6091`", ",", "6.5996`", ",", 
        "6.5918`", ",", "6.5857`", ",", "6.5811`", ",", "6.5778`", ",", 
        "6.5757`", ",", "6.5746`", ",", "6.5746`", ",", "6.5754`", ",", 
        "6.577`", ",", "6.5792`", ",", "6.5821`", ",", "6.5856`", ",", 
        "6.5896`", ",", "6.5939`", ",", "6.5987`", ",", "6.6037`", ",", 
        "6.609`", ",", "6.6145`", ",", "6.6202`", ",", "6.626`", ",", 
        "6.632`", ",", "6.6381`"}], "}"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tddft1", "=", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
       "16.8958`", ",", "16.5327`", ",", "16.1986`", ",", "15.8932`", ",", 
        "15.6141`", ",", "15.3581`", ",", "15.1217`", ",", "14.9023`", ",", 
        "14.6985`", ",", "14.5093`", ",", "14.3338`", ",", "14.1711`", ",", 
        "14.0202`", ",", "13.8801`", ",", "13.7497`", ",", "13.6282`", ",", 
        "13.5146`", ",", "13.4083`", ",", "13.3087`", ",", "13.2151`", ",", 
        "13.1272`", ",", "13.0444`", ",", "12.9664`", ",", "12.8929`", ",", 
        "12.8239`", ",", "12.7593`", ",", "12.6993`", ",", "12.6438`", ",", 
        "12.5927`", ",", "12.5457`", ",", "12.5019`", ",", "12.4607`", ",", 
        "12.421`", ",", "12.3819`", ",", "12.3429`", ",", "12.3038`", ",", 
        "12.2645`", ",", "12.2253`", ",", "12.1863`", ",", "12.1474`", ",", 
        "12.1087`", ",", "12.0697`", ",", "12.0299`", ",", "11.9888`", ",", 
        "11.9457`", ",", "11.8999`", ",", "11.8512`", ",", "11.7993`", ",", 
        "11.7444`", ",", "11.6869`", ",", "11.6273`", ",", "11.5663`", ",", 
        "11.5047`", ",", "11.4432`", ",", "11.3825`", ",", "11.3232`", ",", 
        "11.2658`", ",", "11.2106`", ",", "11.1581`", ",", "11.1083`", ",", 
        "11.0615`", ",", "11.0178`", ",", "10.9771`", ",", "10.9396`", ",", 
        "10.9052`", ",", "10.8739`", ",", "10.8457`", ",", "10.8204`", ",", 
        "10.7979`", ",", "10.7783`", ",", "10.7613`"}], "}"}], "}"}]}], ";"}],
    "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"sftddft", " ", "=", " ", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
       "17.2758`", ",", "16.3816`", ",", "15.5229`", ",", 
        "14.700199999999999`", ",", "13.915700000000001`", ",", "13.1713`", 
        ",", "12.4685`", ",", "11.8082`", ",", "11.190999999999999`", ",", 
        "10.617`", ",", "10.0855`", ",", "9.5954`", ",", "9.144400000000001`",
         ",", "8.7303`", ",", "8.3499`", ",", "8.000399999999999`", ",", 
        "7.679200000000001`", ",", "7.3837`", ",", "7.111599999999999`", ",", 
        "6.860900000000001`", ",", "6.6301000000000005`", ",", 
        "6.417400000000001`", ",", "6.2217`", ",", "6.041899999999999`", ",", 
        "5.8767`", ",", "5.7254000000000005`", ",", "5.587100000000001`", ",",
         "5.461`", ",", "5.346500000000001`", ",", "5.242800000000001`", ",", 
        "5.1495`", ",", "5.0657`", ",", "4.991`", ",", "4.9249`", ",", 
        "4.8667`", ",", "4.816`", ",", "4.7722`", ",", "4.734800000000001`", 
        ",", "4.7034`", ",", "4.677499999999999`", ",", "4.656500000000001`", 
        ",", "4.64`", ",", "4.6277`", ",", "4.6190999999999995`", ",", 
        "4.6139`", ",", "4.611800000000001`", ",", "4.612399999999999`", ",", 
        "4.615499999999999`", ",", "4.6208`", ",", "4.628`", ",", "4.6369`", 
        ",", "4.647400000000001`", ",", "4.6592`", ",", "4.6724000000000006`",
         ",", "4.686400000000001`", ",", "4.701499999999999`", ",", 
        "4.7174000000000005`", ",", "4.734000000000001`", ",", 
        "4.751199999999999`", ",", "4.768999999999999`", ",", "4.7873`", ",", 
        "4.8058`", ",", "4.8249`", ",", "4.8441`", ",", "4.8635`", ",", 
        "4.883100000000001`", ",", "4.9029`", ",", "4.922699999999999`", ",", 
        "4.942500000000001`", ",", "4.962399999999999`", ",", "4.9822`"}], 
       "}"}], "}"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"sftddft1", " ", "=", " ", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
       "13.505600000000001`", ",", "13.0734`", ",", "12.6738`", ",", 
        "12.3088`", ",", "11.9783`", ",", "11.680700000000002`", ",", 
        "11.414000000000001`", ",", "11.176`", ",", "10.9649`", ",", 
        "10.779`", ",", "10.6165`", ",", "10.475200000000001`", ",", 
        "10.352699999999999`", ",", "10.2467`", ",", "10.1547`", ",", 
        "10.074`", ",", "10.0025`", ",", "9.937000000000001`", ",", "9.8732`",
         ",", "9.8031`", ",", "9.7087`", ",", "9.546100000000001`", ",", 
        "9.2661`"}], "}"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"sftddft2", " ", "=", " ", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
       "9.2661`", ",", "8.904`", ",", "8.5243`", ",", "8.1563`", ",", 
        "7.809700000000001`", ",", "7.4872`", ",", "7.189399999999999`", ",", 
        "6.915700000000001`", ",", "6.6653`", ",", "6.437100000000001`", ",", 
        "6.229699999999999`", ",", "6.042000000000001`", ",", "5.8728`", ",", 
        "5.720899999999999`", ",", "5.585000000000001`", ",", 
        "5.464099999999999`", ",", "5.356999999999999`", ",", "5.2626`", ",", 
        "5.1798`", ",", "5.107600000000001`", ",", "5.045100000000001`", ",", 
        "4.9915`", ",", "4.945799999999999`", ",", "4.9076`", ",", "4.8758`", 
        ",", "4.8499`", ",", "4.829199999999999`", ",", "4.8134`", ",", 
        "4.8016`", ",", "4.793700000000001`", ",", "4.7890999999999995`", ",",
         "4.7877`", ",", "4.7887`", ",", "4.792199999999999`", ",", "4.7978`",
         ",", "4.8053`", ",", "4.814399999999999`", ",", "4.825`", ",", 
        "4.8368`", ",", "4.849600000000001`", ",", "4.863599999999999`", ",", 
        "4.8783`", ",", "4.893699999999999`", ",", "4.909800000000001`", ",", 
        "4.9265`", ",", "4.9435`", ",", "4.9609000000000005`", ",", "4.9785`",
         ",", "4.9964`"}], "}"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"sftddft3", " ", "=", " ", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
       "27.846200000000003`", ",", "27.276799999999998`", ",", "26.6959`", 
        ",", "26.063599999999997`", ",", "25.3961`", ",", 
        "24.665300000000002`", ",", "23.7149`", ",", "22.5088`", ",", 
        "21.2352`", ",", "19.9973`", ",", "18.8241`", ",", "17.7228`", ",", 
        "16.6929`", ",", "15.7323`", ",", "14.8375`", ",", "14.0054`", ",", 
        "13.2333`", ",", "12.519400000000001`", ",", "11.8633`", ",", 
        "11.2688`", ",", "10.7505`", ",", "10.348`", ",", "10.1078`"}], "}"}],
       "}"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"sftddft4", " ", "=", " ", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
       "10.1078`", ",", "9.991700000000002`", ",", "9.9322`", ",", "9.898`", 
        ",", "9.8777`", ",", "9.866399999999999`", ",", "9.862`", ",", 
        "9.8626`", ",", "9.867099999999999`", ",", "9.8739`", ",", 
        "9.881499999999999`", ",", "9.8887`", ",", "9.8946`", ",", 
        "9.898699999999998`", ",", "9.9011`", ",", "9.902000000000001`", ",", 
        "9.9021`", ",", "9.901799999999998`", ",", "9.9014`", ",", "9.901`", 
        ",", "9.9008`", ",", "9.9005`", ",", "9.899899999999999`", ",", 
        "9.8985`", ",", "9.8959`", ",", "9.8918`", ",", "9.8857`", ",", 
        "9.8773`", ",", "9.866599999999998`", ",", "9.8536`", ",", "9.8385`", 
        ",", "9.8216`", ",", "9.803`", ",", "9.7833`", ",", 
        "9.762699999999999`", ",", "9.741700000000002`", ",", "9.7205`", ",", 
        "9.6995`", ",", "9.679`", ",", "9.659`", ",", "9.64`", ",", "9.6217`",
         ",", "9.6045`", ",", "9.5884`", ",", "9.5734`", ",", "9.5594`", ",", 
        "9.5465`", ",", "9.5346`", ",", "9.523800000000001`"}], "}"}], 
      "}"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"TDDFT", "=", " ", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{
             "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
             ",", 
             RowBox[{"tddft", "\[LeftDoubleBracket]", 
              RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], 
           ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "1", ",", 
             RowBox[{"Length", "[", 
              RowBox[{"tddft", "\[LeftDoubleBracket]", 
               RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
            "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.3", ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.3", ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Directive", "[", 
          RowBox[{"Red", ",", "Dotted"}], "]"}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"TDDFT1", "=", " ", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{
             "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
             ",", 
             RowBox[{"tddft1", "\[LeftDoubleBracket]", 
              RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], 
           ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "1", ",", 
             RowBox[{"Length", "[", 
              RowBox[{"tddft1", "\[LeftDoubleBracket]", 
               RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
            "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.3", ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.3", ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Dotted"}], "]"}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"SFTDDFT", "=", " ", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{
             "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
             ",", 
             RowBox[{"sftddft", "\[LeftDoubleBracket]", 
              RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], 
           ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "1", ",", 
             RowBox[{"Length", "[", 
              RowBox[{"sftddft", "\[LeftDoubleBracket]", 
               RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
            "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.3", ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.3", ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Directive", "[", 
          RowBox[{"Red", ",", "Dashed"}], "]"}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"SFTDDFT1", "=", " ", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{
             "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
             ",", 
             RowBox[{"sftddft1", "\[LeftDoubleBracket]", 
              RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], 
           ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "1", ",", 
             RowBox[{"Length", "[", 
              RowBox[{"sftddft1", "\[LeftDoubleBracket]", 
               RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
            "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.3", ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.3", ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Dashed"}], "]"}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"SFTDDFT2", "=", " ", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"coord", "\[LeftDoubleBracket]", 
              RowBox[{"k", "+", "22"}], "\[RightDoubleBracket]"}], ",", 
             RowBox[{"sftddft2", "\[LeftDoubleBracket]", 
              RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], 
           ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "1", ",", 
             RowBox[{"Length", "[", 
              RowBox[{"sftddft2", "\[LeftDoubleBracket]", 
               RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
            "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.3", ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.3", ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Directive", "[", 
          RowBox[{"Blue", ",", "Dashed"}], "]"}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"SFTDDFT3", "=", " ", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{
             "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
             ",", 
             RowBox[{"sftddft3", "\[LeftDoubleBracket]", 
              RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], 
           ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "1", ",", 
             RowBox[{"Length", "[", 
              RowBox[{"sftddft3", "\[LeftDoubleBracket]", 
               RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
            "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.3", ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.3", ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Directive", "[", 
          RowBox[{"Blue", ",", "Dashed"}], "]"}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"SFTDDFT4", "=", " ", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"coord", "\[LeftDoubleBracket]", 
              RowBox[{"k", "+", "22"}], "\[RightDoubleBracket]"}], ",", 
             RowBox[{"sftddft4", "\[LeftDoubleBracket]", 
              RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], 
           ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "1", ",", 
             RowBox[{"Length", "[", 
              RowBox[{"sftddft4", "\[LeftDoubleBracket]", 
               RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
            "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.3", ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.3", ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Dashed"}], "]"}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Show", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "EOM", ",", "EOM1", ",", "EOM2", ",", "EOM3", ",", "EOM4", ",", 
       "SFTDDFT", ",", "SFTDDFT1", ",", "SFTDDFT2", ",", "SFTDDFT3", ",", 
       "SFTDDFT4", ",", "TDDFT", ",", "TDDFT1"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotLabel", "\[Rule]", " ", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{(SF-)BH\\\\&HLYP vs EOM-CCSD}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"FrameLabel", "\[Rule]", " ", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<R \\\\text{(\\\\ce{H-H})  (\\\\AA)}\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\Delta E \\\\text{ (\\\\ce{H-H})  (eV)}\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], 
       "\[IndentingNewLine]", "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"FrameStyle", "->", 
      RowBox[{"Directive", "[", 
       RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", 
     RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", "\[IndentingNewLine]", 
     RowBox[{"ImageSize", "\[Rule]", "800"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.4", ",", "4"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "31"}], "}"}]}], "}"}]}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.817095038467676*^9, 3.817095114318458*^9}, {
   3.8170956352125587`*^9, 3.817095641591951*^9}, {3.817099527556939*^9, 
   3.817099527762598*^9}, {3.817100017374614*^9, 3.8171000417075453`*^9}, {
   3.817100142706334*^9, 3.8171001431778173`*^9}, {3.817100377795167*^9, 
   3.817100403374816*^9}, {3.817100433673849*^9, 3.817100433760867*^9}, {
   3.817100604119722*^9, 3.817100625983404*^9}, {3.817101118044606*^9, 
   3.817101167734105*^9}, {3.817101237330594*^9, 3.817101237430876*^9}, {
   3.8171012712383137`*^9, 3.8171013333264227`*^9}, {3.817101425466161*^9, 
   3.81710142807524*^9}, {3.817101485252898*^9, 3.8171015097908297`*^9}, {
   3.817101637431548*^9, 3.817101646979844*^9}, {3.818919037419127*^9, 
   3.8189190907862787`*^9}, {3.818919251153584*^9, 3.8189192862042828`*^9}, 
   3.8189193630171337`*^9, {3.818919395824835*^9, 3.818919456025557*^9}, {
   3.8189195380463142`*^9, 3.8189197204363947`*^9}, {3.818919752898796*^9, 
   3.81891976178055*^9}, {3.8189197946084423`*^9, 3.8189199998815737`*^9}, {
   3.819017917314549*^9, 3.819017932269829*^9}, {3.8190186693896427`*^9, 
   3.819018679583749*^9}, {3.819018721127329*^9, 3.819018721701819*^9}, {
   3.8190187714199047`*^9, 3.819018791338694*^9}, {3.8190188325570383`*^9, 
   3.819018869109249*^9}, {3.8190189331866493`*^9, 3.819018943093461*^9}, {
   3.819019057364676*^9, 3.819019084096478*^9}, {3.819019147104508*^9, 
   3.8190192507193747`*^9}, {3.8193403680870113`*^9, 
   3.8193404083202143`*^9}, {3.819341024291856*^9, 3.8193410332045794`*^9}, {
   3.8193410695153513`*^9, 3.8193411050248747`*^9}, {3.819341184388522*^9, 
   3.819341260248487*^9}, {3.819341326263762*^9, 3.819341337474218*^9}, {
   3.819341369041841*^9, 3.819341440806972*^9}, {3.819349026643412*^9, 
   3.8193490332811728`*^9}, 3.819349725310899*^9, 3.819349800895235*^9, 
   3.819350583350403*^9, 3.819350639228648*^9, 3.819350710267611*^9, 
   3.8193507733452682`*^9, 3.819351455678927*^9, 3.819351545068171*^9, 
   3.819351610547913*^9, {3.819351672477502*^9, 3.819351674963581*^9}, 
   3.8193517426966457`*^9, 3.819351882202557*^9, {3.819595917979286*^9, 
   3.8195959280851717`*^9}, {3.819629073155868*^9, 3.819629096657763*^9}, {
   3.819629773014491*^9, 3.819629779475676*^9}, 3.8198940830727053`*^9, 
   3.819908719283039*^9, 3.820029971650804*^9, {3.820030059974657*^9, 
   3.8200301668848333`*^9}, 3.8200312258007936`*^9, 3.8200314319919643`*^9, 
   3.8200315240735598`*^9, {3.8200315605601063`*^9, 3.8200315706495113`*^9}, {
   3.820036200036911*^9, 3.82003620816571*^9}, {3.8201482758655567`*^9, 
   3.8201482863909197`*^9}, {3.820148323767482*^9, 3.8201483257401752`*^9}, 
   3.820148375376727*^9, {3.820148570838546*^9, 3.820148581104637*^9}, {
   3.820148640851224*^9, 3.8201486410374126`*^9}, {3.820238764683926*^9, 
   3.820238802721489*^9}},
 CellLabel->
  "In[1609]:=",ExpressionUUID->"88d2c1b1-d2a5-4305-9557-7583d70dc4d4"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{}, {{}, {}, 
       {RGBColor[1, 0, 0], PointSize[0.011000000000000001`], 
        AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw103sslWEYAPDjuB73FRHTOec7B3HUKQzRvI+NoWYJYZqt3LeGdbCZlTFL
NUuxNUsxViM0uaz8UU1Jp7lmKJUu5FJCjlucjkvfx/M+27dv3773/b3v+zzP
K45LD0vk83i8QPbh3rsxRmTWt4cFKXIov8PFODnveuaIc/BhcNuJCZIX1H7Z
zusQ9PVyMUnWOxLqz7m7QNJOTJMsfrmBra8Mdr1fxGLA/6Mqwhm9GbI0GBJn
nu2E3iwJrshz6Kg5iN4cmfCweXl2zBG9PyRkuTg8U+qInopYO4Tr3lc44HgV
Eairklu77dFfJP31795Hutjj/CUSFLphnVEmxfWWSUvFQq3SSIreClHVKk96
Xpegt0ImCyr76s0k6K2SqQFmVF3JoPeXJO7/EW3lyaC3RgIVarOZETF662Q8
x6IxMF+M3jqx4jbgJkZPTZjirIu28yL0/pGoOfkzx8ci9DRkWMaukC1Cb4MM
8r7xBSdE6G2QNPe8NmBE6G3urqdFvS0Sk+Dz/VSfEL1toj463Wj/QIgeD6ps
5F+lhUIcz4Oau52iJoUQfR6ornRFvEqh87XgQyS7wWQhrqcF0d2unc1p1OND
kyKlZP4S9fjApaethHp82KnHI+ppw2zGE0tND/W0gVeSq/FWUU8HmtvnKo8b
0/PowOshNiEMPb8OLHgFBCqO0XzpAlvdkT1hNB+6sFPfCzR/erA6OpKfUUg9
PSjaTFybrKaeHvRUBzxdfkE9feDaq/Qz9fSBS+eNNeoZQGHM0PMJCzF6BsD+
LUtzpfU2APa21O0NFaMngJ+ausXBVFp/AeS8dfIuLaL9Ygi5dl7J/nXUM4Sk
a/GxX5TUMwRLu64pMkk9I3jItasWg54RZErLtm8dYNAzhhyPBt8oH9qvxiC7
uu9TfxSDnjFwn2sZtH9NwI5rmJvUMwG/xfje2AbqmULBafaGKqlnCulcg4xT
zxRiU99stWioZwYprb/ZCtP7YwZsdZb85BL0zOEe125BEvgPhsvLGQ==
         
         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
        1.6], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQEP7Bkm1v22UjB0mDUTBB7aR2/c/2beHgMHYzB4
bP8v9fuTxEQDh7NnQOCJvULyuygnPgOHNDB4Zr/voLhacKu+A8S8F/bTFPtK
C3/rQc17aR99ec9jkVo9qHmv7XkL13Tf5tCDmvfGXsHxY/KZubpQ897ZT/8/
AeggXah5H+wZ7zFxdt3Xgar/YL/V/MehlC4dqPkf7dUNOdbIWOlA9X+y3/jw
5dRNb7Sh9n22Z9rDKiQyXxtq3hf7cx2X7j3w1oaa98W+TtYi3eWlFtS8r/a7
1fm5t6ZpQc37Zp+Z/6H15BZNBwD5V4fm
         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {RGBColor[0, 0, 1], PointSize[0.011000000000000001`], 
        AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1011IU2EYB/Dj2dz3pgg1y8BzzubmwouibH0Q7yPrwihIykAv0tAWuRtZ
mZhEROQqwy5SW36QUBhdaF8sRrIkoWhjmkXfDVaMvChxjArddM3O2d7ngcPh
wHN+7/v+z3P4ptaDTpZhmErxku7Hs7VIWloTXSGfDbZka4n4gu2TI1/LgclW
ktivVB2dS1hhZlqqJFnQT24a0FhhcECqFMm87/hp2WyBnLdMhl9wD0+eKKPe
ClkXqzP6H5mplybCtdPuEr2Zemni2DAf29Zpot4/YhD5jUmBehlSNPpsyugR
qLdKtt722ZOCQD0G6j3bP76c4Wk/A/ulDXfx1GegqbBuh6+ap+/ngfQYXMvT
9fJgvCXq7o5z1GMhJB5//SxHPRaqa9LFp/wc9Vj4VPS7avYuRz0Z9DsvNx8Z
5qgny/V70ZNDhVNMwIueHG7wYgBD6MnB+OX10qE76OWDTN1d2nwfvXzo6Byt
cATQU0DfoqLx5jR6Cph7I0RSUfQUIMVl+YOeEvTusasRFZ5XCa9sO6+HS3nq
qeBp+tLfiB3zU0HJrQZbuAbzU4FDCsiF+anBE6qduncRPTUElbuHDo+gp4H4
WVLZMIGeBvZJDR/Q00Btm9m7mkBPC7/6H+vcOoF6WjjvhwsxK35fXS4fB86D
DthBlbhFgXo62LO8MP/8DM6HHiKpc65AH3p6GBv/3Nj+AD0DPFmzEo6H0DOA
K9DWW/wDPQPUG/1vmQx6BXBs17cDPUaczwLoKZf+ABP1CuFd9Lu2d68J/gO8
9k2T
         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
        AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQEP7CcYlusq/rd1mDUTBB7ab67+tCEg2tbBGAwe
2zs2PTo+Y7aNw9kzIPDE/vbPuqw9V6wd0sDgmb349osM95isHSDmvbAv85cT
y5K1gpr30t6uMmKFqawl1LzX9ncyGPIbWSyg5r2xP3XYaW3mPTOoee/sP/cF
l6hsN4Wa98H+s/yl/PjpJlD1H+wPvJlno9NiDDX/o/2qj5d8kxqMoPo/2U9T
7CstnG0Ite+zvc3eoGmK6wyg5n2x1/42/e7k4/pQ877YNwd6zm1I04Oa99We
z3/9lFQPXah53+w51shEpVTrOAAAxxaG2g==
         
         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {GrayLevel[0], PointSize[0.011000000000000001`], AbsoluteThickness[
        1.6], LineBox[CompressedData["
1:eJw10mtIk1EYB/DXbc69u3oJNbzMKUHvXuuDlQ1L3/9YGQQqZaDOSkhTG4My
W5SBQWCKkVSiNI0wbdKoIDHJK90GQdnNilgXifwS9qGstC2Xtc33+cPhfDnP
7zzn4Rj2Hdy5X8IwzIbgCu3V4SwIihvJ1qoTmVgXzm9hbPis/PsCDyYcn7Br
xtXt6eHxdDIUn9B3ISeioIpHlzMUv7DGoP9lz+ax7P0RVn4uTbgTw4veolCU
Gm8r+GkUvYCwWqca6vcaRS8gFL48v3vpoVH0/i7XDxhFb0lI7HjN1vYaRe+f
UDs4Wz/UQR4DNunyXu4MnWcQcM9NFZwin8HFj+3NTQ1UHwE76++pqaf7IpBu
P9bgspMnQaxr4n5CNXkSXM8rKR+oIE+yXFdGnhRBbXC2mDwpJHxzvLeQPBks
Nw9M120nT4a3sT/Mz/PJk+FeeZp5zkJeJD5dinFNmMmLRJujLkkD8uTQN33d
MZxHnhzW+ZF3rbnkyRF8TaZlM3lReDFYNj+SQ14UuCfRj0ZN5CngrThalJpN
ngL93Z60W1nkKSBlW/WVa8lj0ZhiqtnCkceipXLPh/wM8pTIeO9vtCWTp8Rp
66vxmRXkKSEEx3lXTZ4KtvEj7Yky8lRY5ZB0KRY50VPjWsnjLM8cJ3pqnPTm
Hi/9womeGpsOPWuZmuZET4O44Hir33Cip0Ho+6RPkqfF+t7bG30PyNPCOdZ5
TjdKnhbFnYY2xwB5OoS6T3GTp4P7aiHirpAXjW+mrdsOOzn8B2Z5RL4=
         
         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {RGBColor[1, 0, 0], PointSize[0.011000000000000001`], 
        AbsoluteThickness[1.6], Dashing[{Small, Small}], 
        LineBox[CompressedData["
1:eJw10w0slHEcB/Bz7s770R1HpBFhJIwVafv/bt5ThlZS2TilZaF0ZY3JyxJF
ehnlorxkam1NSFpImpLI1SRtFfI+4QgRqef4/X/bs2fP9vt//s/zfH9/c0lc
8FE2i8XyYS7lfa36yN2dW7pk3k4gK1BWPwm2Ls6qjHAE59UaIJY2ydnPtByg
o11ZgyQtyK8oJcoeolZrmCwMRpR0d9nBmjdKdAudS2tCbNEbI6YHj7j3Ttmg
N07MxNOR7UXW6P0ksYL0prYIK/QmSb7H5RMj7pvRU5CqoqmK13aW2K8gD4Ry
zx5HC/SnSa3B0rtJv024foYwb98/dsYc9/tFyhteGlpVm6E3S1y7W2JcWGbo
zZLPzGPK043ozZHbw6YVo5mm6M0TlylXL5/4Dej9JidTOS25p0zQWyCl3UzH
BWP0Fog86tNI9MP16C2SZkOrvdwBI/T+EHEn02BrhN4S6StcV96QaojeMukR
zIg7h0XoLRPbCZ1Gx1ARen/JzMc9Er0eA/RWyCVx+JBcYoDeP8Lvs79avKCP
Hgu02XYXRQX62M+CzMiwr94e+uizQO+AW03rvBDXq4Chb+CyUbUQ91MB5e9K
SRCix4ZvlrzUPA8hemxI+/Hm1nORED02uB3zPB6nEKCnCld4CpGvXICeKszZ
HM5tfiJAjwOt/tuzxMUC9DiQ26zsEKDHASbdt6/SqMeFJHl16Nw56nHhBZ8Z
OCn1eBDbslKVGE89HoiU33OaejxIa2or8TpLPTUIi1EuoJ4aBObcZEaSeupg
sSsx3SGbeupQX5fDU+RTTx1W8y2jngbsWz1A1NOAtiFyr7eRepogvWHE2f+e
epqgKlM3ufOdepoQwrdnRp56WhDMLbu+Q4XmoQWLydH1UiHNQxu2Mmk7WdE8
tEGWUFhq4Ubz0IbH/WN5VbtpvjowsM246VA49XQgQMJMgJR6fJiJbA/zz6Qe
HzrcAz5cK6QeH+4rz18l9XQhYzyobmML9XQh6VGt5PwX6ulBaAZz4iaE8B8+
z8jT
         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
        1.6], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQDQEP7CW2X2S4x6TtMGsmCDy0b+H1Xz9FVcvBGAwe
238Q8wj4E6HpcPYMCDyxL2WaxSE9T8MhDQye2bdFXd7z+Iu6A8S8F/YOx+5s
bYlRh5r30r5D7Oa575fVoOa9tlc35FgjE6UGNe+NvcKl/Hj2d6pQ897ZM2m3
i93sU4Wa98H+/Pfgx0utVaHqP9gHyIll+X5WgZr/0d5gppbE1C0qUP2f7Nfd
iC/zr1OB2vfZ/mniwmsm/ipQ877YA10T/FhVBWreF/uHVSLr3Blh5n21t9py
omzffWWoed/smfawConsV4aa993+wtWwN/qzlaHm/bDfEvl1560sZah5P+w/
bwjIniWuDDXvp33yuygnuw4lBwAHYKHy
         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
        AbsoluteThickness[1.6], Dashing[{Small, Small}], 
        LineBox[CompressedData["
1:eJw10WtIk1EYB/DXTXfz3Ra9u1ojF2KX2ayMkGi9/8wPKy0sPyhFiMWszDJL
CJJM8ENhJKuwaEitLMIPUUqgjWpIZYYlBEMr6cIQhkolC5TpnO3ynD8cDg88
53cOz7EeqT/gknActym+ErvnTiIR8eifg0U7rqxGTTLzosR22fB1xIqCZBbE
qY5evoG3gksmKr739V+TlWXj08dEouKU075kdaxCylsUfzS0tU+ELeTFRNO5
seXhgZXkLYkzH94UPeleQR6HZkvhseLuLOrn4C5vzLntN5PP4ZZbe2HrtInO
p6HKt5uX2Ex0XxpuDF9y+i8ayZPg52tNZ0HQQJ4EX7rOOFQVBvIkOFwyJHeM
68mTIvvZ2ePXT+nJk2Ky76k0xOvJS0dLXLf068hLx/Dmtz320zryqLbryMvA
3b+PB0vmBPIysG5b/IVDAnkyxFxzE9X3BfJkCFYa+z63COTJsKepNb+0RiBP
jvoq+Yh5P/PkiO2a/z0N5imQ0Ea3ME8BVBzq8ecxT4H1po6Aci3zlLi3PS/g
yWWeEr6Tyoh3DfNUqXnbmKfCu1hvU3gj81RQ/9rg9hYyLxPJ/93JvMxUXynz
eARsLnOwknk8Zl98a1t0MY/Hib3/2ssbmafGo30QqluZp8bDVwPG3JvM06DO
c77zQRfzNBiPNNe+fM48DbxZ+d9zBpmnxWio1jY7xjwtiq/WhRYmmbcM8hmD
sywq4D9MSzCe
         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
        AbsoluteThickness[1.6], Dashing[{Small, Small}], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQDQEP7Pke6E5YcMPaYdZMEHhon9qRHHvHzdrBGAwe
2wd5zm1Q22TlcPYMCDyx72X7IOYhYOWQBgbP7IU/OZ5PS7V0gJj3wj6B/Zxk
4CoLqHkv7QVebl/PvN0cat5r+zyThu0OTWZQ897Yv2IxETSzMYWa986e0beF
1/+/MdS8D/Ymi7aY/7hkBFX/wb6uZ2c2505DqPkf7f+lfn+SuNEAqv+T/e4d
QBeW6UPt+2wP1rdGF2reF/vfp9+dPMykAzXvi71HwB+J4nItqHlf7beJAlVw
akLN+2bP7aZayrRLHWred/vEkCD1BZ1qUPN+2B/3Nu90bFCFmvfDXpIljE93
kwrUvJ/2jSxH+w3NVRwAVs2fvw==
         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
        1.6], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJw90l9IU1EcB/C7u+vc3e7+BJFl0J/dmUGIjTChYPfbHvoHMsyokUImaQsK
K8hSX9JE6SliBmUIPvRHIbUWYcsHG2NO527K6iEf7M9q0CCKIhi6tbqb/e4X
DocD53zO4Xd+W5tajzSzDMM4lJGfB+7msyx1ceGbjmo7WgpZkb4ldpe+yojY
VUhG8o101x5aEsEUkpX8gz8eTc+JkGP5ZKVcc/rLqaCIVe+PhO5E5M6k+N/L
SW9qmqyeAHl/pe0W4/OHAfIYiIFs3291P4Pkr83x1inyGaxbfJ2uC9F5Dayp
iXFthO7TIM68Z/koeSz63/JeW4w8Fl8XH680yOQp68zIz7hMnhZtFzeaPsrk
aRG1Rl6+kMnj4NujqemRyeNw4vTeD27V4+Bs9wxXqV4RfOu5Y2bVK4LzeP3T
qRh5OrSntjn06vt04JeHzjyLkqfD/rLL7MAMecXw2s5d7QiTVwzlt65UBMnT
o+F8OOdX66fHzslypcLk6VffO0oej97Zo8Hh++TxcDUmF2z3yDMgkbrtF26R
Z4Dy+4PXeskzoNAfneQZUX1jX2PyAnlGDJVWLtlbyBMwn677/KCePAHhLU8u
eWvJE3DwU8fasQPkmTD27mSb20meCYqm66oiz4zY99mQq4I8M3pM7vH+MvLM
iIZco2c3kWfBjj6lg0rIs2BDwlMysYY8K+yHO69XCiL+ATksM1k=
         
         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {RGBColor[1, 0, 0], PointSize[0.011000000000000001`], 
        AbsoluteThickness[1.6], Dashing[{0, Small}], LineBox[CompressedData["
1:eJw903sslWEYAPDjcJyD47isVOe4nMPJJaR13RTvI1sXS8fl5L6SsDJzSVrF
P0dyCTOjpMUfyZIxRTJNc1uZiu6ZSxKWux06biF9eF7P9u7b++59fu/3Pd/z
SkKivcLYLBbrODPWnhvRT6KVt9rkit1wv2AtfhGXpIHWewn2sG89Bsld14zI
4UA7aH+/FkNkZS6+/0GOLYSvx2+S66jmnlyxCza8EZIS8KV+8KsNeqNEf7S2
Up1rg9448cjKjzJ0tUZvgghklXlhaVboTRE3Pts29bslekryVH0409reEvcr
SUfa577+jJ3oT5Mlx5iOtBkp5s+QAb9ttZ+CpXjeH/Qs0FORNFVPp8LbAj0V
CT38U5bVaY7eLGmZtQ7KDjFHb470dirijqkk6M0T88hrN0oyJegtkA/h34Yj
bCXoLZA3vTXJiR/F6C2San5seUaCGL2/ZOxOFT/WTozeEnGIKlarf22G3jKR
mKkifZzM0Fsm7HqO4ZYGU/RWiGvFpb5YN1P0/hHfwGcNE30m6K2Sjh2e3aJE
E/RYIFybSkxwPwveyptKH3UYo8+C/Q+fH1pIMsZ8NWCqPanrbIznqUG29xVp
/qoIPTa8PMkUtFWEHhsaJ4qO2OWJ0GPjugg9dXDS7iyOcRKhpw5KoxMey9up
pwHTKjf/lAUh5mmAtG45VdUjRE8Dlt5NtbU0C9HjQOBR55GuciF6HHjBVLu6
QIieJvBznyR5plNPE3jlxgGhCdTThMuLeqO10dTjwmxd9+2VMOpxwZ9pH9ZZ
6vGg0KDkVZMv9XiQzrSfjjf1eDB0s6i9TEY9LVi/D+7U04Igscv0hVPU096c
b3ja4Hzdr/SAO/W0gelWo67T1NOBmHNc5pdSTweYbuEYyqnHB4Vlc8rjzffj
w/jAQWFjIPX4UBYs97IKpp4uzDPX12Dze3Uh8fzeM3siqCcAH4F9VWE09QRw
MWcykcRTTwDVY3E1WxOopwcihx9STQX19Db6I5V6+nBVZmoUkSWE/59zw4o=

         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {GrayLevel[0], PointSize[0.011000000000000001`], AbsoluteThickness[
        1.6], Dashing[{0, Small}], LineBox[CompressedData["
1:eJw1030sFGAcB/BzOO4c1ygvrSbVvTov6Q+t4vnJphfVSSKpGevMxlQ7i4qZ
dwuVoqTWq5eVtyKZJCIr0oveTq0kL+kmxnXJu+74Pd/t2fPP83x+z6td6BFf
OZPBYGzVNl2/mB7y5KmVYO+AMxRc1uUH8codZwVnOMP6hfQRnxlrhdLFGV51
6NJPuBfuJO1pc4Kwhfwkcep7PhEbnWDR+0Wkcpve/bWO6KlIRVfwcZm7I3pD
5PzBOc+pVw7o/SbmyU3tN+UO6I2QWw9cJ5oNHNAbJVvehH0cvCvF8aNEV64g
QIr+GBE2p5UEcKQ4X032RBTEXG22x3p/iP/10vKuBHv0NOTZfceo2x726GkI
z6Sm+ISRPXp/Sa8qr4rbKUFvnAxmiYZNr0nQ+0c2N/hetIuSoDdBXJc3Ba3y
kKA3QZJ6n+fXW0rQmyTRNcumX46I0ZsiIS77nCVtYvSmiXdg2oZPRWL0Zhb3
nyJGb4YkO+0s5oSJ0ZslIX6+whvbqTdHysq1B+xEvXny6MvpWbkV9RiQVRfB
nmTQ8Qx4nfGuu2dIhD4DDm/6LstWinC+Hsgqc+UZLSKspwcv8usvnqsUoceE
au6xsswrIvSYkJjnmRmZTj0mdF9ITz2goJ4++MdXPAwNpp4+HPrqpR/rTT0D
SBRoL9CVegYwyVPVVq6hngHo7UoxlfGoZwidOboHJETPENJLAtpd+oXosYAE
BN1v7BCix4JvNSlxb6uF6LGgNjThs9tlIXpGoNrmOG8XTz0jKHXXAsHUM4bW
s+tiHDyoZww2CqW52o56xmCd94EdzqQeG4qkniuGegXosaHwqBtH2SJAjwPh
qyNjTxYJ0ONAXTZr1DJDgB4HwCKk5X2EAD0TaJ2rOqX2oZ4JbNN9SFfqcUER
njMcZ0s9Lrx/3Ld0JZt6XPiqTFR4afjomcKdwt1g8YOPniksvJ83fPTMYEBt
++5IIx89M/CLXntp/h4fPTPQXZ9JIfV4MKbZEZiWTz0e2Goi/ePPUG8JNGiX
05bKh//bGM4g
         "]]}}, {{}, {}}}}, InsetBox[
     TagBox[GridBox[{
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.01553277415346381], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQXXp4m+tMWSUH9be8+wwkrRxmgsBPMYfrQp8cz7Nh
8s+AQI8onB+tGiFzbo8wTv566W26p978tIeZD+Mvf+Gh9z/R0iHgiecl08vM
Dn3BJSrT/S0dVD+pvJx1ksehkeVov6G5JdQ+XodoBcePyTwI/hbzH4dStMzh
/AtXw97o71aH8xtA+r+rOrSI17JmsvFA1L9SgfgnktPB1GZv0LSFKg5pYMDi
4LG/VtZCHcFfK6TDl86n7LAj2Cri/3EBB/7YgPtG6jC+kIOJMQgoO7itObqc
YYYInC9SOank7BJROP+Ba7zjrI1icP6XfR+3pl8Th5sH5pfJw+1D5+/Nr3k7
01QBzl/57WXFmQ3KcL6OovyXnGtqDs4TmoXSXik7nAeFw28NhyntrVGXa1Qd
3hRvFf19WtvhRZb2t+m16g4toHAp13XYoJe3mHGPFpwfcEu6JlFID84vWNN9
O8PBwOHH29cHLJt1HFSfNM87a2UI8cdmLYd+UHzdN3T4BZJ/rAEJ3y4jB9+L
E2P+Oas7dHu9YjE5aOTgAQ4fZYevO291/X1q5MDE2SWf/E7V4XDb8vBTSsaQ
cGdXd+B2Uy1lijJ2mAxyd4yGQ4T49osM54wd0kHRsUwLkh6mmzgkxN5xY74B
9c9cUzh/2gT+KrPbZnC+H8gdny0g+q5rwNN3BKdYu7G/MpyPnv4B36ZGpA==

                  "], {{5.9593799999999995`, 18.229699999999998`}, {6.88906, 
                  18.2781}, {7.103129999999999, 18.2781}, {7.556249999999999, 
                  18.2781}, {10.774999999999999`, 18.2781}, {12.2766, 
                  17.109399999999997`}, {12.2766, 14.559399999999997`}, {
                  12.2766, 12.0313}, {10.6313, 10.5297}, {7.79531, 10.5297}, {
                  7.103129999999999, 10.5297}, {6.55469, 10.5781}, {
                  5.9593799999999995`, 10.720300000000002`}, {
                  5.9593799999999995`, 18.229699999999998`}}, {{
                  5.9593799999999995`, 24.9531}, {6.578130000000001, 
                  25.096899999999998`}, {7.126560000000001, 25.1438}, {
                  7.890629999999999, 25.1438}, {10.4406, 25.1438}, {
                  11.560899999999998`, 24.285899999999998`}, {
                  11.560899999999998`, 22.3078}, {11.560899999999998`, 
                  20.2328}, {10.1313, 19.112499999999997`}, {
                  7.412499999999998, 19.112499999999997`}, {7.007809999999998,
                   19.112499999999997`}, {6.6984400000000015`, 
                  19.112499999999997`}, {5.9593799999999995`, 
                  19.160899999999994`}, {5.9593799999999995`, 24.9531}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4r/fSh/MuWjmkBB7x415hq0DAxiYw/l1v60K
zkVYOnzZeavr71I7B9vKiBWmsZYOqk+a551dZeew/IWH3v9EBP+60CfH82kI
vvjUK5wZTQj+Rr28xYw9lg4S8+I0Tzcg+DIgvgCCX7JV9PdpO1M4/wwI+JjA
3TMTBCRNoO6xcHBoenR8BreJA6//+impEeYOL7K0v03/awznrwC5s9DYwecE
u+1sVSuIPxsw+fVg8xH8G9I1iUZTEXx7kD2/EXwON9VSplnWDtMn8FeZVRtD
wuOitcMNUDiUGTvoa60UvlBiA+cvub+Pb46xLdw9MD7MvX9A8eFoA/cPhG8N
9++BtuXhp4Ss4eEB48PCC8avAAbLWWYHiP6LVg6fNwRkz+J3cDAxBoLFsPC3
h4anBcSfX+0g8bDBzOE/CMTbOaCnDwDvXu7Z
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIjIGYCYvumR8dn3LZ3SI6948acYengrlrKNOuFkwOv
//opqSsMHeQdPyafEXV02O4AVPhD0+F3TO7Rf68cHCa3t0ZdltF0CC5Rmf5/
g4OD78WJMf+YNRxg5vmB+MkqcP5aIR2+dD5lh/k2OldmuTk6OE9oFkqTUnbI
4fy5ID3Y2cHEGASg/N8IPphe7ALnr3jhofe/0dWBPzbgvpG6soMbyL0e7nDz
Yfw5i5R3/lFXdwA5e4Y3lH9cy+EPyP1R7g7nr4a90Y/WhZj72Q3Or/ttVXDu
gZvDn7evD1gu1oLoP+3m8CJL+9v0WnWI/AI3h8z8D60nTdQdFEDhc9YFzgeH
n4MjnP8kceE1k/fOkPCtMHLYoJe3mPGNs8Nt6ZpEo61GDroTFvwwnObkEAMy
yMbMQXzqFc6MJCeHg23Lw08dMoOEl54TxF4Pc4fPGwKyZ313hJh73hwSH5cc
Ha4LfXI8b2bhsL9W1iJ9iyPEnEkWDsc1rSad7nd0iAaZz2Pp8Amk390Fzt8I
cs8eVzg/DQT43CD+vm3hsPNW199Ucaj/35o7XMyPZz+n6QZ370wQmIjgg+Ov
280hQnz7RQY5c0g66nCD2NOD4Ks+aZ53VssCztd4y7vP4KQFXH8jy9F+Q3NL
uPnqIHlJK4cTIP/cd3Y4AwI8VpDwT3WG+J/NCpLeVjvB+cVbRX+fPuaIyr/n
4HAAFL5CVg4+oHT62R5uPnp+AACOyFid
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYCYhNjILjs7bBRL28x4x1zh/8gUO4H5y994aH3
fyaCb37taK7JCUz+GRCwsYDzI8S3X2SYZwHXD+PDzIfxYfaj82MUHD8mv7GF
88H69O1Q5XvsHNSfNM87uwjBv7+Pb45xESYfph9FHmg+jA+z/3dM7tF/pzzg
/G6vVywmKz1Q5asw+TD/w/iw8IHph/Fh5sP4MPvR+c+ztL9N7zWC82eCgCeC
b1sZscL0rSHc/zA+LHzQ+TD9MD7MfPT4BwBm8OyJ
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIIaxWZDYzFjYDFA+Axobl3pceokxk1TzibGLVH9R
y4/EqAcAXRoCcw==
                 "], CompressedData["
1:eJxdlH1IU1EYxjcTTZIt3YeDLJV212Jm4FaYKL72R7tn95JDhBkIpTK1zAxU
SjOLRgp+UJjhXJaFoP5hZJGZUiMy0fyKVAQ1UsTIjwy/kNBq7dzrzoVeOFx+
3MN5n/s877lhabmJ1l0ikUjsXsi9vNwr6P6YX9aWCX6U5lRETimgeZ6OcC2Y
IIVKDh4OlsON7ejLwzMmkBVW5w+pAwmHdD12WiUBhNtNbVH1hRLwnEetqRcc
yB8aYsLHHBqGsEHvrnSBWyumskQdDNjr3HVGCr9Tcnr+Olhez7Ycria3HBuy
sVA0/WtSzyhhLvXJuMHIQijXXwFvJsv/WKUsyLG+ORmo52yPhkYYMLb2NItU
Mqg0LXobOgXm9DQJzPdjoI4rgUtDfanBJDlhLda7IIeVNnO2o4GBDedqe+Yr
BTlvkCslJOWra10tDO9fTBD//isDxVi/LgQecn6wsJjXrtjOVkPNps9Z+0UW
rq3hg7VQ1mzpj0xhwcuvPCT9pxYsQR2fRU4GerteV/mYtaQf2+cb+6BAs+MP
AxY/ZZm+4SDvI2LgbW7xch0VBue6R3VWMQMuXNMH+OcVEyQuj67a41Wgwnm9
R8SPwLX4TxlWgSnsZ6LAXF5GBK2B4ZJMp8CevDws4krJ62MQn/u6EjpxXhbE
z9MHFbyMuNQo/oJg/oJuszZWw/s9i8A8ua84dUQDG9iW7wiyclduf0w6RLiN
EyZwf/fJp+dLtDv5I+LftFNSr38hcNyt2V67TWAsS69DUHtXWnRcpwUcy0AJ
TfQw2OdYGraWl96dsFGQjPM4TUMJnvs+NfgnPKux2mk+/0qKn6MJGhTc4Gn4
89dp3uc0DUSN9+QYdiPCE+7PjNwvcO/h6OqBowi+4TmXCnwT92uhCHv0yHBe
RxBk4NJQ5HtmOaEU0ce9z5BDIc7jHk3y4+7THZqfC1cA4SUuz72E4/Ljrw/U
S6AJ/x+ee/bvgVNUgZdjRmCufx4i7N1YHS2uMu3oU4IR7zd77l8o/P//+Qcp
PwUm
                 "]]}, {
                Thickness[0.01553277415346381]}, StripOnInput -> False]}, {
             ImageSize -> {64.38057285180572, 33.15901369863014}, 
              BaselinePosition -> Scaled[0.2896366232255397], 
              ImageSize -> {65., 34.}, 
              PlotRange -> {{0., 64.38}, {0., 33.160000000000004`}}, 
              AspectRatio -> Automatic}]},
           "PointLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"PointLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.011000000000000001`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}], ",", 
                
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.01553277415346381], 
              StyleBox[{
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
                 "], CompressedData["
1:eJx1lAlIVFEUhiczbaExHNNinHRwFmfejFozY5NvwtOClVi2QBtaVE7aAiM0
kpWSLSZkpoWl0mAL0RRY2UYLNdkimaOVaQsWKGrQorQQYmjZ3He9R1A8cHl8
j/f+c89/zr3yjbbl1tEikWiUZ63zLC/P2ixET6z91uRe9xUeykisGQNJoXN+
bnLwEHwt8LRXqBjGxikzvA7zsLhj0WuTxA/UXRNdUWsGeZ93deH0nbOQD05M
vFqcq0eeaXmw/OQjDaQ77ZX/EsXwdYcn4TYN5nv5ZmVnJK+BW/GVZsefvli9
POT39sBBdpwLu9vnVEOioDcB2lYH3W6oUkMdiYRJ9Fmnpnp//JGNBk/skCBf
8deJU6cFIlcQdk1FPRGJnDBg+YZyJ9l3vgLZSuzzUY3IPV3fqmYd0GE+xsHl
6zTuIi3Vc+sgoeFY0r8wPf0/Tg81T+Ze3lIeSX05xSEHnWgal7afo+8/RMDN
mT2PU7ZyVC8qAj5v5bpLkjnoF0IPabYfuc8DOEhslmZt+MVBQo3v7FMZWkhJ
/hg3OlMLJUV+u6PdmgH/tVSvNpz275MGau7dKfBZqoS9vTHpLy5qQLLruL3e
W46cG+qrrAuQIScpVwe/SJJiv4V+lE2huuO1yBc/L4zov2aAAKI3XwpuUp/L
AEu7Gn+WyqdBVbbMnPrUAA9sWV1lJjlycV7u2sb7CmTmN9ObQvxpU9G69hhg
MfF1nhqeHHKuqm2bQfuco6b72T0d2jecfWv8Ho7M6md6I7EwF6FG5L7ujFbH
vuHM9JeQfbRHY37GbH/v/X/NeXnBRPtiVkPRCruixGaCGWR+JWrIJv6aTVif
8N1YE9YvnL93RjoHlQqI0l6SvHpqhD0tPc2GfDky7VcI8oKKaqfovRRUHQfK
62uN2B+mxziSfG/kIeTeGZf1qBQKyf7W81BPxlono3Nl5eFS95fMulY58h3Y
3/asVIHM6t1L9Bfw6Jcwrn48PCPz9kMDseS3bzEQdCT+q3eAduD8DLKtIv9D
Ggyy4OcNMwQ7PY16yA1j8uiXx9D56eMwPzuP51tcYscKC82j00KBUJ8FlpFz
cz0cft9tPvzXahnwQ4UsnPNUJfJ9Mq9vwpCZH0zvL6nzoQxKhXvPAimkfxem
Yn7hvpIEIeeRfjVJkNl9yv5n9zfLN/Q+/w97DKtG
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4r/fSh/MuWjmoKu1UvjCE3sHBjAwh/PrflsV
nIuwdEg4fFk7tdLBwbYyYoVprKUDiDpb7eCw/IWH3v9EBP+60CfH82kIvvjU
K5wZTQj+Rr28xYw9lg7FW0V/n05D4+sh+A5Nj47P6DaH82eCgRncPWlgYAZ1
j4UDr//6KakRZlDa3GGL+Y9DKV4IfgnI/H2mDj4n2G1nq1o5nAEDTH492HwE
/4Z0TaLRVATfHuSu3wg+h5tqKdMsa4eU2DtuzCdMIeFx0dphyf19fHMOmzro
g8KxxAbOB9PGtnD3wPgw9/4BxYejDdw/EL413L8H2paHnxKyhocHjA8LLxgf
bKyWI0T/RSuHCPHtFxnMHB1MjIFgMTS8nzlAw9PCIbhEZfr/BQ4OMvPiNE9v
MHNIB1kX5uCAnj4Az1f9Vw==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIjIGYCYvumR8dn3LZ30NdaKXxhi7WDu2op06wXTg63
pWsSjb4aO8g7fkw+I+roEHALKDBJz+F3TO7Rf68cHHQU5b/kbNN1CC5Rmf5/
g4PD8yztb9Pn6jjAzAPz/2rA+XMWKe/8s1zdYb6NzpVZbo4Ooj1er1i2qDvk
cP5ckB7s7HAGDKD83wi+iTEQLHaB81e88ND73+jq8ChCfPvFA+oObiD3erjD
zYfxzW32Bk07qO3gALLf293BFMRP1Hf4A3J/lLvDFvMfh1J+GUDM/+wG59f9
tio498DNYUp7a9RlG32I/tNuDg0sR/sNxXUg8gvcHFg4u+STz2k7KIDC56wL
nA8OPwdHOP9J4sJrJu+dHQxA4XvExGGDXt5ixjfOEH8wmjroTljww3Cak4PG
W959Bp0WDuJTr3BmJDk59IEClt8SEl56Tg7eJ9htZ0+1dPi8ISB71ndHiDky
VpD4uOTosOT+Pr45zVYO+2tlLdK3OELsvW/lcFzTatLpfkcHdZD5kdYOn0D6
3V3g/I0gc/a4wvlpIMDn5sDjv35Kqoa1w85bXX9TxaHhY2XlcDE/nv2cphvc
vTNBYCKCD46/bjcH1SfN885mWTrwgszpcHOoB4XbDQT/C8gd5VZw/neQRaLW
cP3+FyfG/Gu2hpv/BewQG4cTIP/cd3aYARKPtIGEf6ozxP/BNpD0ttoJzi/e
Kvr79DFHVP49B4deUPjG2zj4gOz5bA83Hz0/AABgNWqg
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYCYhNjILjs7VD/26rgnIaVw38QKPeD85e+8ND7
PxPBN792NNfkBCZ/xkwg6ETw1Z80zzv7CqEfxoeZD+PD7EfnT/7GFj9DxgHO
T08DAjsHVPkcB4i+RQj+/X18c4yLMPkw/SjyMgg+zP7fMblH/53ygPO7vV6x
mKz0QJWvwuTD/A/jw8IHph/Gh5kP48PsR+dvMf9xKOWWCZwPcn7aNASfy021
lMnKBO5/GB8WPuh8mH4YH2Y+evwDAKLx7Sc=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxdlGtIk1EYx6cJ6ocm3qa52ZwXcm5quokmlo+GuvdSiitcYYrJvKCmoFGG
JigpNCkTIzU1zVADJfsQqZRKIkpe8G7YSJF9MCmtPoThbO28R8+gB17O++Oc
5z3/5zn/80quFyZrrXk8Xpz5QeMnYVlG6DIDiWvmlwUpTKMwMmBCMSKFd2v3
D7QOLOH35Z4R2b4WvqXpCZthLKxUmCOThYr9yKLZSSmUo7GRheCAl85zBimw
k7Znn/ax0PLcZ9BYI4PWKPlSc9dRvgzPa1mYHIvty70rg17d5xxeOAtbxW9c
9/NkUEtv2ygHGcL9QTc6rRoYvD5NjvWXMWD8fXOj5bUcdo8Pn26KZcCQ0bGi
dAiExiZzODJ4vBIIA6i+VfpQTyA84/RYmMtLsLCvoaptZoGCCpvxhyGrcqju
TvkYmk8BO/8o9W+nDLq2VEGmrypoqLl3dVEUAFkoulSwqXF7O8/zJ7zN6fcj
3Ock52e3eR/qpEAXRQ1l/fIC98dL9jkfLGzTWR9ptWxhTu+OhcNXxguUdjT4
rGyqeUYvfA49FD4XhRiiKzcnGqsoSPXTiGZFJ7HeXAr3bVpEeEAdqTFNCAmL
h9qHtXwhrA/zWxR3KLj0ffFnY4wHnEL9aKYgGXHGCVL/A40u0arODRYK021n
O1SA2t1UKsD7MypQ9Y538yJcYBT5yZiAvx/kBBFI/1wC1KL8fj7hcyUx5VN6
O8JJBmohzPkgmiurWAXZXCN3o9Ulvk9MRRRhPfJ3K024Bp3XC7PfUb7aGo5Y
y83zCW/Epcc0zztCvv2f9uxiBtdT5HJ4Hxj4Vl2gC90XAHD9pOH2+t6aQucB
I6geJQ2juuFKZZUIguva90IENLiU1pfMGDwJc/vFiwl7ovp3xHh/Xxr0Us9e
k9qL+M8Z5dtI8PqLNJyvq3LKCpCAQ+KrBm0SDVwfFBLsj8s0pNgLahSJEnxf
zjCYg71xH74w4MpN+BEWtqVJp4r8CV9Afh7zx3r0DGRe08cfc5fCj/6kvOZV
5tDvUvj///EPA4zuAw==
                  "], {{52.9016, 4.945309999999999}, {
                  53.737500000000004`, 4.290629999999999}, {54.08279999999999,
                   3.7999999999999994`}, {54.08279999999999, 
                  3.1999999999999997`}, {54.08279999999999, 2.25313}, {
                  52.8281, 1.4890600000000003`}, {51.3188, 
                  1.4890600000000003`}, {49.82809999999999, 
                  1.4890600000000003`}, {48.79059999999999, 2.25313}, {
                  48.79059999999999, 3.3625000000000003`}, {48.79059999999999,
                   4.05469}, {49.11879999999999, 4.69063}, {
                  49.699999999999996`, 5.1812499999999995`}, {
                  50.173399999999994`, 5.56406}, {50.57339999999999, 
                  5.74531}, {51.50159999999999, 6.01875}, {52.9016, 
                  4.945309999999999}}, {{52.8469, 14.146899999999997`}, {
                  53.9016, 14.146899999999997`}, {54.4281, 
                  13.492200000000004`}, {54.4281, 12.2016}, {54.4281, 
                  10.3281}, {53.55629999999999, 9.054689999999999}, {52.2828, 
                  9.054689999999999}, {51.173399999999994`, 
                  9.054689999999999}, {50.59219999999999, 
                  9.801560000000002}, {50.59219999999999, 
                  11.237499999999997`}, {50.59219999999999, 
                  12.965600000000002`}, {51.5188, 14.146899999999997`}, {
                  52.8469, 14.146899999999997`}}}]}, {
                Thickness[0.01553277415346381]}, StripOnInput -> False]}, {
             ImageSize -> {64.38057285180572, 35.481524283935244`}, 
              BaselinePosition -> Scaled[0.33613480771077464`], 
              ImageSize -> {65., 36.}, 
              PlotRange -> {{0., 64.38}, {0., 35.48}}, AspectRatio -> 
              Automatic}]},
           "PointLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"PointLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                    "]"}], "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}], ",", 
                
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.01585791309863622], 
              StyleBox[{
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4plgIOGw4oWH3v+Nxg4ilZNKzrpIO5w+7LQ2
c5+xQ8Dbyx9nKMo5HKiVtUg/YuywN7/m7UxTRTh/Sntr1OU9KnB+ahoQsKnB
zZOYeoUz45Gaw/QJ/FVm1cYOvhcnxvxzVnc43LY8/NQjI4dHEeLbLzaoO2wx
/3EopcrQ4XHiwmsm7zXgfDB9SgNuHi4+AwgomMD5f76VPpjTiMmHme8Hcsdj
M7j9MD7MfTeEPjmeX2bqkBJ7x43ZQt1hQnCJyvR8UwcjYyAQVneo/W1VcM7C
FO4/sDoOU7j/G1mO9hteN3GQmReneXqDioOB1krhC0dMHKrv/7hl3K0I57cq
sKueEZGH893XHF3OcEPaQe1J87yzp0wcYPEDMw/G1wepN7F2+LLv49b0MmmH
fpD74q0dzp4BAh1ZB58T7LazU60d0kHuSVOE81d+e1lxZoMynL9JL28xY4ya
gwTInQ7WDjqK8l9yrqk7/AcBfmuH81fD3uj/1nCwb3p0fMZrK4i4vKbDGTBA
8PPXdN/OcEDwweG52QIS76e1MPjLQfGnaOVQDwpHDm2HepD/3K0dWDi75JP7
tB2W3N/HNyfYxmG7A9BiC02HXrD/bKDxqe7wZeetrr+pNg4vsrS/Td+rCueD
osd4sQJc/Zu23G6j2TJw84TB6VsSzg8Bpe+HYnD+OiEdvnQ5EZx8cHCm/bCH
2Qfjl2wV/X16nTUkfiJZHWIUHD8mz7F2kNkoNp9Jgc+Bw021lKnL2sH3iecl
U2F+B/W3vPsMIhF8cPyWW8L5Lbz+66e06sL55jZ7g6Yd1ISbBw7neE24feB4
staEu0cXFI9iCP6cRco7/yxXdzABhU8xOyTdH1CHmweJT3VI/mcRgfNfg8Lv
twScr/5J5eWsTBm4fnB4sig6wMyH8WH2Q9KnLNx94PgRlkR1PzA9w/wH48P8
j14+AQA1BRqM
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYgOtlcIXWkwddEH0E3sHE2Mg2Izgb9TLW8zI
Y+GQcPiydmqlg0PBmu7bGQIWDpURK0zPVjs43JauSTQSRfC53FRLmaQQfO8T
7LazTRH8J4kLr5nYWzgUbxX9fToNja+H4Ds0PTo+o9sczp8JBmZw96SBgRnU
PeYOvP7rp6RGmEH0cZs5bDH/cSjFC8EvAZm/z9Sh7rdVwbkbFg5nwACTDzHf
Es7nA5nrgeCDzVmH4NuAPOZr5ZASe8eN+YSpww1QeLRaOSy5v49vzmFTiLiG
NZx/XeiT4/ln1nD3wPgw9+qDwv2LFdw/EL4l3L9fdt7q+nvUEh4eMD4svGB8
kHXGWo4OkPi1dIgQ336RwcwRYk4YNLyfOUD9a+4QXKIy/f8CBwe/ixNj/iWb
OqSD1Tk4oKcPAE+a+6w=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIjIGYC4pKtor9P99k56GutFL6wxdrh/j6+OcZOTg63
pWsSjb4aO+y81fU3Nd/BIeAWUGCSnsOUb2zxM1wcHHQU5b/kbNN1eMO7z2Am
l4PD8yztb9Pn6jjAzAPz/2rA+XMWKe/8s1zdwfza0VyTBQ4Ooj1er1i2qDuw
LJ5kxbjWyeEMGKg7sIL4oc5wPpj6g+A7ND06PuO2i8OjCPHtFw+oOzwAuXeR
G9x8GN/cZm/QtIPaDjdB/ljq5mAK4ifqQ9y/xc1hi/mPQym/DCDm+iD4ElOv
cGZYuTlMaW+NumyjD9Gv6ubQwHK031BcByL/y9WBhbNLPvmcNiR81F3gfHD4
zXKA8+t/WxWc83B2MACF7xETB+8T7LazXZ0dVrzw0PvPaOpwXNNq0un3jg4a
b4EB2WnhsFEvbzHjHkeHvuASlen8lg4WoPDqcITom2rpAAo2k0BHhw0gdTJW
DpNB/tFxdFgCsrjZygEULAx8jg5PEhdeM7lv5ZBw+LJ26ksHB3WQ+ZHWEP0L
neF8H5C5oq5wPgMIZLg68Pivn5KqYe0QAnTG/wJXSPhYWTnkcP5ckN7sCnev
iTEQvEbwwfH51NVB9UnzvLNZlhB/PnSFhMMNBP/LhoDsWeVWcP53UECKWsP1
+1+cGPOv2Rpu/hdwQNtA/GPp7DBjJhBE2kDCf78TxP/BNpD4YkXwwf5QcETl
Wzg49ILCN97GoR4Ur8vt4Oaj5wcAMdZexg==
                 "]], 
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4jMgoOPtUP/bquCchpXDjJlAcNEXzrdvenR8
xmcE/0J+PPs5RT8MPlhfJ4Kv/qR53tlXCP0wPsx8GB9mPzp/8je2+BkyDnB+
ehoQ2Dmgyuc4OOyvlbVI/+MF55dHrDA9exqTD9OPIi+D4MPsnwISV/GA81VB
NJMHqvwVdww+zP8wPix8YPphfJj5MD7MfnT+FvMfh1JumcD5IOenTUPwudxU
S5msTOD+h/Fh4YPOh+mH8WHmo8c/AK5R+m4=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxdlG1IU2EUx+camB9aNd/Kbc2ZgtfN+bKJIpZnie6+GAsnusKUJW6GmUIK
Camg1D5MzKRITcwSWYJGfohKQgMZinOWLyySRSL7IKKFElKord37rGfQgcvl
x/Oc5/n/zzn3yq/VFVXxeTxevv9h3w2vI/edKgb0q+I7piUCLGZ/lDDgY2OK
gOKG+Me+6iCXRr9Z5LUE+cSu9qN5OMjzbLxnoHU/u35hloDoRyth1bsMpCSN
hH/yEuA1PXNrQguh//nZdwdWBWS6HbUaXmEgX4HWpxiYnb4wdr1FAbqERn5f
FwMbt/xCaxQQ720fcImCXDgbeu7JNo32lyuRfjcNB3uNa/3jSrDaS+fS+2l0
7vFk0Kj9UUNDT68/Licjf6l0QE9yQE+QOR+DFOapZmmWRUlBq8BxP+2zEmTa
ncp5BwmFiw/K/gwpILdtfaYnj4SH1rtXliVJyJdPB+tGtnCJmDc5/QmYx0RK
oWUgDlrY+6pJsOVQE+bdWBhX3RwKkVCYn+YoV/pUQc5i9ZJBXqqrCF0wUXDW
vW7gHcSi+vMp5Fstgy/+Nqd/JaEswShZkJxBeqdJ1Ld5Cea3hmyjb0aMWTYx
OFklFEOT8UWGa5mE4u3lnR5tDKrHTxKKWDadxv47jTZ9SFc03Aj7PWjZ1wFb
7t6mKHT/sA7IUYedlxUBXFlKdOh8lQgWWf2EDjrY/FdCzOcbtM1Oz1HMl7zU
Ukb4YS7SrUN9N//I3To2mdo7R2Lm5nuPwsz165AGPZtv4MM/ruLWhZjX8iu0
fYsnQTDUnR3iopGf+ojA90DD1r1aW/p+FHi4elJw+9uvVbUtBvnppOCDbbJN
0y6BGSK721lHQURTd4PLK8XM3Vcgwyxl/X+XofubKfAQ0lGfIRbPXzibL5Cj
/XYK8rraReYkOdg3SJVvhAKuvWo5mo+XFJSGRVnVejn6XrppxClxaN4yGYjs
oDcFmgTM4oFywlmfiPkiO8/TiRDL6slgoPKqp+DIKQK4tDQmMO8E/P//+Ave
BvzZ
                  "], {{51.60159999999999, 4.945309999999999}, {
                  52.43749999999999, 4.290629999999999}, {52.7828, 
                  3.7999999999999994`}, {52.7828, 3.1999999999999997`}, {
                  52.7828, 2.25313}, {51.528099999999995`, 
                  1.4890600000000003`}, {50.01879999999999, 
                  1.4890600000000003`}, {48.52809999999999, 
                  1.4890600000000003`}, {47.4906, 2.25313}, {47.4906, 
                  3.3625000000000003`}, {47.4906, 4.05469}, {
                  47.818799999999996`, 4.69063}, {48.4, 
                  5.1812499999999995`}, {48.8734, 5.56406}, {
                  49.273399999999995`, 5.74531}, {50.20159999999999, 
                  6.01875}, {51.60159999999999, 4.945309999999999}}, {{
                  51.54689999999999, 14.146899999999997`}, {52.60159999999999,
                   14.146899999999997`}, {53.12810000000001, 
                  13.492200000000004`}, {53.12810000000001, 12.2016}, {
                  53.12810000000001, 10.3281}, {52.2563, 9.054689999999999}, {
                  50.98279999999999, 9.054689999999999}, {49.8734, 
                  9.054689999999999}, {49.292199999999994`, 
                  9.801560000000002}, {49.292199999999994`, 
                  11.237499999999997`}, {49.292199999999994`, 
                  12.965600000000002`}, {50.218799999999995`, 
                  14.146899999999997`}, {51.54689999999999, 
                  14.146899999999997`}}}]}, {
                Thickness[0.01585791309863622]}, StripOnInput -> False]}, {
             ImageSize -> {63.065384806973846`, 35.481524283935244`}, 
              BaselinePosition -> Scaled[0.33613480771077464`], 
              ImageSize -> {64., 36.}, 
              PlotRange -> {{0., 63.06}, {0., 35.48}}, AspectRatio -> 
              Automatic}]},
           "PointLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"PointLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.011000000000000001`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}], ",", 
                
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )],
          TraditionalForm]}
       },
       AutoDelete->False,
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{0}}}],
      "Grid"], Scaled[{0.99, 0.99}], ImageScaled[{1, 1}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0.3, 0},
   BaseStyle->20,
   DisplayFunction->Identity,
   Frame->True,
   FrameLabel->{
     FormBox[
      GraphicsBox[{
        Thickness[0.007467702188036741], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZjR2DA5dDXI4rjYpKrHpZcY95DK
ppabKTGTVHfiEgcA+NYCcw==
           "], CompressedData["
1:eJxllH1MzHEcx3+VUR5SSd1x6Zf7Xdc5uut313V3E+9mEUZNxiF/pIcTIyOb
Uy20hPOQPFQ0D2keJsPMVNOJzdM8izRsxZpFbqsYRuS+v9/53vDZvn+8ft/v
7/Pw/ny+34hlufOyfBiG8XKt2a7l7VqfHb2XrYZAWEKvPGFWm8A2HnNk7Q7B
qa6k6IF0E2bU3TzFtElwMXr1Ca80E4Jt5XkPOqWoKBu50aD28BSb5XRsk5Fy
34WUlYesRly3O7boi6VoLgwzWmvj0JBqtgwMkSKenHcakOps6a18E4iiH+Y1
D6NU6N66ys4vCUDKy7EF6U85KPu494dUAaisclkDBx2xS74oJOe3cZBdDDnq
3cFg7pO9ab8yOEzNSyi8J2NwLmiiv9VfLu6zvphWVhyUPUYOW/u3lzp7APSC
I7k7XhBlIf/a4L+5M4z6Y4hpWcqjyP58lsZPU1hkD/vH0vyE/HOkiJ3cNO/g
cQ7hgr4SfHd2N5t8FJQ3Dbq5J+arh7UTzox6nBkJa7bLTkrAk3RaIrHLYk/2
6pFAcuCZ3/IaJa7mFjirSlh0rVB/qVgVR5nIVWWLg33yzMbsGyxq2x3+1Z/i
RP0+sej/sr6jOt0IeevbVGZ4BEKJv3IjXqvC6gbkEbSfPTXn2QdJEVjCJvRm
DDchn+h3djx2zvowSB9jwkK/kFLdUbl4Pt6ETaTuLo6yj9+O8Ax/FeUBYlPV
6Ew/3qpPNlLGlre3K+0GyplLX0/3SdKjukbe0F+qxH1i1Ty2k3rKx1MW5sLG
Uv7TD6H+RTzqieN6t47ZarF+XRT2lZYsbpGpxO+31LSfXesuj/7RHU37f07R
WXxkjsYzD6TwZx4W8m338Ow7Q+IPJ2oxcmlKO6+Ui3k0aKl/Yc59Y/5joV4L
Bw3pe7AWObk9JXf3c+gnc3JC454PDh3koiLazZF4/HzBR02+AsOmK9Z7D+WR
Ty7emChsJvszeLHOAhXW1NlfLS/jxfz1bv01OjHut0koS83jKjR6JJN7t1Yj
7hfFUhbnx0BZ8MeYxHwzJ6LN9ZlXmFEgxFdC6Rzh0ErNyCL6vgvHi6C+hEeD
zUgk78mGcZR/Ev2uySgLehYF0v//fZ9+A6v87b4=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYtvKiBWmupYO6WlA8EzYwecEu+3sUnOHA937
mkySZRxuCH1yPH/NzKH6/o9bxtUKDjz+66ekWpg5pILUH1NxSIm948a8w9Qh
M/9D60kTDYdpE/irzKpNHTJA/CvacL7E1CucGY/04Xz7pkfHZ7w2hOs/AwJz
jB026OUtZtQxc5gJApqmDmpPmuedPWXmcKBW1iJdxdxhQnCJyvR8cwdjEHC2
cIC5n8NNtZTJy8pB/S3vPoOdFhB3vrByOHXYaW2mnZmD9Lw4zdMbLBz8Lk6M
+eds6tDj9YrFJNHcIUbB8WNyjInDDJC7uE0dXmRpf5u+1xji3iJjhwjx7RcZ
8owh+g8Ywvkw/8D4cxYp7/xzXAsSXmwmDg0sR/sNv6s6OID8qW3qcBrkvzWK
EHsZzRxaFdhVz3yRcTDQWil84YiZQ7RqhMw5G0m4+4UrJ5WcfSLogB4/ABhF
sAw=
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlF1Ik2EUxzczQ5gKmll0U2y2NFntbSabr9uxfSBBKVYoVsiqbZbQLrIL
w5su0shIi9VydDHrYkVJXhQhVFD2Ic2y4UgqQoikMAv6kqKP9T4b//NCDzyM
H9s55/8/5zlbuTvY6Fug0Wi0yt2u3CzljpXZTsebXDR78Ebxrw+rCXz+gn7k
t7GUPKWHsiJ1LvL5lfPQQD2xpsfSLSdVyrcbzw4aaECcMieFeo62THapPFRY
kR/I19OK2s97xl87qWBXw7Rk1HM+y3px9PTWO/jc8k7l5pKbCU23m7mz+VLl
k69ujk/ri3k4Pxj1F3+pnfAXe1jftg5DOHXMzfoTwdZFTzvd7A8M/+DrVT/u
7S2vYt4hjOisnM8uhNVYud7JrcoX9VbWE3tfZ0p5VTZ+zLuzbpktEz/mpqlC
JTDHxn7B6Ac4KlckI1tUFh/+hS4aF0dn434jPxj1MS/oQ/+hH/OGPzD8g4dN
By5q56QMl7jo+8jL439mJPo23NAemXJSn8g/LdGcImOgRWVd/bWQr5+Y23N/
RgNFKgev9r5qizo4X3pOqxxcDww9YOhdW3656JnLwX7EGOMmYr+9m2azLXeJ
+wFGv9Lx9x3c3w4Rb1f5hPi91s6cEmdCZp7Zv2Y+XCPzPAJCX7eN84NRP9xf
cHjDlWrWtzlxauffUZn1Lz2TzG17I7M/MPyD8V7BeM/Ih/eOetgH6MG+gHmf
RjcO7ftUzfuGfNhH9AOMfoFfLO/ySnnE8eg38oNRH/OCPswT+jFv+APDP/hI
9oM+8yMzhYTfuIPScibNGX9LiBnvEYz3Cg7N57SeS6qMfQNjH1Dv///PfxOi
Jmc=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           61.120300000000015`, 14.821899999999994`}, {61.120300000000015`, 
           16.2047}, {49.199999999999996`, 16.2047}, {49.199999999999996`, 
           14.821899999999994`}, {61.120300000000015`, 
           14.821899999999994`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlG1IU1EYx+9UpMAM7AUsCmMbCxNraya7WJx9iKIcnbtzoygjSpe9UBIV
FEkRGsYMrRHVVoRpZGWhZCJ+qA+hSZkkLCjqgxBqQ+1DSrDoZd1zx/+50IHD
5ffhPM///7zcFftrgqFMRVFsxt1u3Azjji1c9np8SLDJEz2Lfk2tZODbrfa+
3y4nuxdRbYF+wUIHjPPKwfrjq0L55wQrKXsevH7Xwd7K4xXsWsPFXfFai5/k
FeVW59rZlZake6JJsPl7+KjHZad43rXy2NlMFz8SW6ATP278fFCptLis6H1s
IqrTe1PfrE7xwcg/92dLdfcjnfQVqpGh81U66U/0dmZ+rdDJHxj+wc9Kky+r
CkuJdxf4v1fm+CjehjM7H5Ss91G+JnHScWObj/S0JzYXp/ZZ7Po278WafDX9
vl5nH/Jm/O+yVfILRj3AfPniw4FBQTxH5msV6TrnqFRvxAcjP/oFfag/9KPf
8AeGf3BX8bE227QnzR2C/ej7FP4z7mGnjTDDjYI1y/ijHpbM3nuzPGBxQ/uO
N56ERtxTXzvS/dDipVNf1i25pFG8qDyHNMoHhh4w9F7eMpnlPa6RHxkm1KuR
303OUxkxJUj1AKNe5vurGtW34ujA36c1FrfJehVYnJInzonNfJ2c+mHq83OK
D0Z+11jdneEwJ33ykxrhpH+j1PeRkz8w/IMxr2DMM+Jh3pEP+wA92Bcw9mlW
zt8tTvuGeNhH1AOMeoGnDdvR+xq9R70RH4z86Bf0oZ/Qj37DHxj+wReyBprd
g27mlH4jGjPlxN3pb4fFmEcw5hW89Wzd6vKwxdg3MPYB+f7/f/4DM5hFkw==

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4p23uv6mpoc6CFdOKjn7RNBhw8OXUzddCHVw
X3N0OYOEhMOL7euZn/8JdVgjpMOXbift0LY8/JSRTpiD+ieVl7Neyjt8Y4uf
4dMZ5pCZ/6H15BQVhyOXtVMld4U5TGlvjbosowXn+5xgt519VR/Ol54Xp3n6
gKGDV3Wzvs+yMAeJqVc4M4qMHd7y7jOYWRfmMGMCf5UZtynEPS5hDtNA/Ghz
iH62MAfVJ83zzq6ycIC5n8d//ZTUF1YOaSDgFerA4aZayuRl5aDg+DH5zM5Q
B7vKiBWmthYOa7pvZzA8DnWIEN9+kUHO3KHH6xWLCWeYw0wQ0DR1iM09+m+T
epjDGRCYY+wwYcEPw2dmYQ72TY+Oz3htCOeD3ftIH87PAPn/ijZcPzg8TDQc
vmwIyJ7FHuaQCnLXMRUHBhB4EOpQff/HLeNqBYclk6wYfXeEOhzo3tdkkiwD
d386iH4m7IAePwBcMb9E
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vVFGRPfpkQ5pKcBwTNhhycXlG7//BbpcKB7
X5NJsozDnPfLj3mfj3Sovv/jlnG1goP7wyqRdcsjHVJB6o+pOITx6W6a2x7p
kJn/ofWkiYbDyo+XfJMqIh0yQPwr2nC+xNQrnBmP9OF8+6ZHx2e8NoTrPwMC
c4wdvgc/Xjp7SaTDTBDQNHWwN43b5XkG6J5aWYt0FXMH/bsqbI1fIx2MQcDZ
wgHmfg431VImLysHmagU6/vuUQ48/uunpL6wcgA533xlpIP0vDjN0xssHDaf
KNs3PyvSocfrFYtJorlDkkCE5RaDSIcZE/irzLhNHaRAFnBC3Vtk7JAfz35O
8msERP8BQzgf5h8Yf84i5Z1/jms5iN889z1YOtKhgeVov+F3VQeRdcAQS4l0
OA3y3xpFh4Adcq2vZ0Y6tCqwq575IuPQ7pjw9MKpSIdo1QiZczaScPcLV04q
OftE0AE9fgBlqb7l
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKC3b+jpwx7sYh9Q0IHCzc3B/WCWybjqCH7vLk4cp
OMZhxkwgsLSF83ncVEuZXlnD+ScOO63N7LNymPC2xt50WozDn2+lD+Y0Wjrc
UWFrnPoawS/JmAhUEQvn+yQJRFi2xML1w/g+FyfG/HtsDecvub+Pb46xLVw/
zH3o7m8BcuXexjioPmmedzbL1iFjT8lkCZVYOF+cJYxP1yvWYYNe3mLGMzZw
Psw+GH8LSP6PFVy/fWXECtNYK7h/YHxwuGxE8Be4bvv8tyfG4fvOW11/vyL4
sPCC8Ze+8ND7f9HGwcQYCDYj3IvufgCOD7Ra
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/WTp7CMKHLEOHG6qpUxeVg5z3i8/5n09Bs7fMBco
sDvGYfH9fXxznC0dFrhu+/x3SYzDn2+lD+YkWkDkZ8c4fNl5q+svq4VDjcg6
94deMQ5LQOqVTR3Eb577Hmwd7dDAcrTf8Luag4z+XRU2zWgHnxPstrOnqjqc
V7r9s44r2mHGTCDYqeJg3umY8PRFlIOpzd6gaQtVHHqm5wk1b4hymNLeGnW5
BsFfK6TDl86n7JCeBgR20Q4mxiCAyeePsNxyIgzB33KibN/8LNz8hqnO3Tn8
MXDzYXyY/U8uAB18LRruPrC7F0Y7pILsPabiwBLGp7upN9rhwtWwN/rSqnD+
qcNOazPvIfgvsrS/Ta9Vc/DvBXpocbTDFvMfh1K6NCD8w9EOZ0DgjZbDdWDw
PX4b7XACpF9OzyEixfq+/9JYOP9N4A651texDuJTr3BmLNJw8AEFIGucgwSY
rwaR545z+PX29QFLZgQfFv4w/tPEhddM+FUh9n+OhccHOL7PxML9C7a/NRYe
HjA+LLxMQfHnEAcPT3T+gypgAolE8FsOnFroWoabD3aPdDzcfBgfZv8amagU
6+dxcPeFAoN37v44h4Bb0jWJl1Qg8b8OJq/qcERhQ1FGZRwkPuo0HdDTPwBy
nj9b
            "], {{112.12200000000001`, 16.0125}, {115.14999999999998`, 
            23.117199999999997`}, {118.15299999999998`, 16.0125}, {
            112.12200000000001`, 16.0125}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4qe/V3681BvvIFw5qeTsE0GH42X75kt9j3dw
X3N0OYOEhEN3zvPfKwUTHNYI6fCl20k7RKdY3/fXTHBQ/6TyctZLeYfFBbZc
18MTHDLzP7SenKLicNzbvNOxIMFhSntr1GUZLTjf5wS77eyr+nC+9Lw4zdMH
DB1KJkuwhKUlOEhMvcKZUWTscEHp9s+6oASHGRP4q8y4TR2WHwNqME1wmAbi
R5s7cF8H2iiW4KD6pHne2VUWDjD38/ivn5L6wsrBZdvnv1cK4h043FRLmbys
HK5UvFQzfBDvYFcZscLU1sIhWSDCcgtLgkOE+PaLDHLmDtrtYjfPiSc4zAQB
TVMHkPFc6gkOZ0BgjrGDzqa575frJTjYNz06PuO1IZwPdu8jfTg/A+T/K9pw
/eDwMNFwiN3lycMEND81DQiOqTgYgwBzgkP1/R+3jKsVHGRbXwfuuBfvcKB7
X5NJsgzc/ekg9c+EHdDjBwDYSL4n
           "]]}, {
          Thickness[0.007467702188036741]}, StripOnInput -> False]}, {
       ImageSize -> {133.9143412204234, 30.958067247820672`}, 
        BaselinePosition -> Scaled[0.3102281767230393], 
        ImageSize -> {134., 31.}, 
        PlotRange -> {{0., 133.91}, {0., 30.959999999999997`}}, AspectRatio -> 
        Automatic}], TraditionalForm], 
     FormBox[
      GraphicsBox[{
        Thickness[0.0060492408202770555`], 
        StyleBox[{
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{8.90469, 
            25.812499999999996`}, {2.01563, 10.125}, {2.0624999999999996`, 
            9.528129999999999}, {4.23281, 9.600000000000001}, {5.82969, 
            9.600000000000001}, {8.09531, 9.600000000000001}, {
            10.335899999999999`, 9.600000000000001}, {13.196899999999998`, 
            9.600000000000001}, {15.103099999999998`, 9.528129999999999}, {
            16.581299999999995`, 10.362499999999997`}, {16.581299999999995`, 
            10.5781}, {9.81094, 26.28909999999999}, {8.90469, 
            25.812499999999996`}}, {{8.834380000000001, 
            23.117199999999997`}, {13.387500000000001`, 
            12.342199999999998`}, {13.601599999999998`, 
            11.840600000000002`}, {13.8641, 11.3172}, {13.8641, 11.0297}, {
            13.8641, 10.768799999999999`}, {13.482800000000005`, 10.625}, {
            12.8859, 10.5781}, {4.97188, 10.5781}, {4.18438, 
            10.648400000000002`}, {3.898439999999999, 10.815599999999998`}, {
            3.898439999999999, 11.1969}, {3.898439999999999, 
            11.507799999999998`}, {4.423439999999999, 12.7469}, {4.73281, 
            13.462499999999999`}, {8.834380000000001, 23.117199999999997`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJdIAaxQYAJSjNCxZiR+Ax42MSox6UGWZxUc4jRS6r5
pOqlxO+0UEOM+0n1CwDTMQKN
           "], CompressedData["
1:eJxdVAlIFFEY3jS6W0OL7KRwR7uodh1nZ2Z3Zr+KRMpKDMrKIsurghJKotBO
KrBDo8wjESrBTjIqKiGzQ7rvzEixA6OyjA6zKK32nze8gR4Mj29m3v997/++
94YvWhGfEmiz2Tr5n1n+J8D/FOYFrZWOufGXRq4TzwZlJbkyVY67RQuZAQM9
HK/vXJPrrPOgJ73PcSJx2IQvi9u9eLt0dFtBthNC0+bSu8UavlXELSte7cSq
s/1+37brOOP+eSU5x4WUVP9o01BPPGddSJ7fEB3YzYs7NEpcjK9YRcbx7fXp
eS7M6X/uoa1K5vjU2OWHOjW4OZ5H/A0y9DUJh6M0mfF9krGS5lKZ6fklY9fM
VY6C+zIiaYQobL1NQfm7mLF/nSqr00tB7I2u2v7vKi5vLZ99K1jB+t9qxr3z
HqyjOVRBU9KBp6LPy3FhkX9c0Dgue1FlLzmto70t82XJK9n8roO2nbrV1NOs
YyP1MU2Cl3Rn+zjOJZ25Pryjfra4WT8qfWw/QxX2f4cPdcFfJ9zvovL11YZe
Fa0Xnud01OiIaOldNX6AioXU3wQLG98nW/garQuw8ArqS4bG68U+3J34Z4/K
/Ollzokq5x836kjIg1aZ46/k+zkLfye+WjfHO6Y0dxadFu5B+/sVxfmMPrwV
uZ7xVP+JiATKwXIFt65OPLFkqMR8S1IwuHTByNsVEstFooLppPebhALK9WgL
G/m4KHNs6EyTgU2vrxfWS6jOHiKnlbnN/yRoNLdILLdHRcQ99wf2kYAO8nW3
iA2k84cD9hkn96bEiIjyXozfd8DBdHgj8ZEMm+pg52JIJE4Ej7Gn2cPQSrz9
RUzK2xycOjCM7y9oftwLV0QYy9cMCaIR1DBQfIpuWtjI03sPr1dLfQz3cnyG
+LMsbPjTV+N8Rh8bNc5n6CnXeX3jnF8yz2uzAxVU747O+t4o8PwaOYiNYDkf
7kN7y4dq5dBItt7nQxMRvRyFfPJhv86xoV/RMY18CBxh3h+aWS+cnb8aDVlk
UKVgnjcNe7dtmfs4S2D3U43X7K+Az6S/qwdv6L8gAddJZ5XCseH3VZljww//
PfGgdtbHcYME9Cb/CiXmQ7KFDR35Fn5N+hHO7pdSCaH5T7qnHwxn68ok3Kg8
v7NLnwj8f5/+A/GzXmA=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYpbFk6wYbd0d0tOA4JmwQ4/XKxaTRDeHA937
mkySZRwu5seznxN0c6i+/+OWcbWCwxvefQYzD7k6pILUH1NxkJh6hTOjydUh
M/9D60kTDYeNenmLGVNcHTJA/CvacD5Y3SN9ON++6dHxGa8N4frPgMAcY4cD
tbIW6XtcHWaCgKapQ0XECtOz3G4QcRVzB70JC34Yxrk5GIOAs4UDzP0cbqql
TF5WDr9ico/+Y3J34PFfPyX1hZWD1wl229lHXR2k58Vpnt5g4cALEvdwhfrT
3GHKN7b4GVdcHGZM4K8y4zZ1uCldk2jU6gJxV5Gxg9Anx/NpsS4Q/QcM4XyY
f2D8OYuUd/45rgUJr5UuDg0sR/sNv6s6tC0PP2Vk4+pwGuS/NYoOa7pvZzAs
d3VoVWBXPfNFxqHut1XBOQ43h2jVCJlzNpJw9wtXTio5+0TQAT1+AI38sco=

           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlG1IU2EUx+9Ksg+6QqhlfqjYYhFD2jUdu2g9foju7vLuwQqjGqE1DaIM
kqIYRZEUvRkh5czoxQ8LKrI3YlD7ECyjTAuL3j4MhKKyiF4EweV6no3/udAD
D5ffh+ec//mfc+6Cptb6yFRFUWzirhV3irie05fGvZMm+7rr3qyJ0UUM3HPF
mci4F7Lrxz9sVX6YLNIszmMX+16cXBJrMlll9cP6s5ddLCvPUB3rPNK+fjhq
8Y0Sj73F7mTt8Yan6mGTzQjztOp2UrylFfI42aonhTXnT4aI00l7T8VsTty6
qXCwtI7Te4fOM3PinOKDkb/a86r7U5iTvvD21ORtByf9ZaMjVXNncqoPjPrB
d33jj7Ys9hFvmF/7c3ORn+It27vuamWNn/KdWt3mOhfyk574Z70822ixWxpX
quXf+zh7U/KrdmiaRvWC4Qe4oPeMZhszifeItM+vmWxAniKN/EZ8MPKjX9AH
/6Ef/UZ9YNQP7ivf0Wv7puY5abKxxPtjfz+qrMFx/6Wy32QdMn5aZWvEJ6tY
3CZsfVYVJH4hG5owiC9KA3cbFK8rJo7foHxg6AFD74EJbeegblA9b8uijepr
g+r908e3dbcEyQ8w/Mq9P2qQv/NE2IEVFuf8igeI5Rg12y1+J/OldOqHlBf7
spLig5H/lqwrqpO+4tDNzsj0AOn/LfU5AlQfGPWDMa9gzDPiYd6RD/sAPdgX
MPYpKOfvgk77hnjYR/gBhl/g5YdG+rvuGPQefiM+GPnRL+hDP6Ef/UZ9YNQP
PliQ6vD2e/Nzc8JgOTnD3nxfHliMeQRjXsGZjWJB91mMfQNjH5Dv///nP5Mi
QuE=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           82.4203, 14.821899999999994`}, {82.4203, 16.2047}, {
           70.49999999999999, 16.2047}, {70.49999999999999, 
           14.821899999999994`}, {82.4203, 14.821899999999994`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlG1IU1EYx68afghTkNIUMmuThYq0m8M2ezl+0g9Fy7G7ew2JrE0Jqg+L
qJhZ9CIUZIX0TlkRBpH5QV1GSphmlFayYtCoUa0l6YICUWm27r31fw504DB+
Y+d5/v/nZcvq9lS7UwRBSFKvU73J6h3e1389d6nCvnm7F/2aWMHAV28aeuOm
AuZtOBvzZSvM7VHPUyObTt16ccOYzCxr+qrP3zCyhHaaZdbafLwm4ON8L7M4
vT7dwJ4Eitw5n2SWUWsPiyYDxStdpR0Dy5CtXc88nM/EfOstPZyPTWx+kBdT
6L2ur7KG4oORP/hy2vF5TiF9lR8PLuzwc/2R21cG8zu5PzD8g7vKZgZ2FJYR
b8mv+LE9zUrx1h2Q71jWWinfacde44VNVtLTPl5VktjG2RRb0L8yx/b3fVBh
wcyfFa9SbeQXjHqAXy8PzR7K5Vxe/OZydEpmI9pJs1G9ER+M/OgX9KH+0I9+
wx8Y/sGdJbtvJU2KLKvKHl+ckNlU77uTc19EdvdUqEEIy6xFix8WWaHt3Ium
Ns4P1Z+5y13E4/77KV/jErE9L2vnxpBE8XRfjyTKB4YeMPQ+blyyun5QIj+T
ahkuzXeRX+3rUYeL6gFGvfT3EYn3o23GHB3g/HZoV+lhL2d9Lk2c9XzJEvVD
/2x1Unww8ivZ/jHhg5P0nWh3PReNXP9+TV8R9weGfzDmFYx5RjzMO/JhH6AH
+wLGPhVEjl4b/e6kfUM87CPqQfv6r15gTfbIrETvUW/EByM/+gV96Cf0o9/w
B4Z/8JF5Qy3mYTOTNb9RielyAmamhfH85ox5BGNewY0dPXVN7zlj38DYB+T7
///zD2XGWnA=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4i0nyvbN3xXlIFw5qeTsE0GHKc7dOc+Vox3c
1xxdziAh4fBk6ewjCgHRDmuEdPjS7aQdGqYCFdRHO6h/Unk566W8g8g694dV
d6IdMvM/tJ6couIQkWJ93583xmFKe2vUZRktON/nBLvt7Kv6cL70vDjN0wcM
HbZ//nul4me0g8TUK5wZRcYO+ULNB05djHaYMYG/yozb1EEmCqhherTDNBA/
2tzhQRXQxshoB9UnzfPOrrJwgLmfx3/9lNQXVg4CQO0L50Y5cLipljJ5WTks
cN32+S9PtINdZcQKU1sLhwlva+xNzaIdIsS3X2SQM3dQuf2zLism2mEmCGia
OtSAPRTtcAYE5hg7qBtyrJHpinawb3p0fMZrQzgf7N5H+nB+Bsj/V7Th+sHh
YaLh0O6Y8PRCVLRDahoQHFNxMDEGgWiH6vs/bhlXKzi8Cdwh18od7XCge1+T
SbIM3P3pIPXPhB3Q4wcAzoO7Lw==
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4idLZx9R2BHvkJ4GBM+EHcRZwvh0veIdDnTv
azJJlnE4r3T7Z51SvEP1/R+3jKsVHGpE1rk//BXnkApSf0zFod0x4emFW3EO
mfkfWk+aaDjcUWFrnHo6ziEDxL+iDedLTL3CmfFIH863b3p0fMZrQ7j+MyAw
x9hBp13s5rnvcQ4zQUDT1KEkY+LbGnmge2plLdJVzB0SBCIst3jEOxiDgLOF
A8z9HG6qpUxeVg7+vdPzhGbHO/D4r5+S+sLKQQXo/Kw/cQ7S8+I0T2+wcHj6
e+XHS3vjHHq8XrGYJJo7THHuznneHOcwYwJ/lRm3qYNvEtCCGKh7i4wdtsu1
vg70gOo/YAjnw/wD489ZpLzzz3EtBw8eJu32vDiHBpaj/YbfVR3cH1aJrNse
53Aa5L81ig4trwN3yL2Nc2hVYFc980XGYU/JZAkWuXiHaNUImXM2knD3C1dO
Kjn7RNABPX4AMJq9zw==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/T348dLZDokOCSFB6gs61Rx0Ns19v9ws0cH34sSY
f8zqDvFPLyjdZk10EO3xesVioupgbxq3y/NLgkNqGhAcU3Eozpj4tuYygn/j
HNDEhQh+skCE5ZaKBIc5i5R3/lFXc+g/9FUjJjnB4dRhp7WZdRoO++dL6d8N
SXCQmReneVpAC2Kef4JDOkh/mrbD7pLJEix+CQ5bzX8cStHSc7jsmyQQsRfB
B8t/QvA7HBOeXhBKdHiSuPCaib+ew8+6rD0l7okOPifYbWdf1XO4UvFSzdAj
0eFBhPj2iw36Dgtdt33+C+SzcHbJJ79D8AvWdN/OcDCA80+D3PvPyIG1capz
t0CiQ0rsHTfmEyYOJ8r2zZfanQDnM2q3i92ch+CbAIOLpy7Bofa3VcG5ChOH
6XlCzQfioP57Zgxxj0KCQyPL0X7D40YO1xcX2HKxJzicAQEfQzhfV2ul8IUl
unD+n7evD1gu1nIAxs7POqEEh+O7dvSyCWhA3KOe4PAI5D8HNYeZIOCa4DAD
RO9UhsdHOKdYu7G9ksNpkAc3Ivig6FA5h+CD3fkqwWHlt5cVZxYoOXTnPP+9
kjPR4SzIfTXKDtwgB8klOkhMvcKZwaTi8Hvlx0u+eokOpjZ7g6YtVIHEl2Gi
wxZQ/LxScUBPbwAvzBfQ
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQzc2k3S7GmujAwtkln/xO3+GwwoaijLsJDj4n2G1n
X9V3OFG2b77U6QSHhJAg9QUn9R3Ofw9+vHQ9gs/eONW5uwfBTxaIsNxSgdBf
nDHxbY1/gsNMEOA0gPN5/ddPSdUwdDj8VSOmPyjBoWSr6O/T6wwdeqfnCTXH
JDjYVkasMPU1gvBzEhy43VRLmaKMHSJTrO/790LV/zN2OL3QddvnjQg+zL0w
fvbz3ys/3ktweJK48JrJemOHAluu64vfJDhsMf9xKIXL2AHELfib4NDt9YrF
xNHIocMx4ekFpkSH/yDQb+iAHj4Au56GYQ==
            "]}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4uPe5p2OJkkOy1946P1PtHSA8dXf8u4zkLRy
sDeN2+X5INHhutAnx/NsmPzpeULNB84h+O+XH/M234ubH51ifd8/MxFuPowP
s//2z7qsPS2JDn3BJSrT/S0dzoDAlESHxff38c1xtnRQBimYk+gQreD4MZnH
0qFksgRL2LJEB+8T7LazQy0cvmrE9B8yTXL48/b1AcvFWg6HFTYUZfgmOfhe
nBjzj1nd4TBIQViSww6HpkfHI1QddoMMSEpy2JNf83bmUSWH6P5DXzU6EHyd
TXPfL5+W5FDzaUNA9i5VB+12sZvn5idB3OWj7rDQddvnvzuSHJ5naX+bLqsN
sd822YHXf/2U1BnmDnNBAeCf7PDnW+mDOQ8tHM5/D368NDzZwa4yYoWpraVD
zvPfKz+mJcP9mw8MzlO1yfDwgPFh4cW+RiYqRTsZHp7MYXy6m2QRfLD7eZIh
7uOxgvjvW5LDgbbl4aeErBwmvK2xN/2E4KdPBAo8RfBBwcl3ExH/MD7MPckC
EZZbGBDu1b+rwtYomOwwEwQ8LSHuk06Gxw+MLz0vTvP0Bgs43w8UH8UWDtxM
wBCVTHY4ddhpbaYcUL5xqnO3SLLDQZB7Dpk7AFNjwlNgfCTH3nFj/qEBiY9P
iQ7iU69wZkyycIh/ekHp9sdEB9UnzfPOroKaB+SDw3cvgg9OH1cR/OKtor9P
y1k6cF9fXGD7KxHufrB/OJPg/kPPHwAtHmEw
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4p7peULNG5IdhCsnlZx9Iujw90rFS7WnyQ7u
a44uZ5CQcFBha5zq/DvZYY2QDl+6nbTDF5ACoRQH9U8qL2e9lHew5bq+uMAx
xSEz/0PrySkqDglPLyjdjkxxmNLeGnVZRgvO9znBbjv7qj6cLz0vTvP0AUMH
Pt1Nc9/7pzhITL3CmVFk7JC1p2SyhE2Kw4wJ/FVm3KYOjiAN8ikO00D8aHOH
JQVAG/8nO6g+aZ53dpWFA8z9PP7rp6S+sHIAaWdZlOzA4aZayuRl5cASBrTh
ZrKDXWXEClNbC4c/Kz9e8n2X7BAhvv0ig5y5wxGFDUUZjCkOM0FA09QBZPxi
gRSHMyAwx9jhmLd5p6NEioN906PjM14bwvlg9z7Sh/MzQP6/og3XDw4PEw2H
H8GPl85mSHFITQOCYyoQc98kO1Tf/3HLuFrBQSOm/9DXG8kOB7r3NZkky8Dd
nw5S/0zYAT1+AEDdve0=
           "]]}, {
          Thickness[0.0060492408202770555`]}, StripOnInput -> False]}, {
       ImageSize -> {165.30831382316313`, 30.684921544209217`}, 
        BaselinePosition -> Scaled[0.3129897120096467], 
        ImageSize -> {166., 31.}, PlotRange -> {{0., 165.31}, {0., 30.68}}, 
        AspectRatio -> Automatic}], TraditionalForm]},
   FrameStyle->Directive[
     GrayLevel[0], 
     Thickness[Large]],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->Automatic,
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImageSize->800,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotLabel->FormBox[
     GraphicsBox[{
       Thickness[0.003011413256241154], 
       StyleBox[{
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYucJzUJpUQoO6WlA8EzY4cu+j1vTr0k6HOje
12SSLOPwpi232yha3KH6/o9bxtUKDiFvL3+c8VDEIRWk/piKw38QuC/kkJn/
ofWkiYbDGRB4I+iQAeJf0YbzJaZe4cx4pA/n2zc9Oj7jtSFcP1h8jrFDX0S3
P+MGEYeZIKBp6lAFsldb3OFAraxFuoq5wxohHb70fZIOxiDgbOEAcz+Hm2op
k5eVg0jlpJKzT+QcePzXT0l9YQUx56eIg/S8OM3TGywc+kHmCwg69Hi9YjFJ
NIf48zGXw4wJ/FVm3KYOL2ofZ59/wwpxb5ExRH0BM0T/AUM4H+YfGH/OIuWd
f45rOVznvS2Wasbh0MBytN/wu6qD/K4F+1LXCTicBvlvjSLEfSwiDq0K7Kpn
vsg4mID8ISzuEK0aIXPORhLufmEwLeiAHj8Ak6S9+w==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4pTYO27MK4wd/C5OjPmnbOYA4zeyHO03TDd3
KFjTfTvjgLHDdaFPjufNLBxeZGl/m/7XGCLeYOlwW7om0UjUyGHJ/X18c5yt
HA62LQ8/xWToIDEvTvN0g5VDahoI6MP50yfwV5l5a8D5wpWTSs6qKDsYg4Cz
BZwPNk/ZFM7n8V8/JfWHscMdTdk1/w8rO5wBARljhxZeoISqqkMyyN0VRg4G
WiuFLxxRc1B90jzv7C5DB11F+S853zQcNN7y7jOIhPKn6Tpwu6mWMnEZOnR7
vWIxWWgA8d8xKF1m6LAYZH+zAdx/LJxd8snv9B38QeG0GcbXc7CvjFhh+tfI
4UXxVtHf3bpw/ga9vMWMe7Th/L/fSh/MKVSHmGtsCAnnCBWHP2BxXTj/QYT4
9osLNOH8ht9WBedeqDqI9oAcqubwCmTPalWHepC4hobDFvMfh1K8VB1qPm0I
yI7ShocPjM8AAheUHeSXv/DQq9eC889fDXujv1sTzg+8BfRoEYL/COQOB3UH
gdiA+0bbleH2rxHS4UvPU3Z4mrjwmgm/CjT81RxKD29znXlXySEhJEh9wUsN
h3BOsXZjeyWH9aCIWKsN54Pj7Y8hnB8JtIbhnwncPhh/K8hfWnpw/v5aWYt0
EwOHEqD3T68zcXgOTocGkHTCbOIQreD4MXmOoQPIGAY9YwfvE+y2s1ONIOp0
jSDxuNXIwRcUf8z6kPQrYAxJd8aaDhJTr3BmFBk7gJOrmrqDY9Oj4zOsTeB8
cPwJmsH54iD1QhYO7iCHqWvB88OMmUAQqQfng9OhlAGcD3bnHwOHvuASlen+
ltD0ZwjJf58tIOqzjCDqeiwg/lln5CANyi8GFtD8aASJpwZzSHp/YoSRf2F8
ANgljt0=
          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4vQ0IFhm5XBbuibRKNXQocfrFYtJoLXD32+l
D+YUGjrw+K+fksph4/B5Q0D2rHJDB9UnzfPOStnC+ScOO63NvGcH55sYA0Gz
Pap5H+0dToLU6Rk6BJeoTP8v4ODwdeetrr9TDRzMrx3NNVFwcDh/NeyNfrSe
Q2XECtOz1Qj+G959BjOLHODm4eKDrDW+jODra60UvmBihMGHmd/IcrTfcLoJ
3H4YH+Y+bjfVUqYoY4cI8e0XGfgcHA63LQ8/pWTscAYEWBwcNujlLWZ8YwT3
3/QJ/FVmu43g/t9i/uNQSpcRJPxu2Dkkx95xY64wcvA5wW4729UWzr8B8oer
DZz/HRQupdYOkSB764wcYPEDMw/GB6t/YeHwPEv72/RYa4eDIPcJWTpMAbnj
tLVD3W+rgnMSlhD3GNvC+WD3RNjB+eEge9bZO/hdnBjz77OFgzfIfabQ8Dxs
4VC8VfT36ToHCD3PwuE/CLQ7QOh6BH/J/X18cz6bw/ng8Ew3g6SXT5j8OyB/
XzV3AGkzZnKE+O+XhYN906PjM5QdHa4LfXI8z2bloD9hwQ/DPgeHA2D/WUHi
08jBQf0tkCFp5VACclecPZz/B5RuL9rA1YPNWWYNNw8cXxet4HxweFgg+J9A
6bjdEicfFPxpbGZw+2D85S889P4nWjrMAIW/trlDHygh+VtCwtXZwsEOlPBs
LR3Ep17hzEiycIhWcPyYzIPgg/2vZQ7nvwIF+GsNOH/OIuWdf9RV4ealguw9
pgK3z9Rmb9C0hSpw90xpb426XIPgrxXS4UvnU4bkwzxzB/7YgPtG6spw8yDp
RNmhGxQ+jZZwPjh891nB+WB3zrKG6we7j8kWbj6MD7MfnD7vWsPdB86HR6zg
7oelZ5j/YHyY/9HLJwCVq/OJ
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}}}, {{{41.523399999999995`, 14.726599999999998`}, {
          42.23909999999999, 16.323399999999996`}, {42.11879999999999, 
          16.4422}, {35.84839999999999, 16.4422}, {35.204699999999995`, 
          14.845300000000002`}, {35.324999999999996`, 14.726599999999998`}, {
          41.523399999999995`, 14.726599999999998`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hUvPPT+M7o5CFdOKjn7RNBhyje2+BlX3Bzc
1xxdziAh4cCyeJIVo667wxohHb50O2kHh6ZHx2d0uzuof1J5OeulvIO848fk
M64eDpn5H1pPTlFx2Hmr62/qcg+HKe2tUZdltOB8nxPstrOv6sP50vPiNE8f
MHQ4rmk16XS9h4PE1CucGUXGDjz+66ekGng4zJjAX2XGbQpxzx53h2kgfrQ5
RL+9u4Pqk+Z5Z1dZOMDcD9b3wsqBAQROuDpwuKmWMnlZOZRsFf19epmbg11l
xApTWwuHHq9XLCY/3RwixLdfZJAzd/ACucvV3WEmCGiaOrzh3Wcws8nd4QwI
zDF2CClRmf5/gbuDPcjfrw3hfLB7H+nD+Rkg/1/RhusHh4eJBkSdk7tDahoQ
HFNxMDEGgs9uDtX3f9wyrlZwqAA66+xiN4cD3fuaTJJl4O5PB6l/JuyAHj8A
Biu4mw==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQHVKiMv1/gq+D+lvefQaSVg71v60Kzu3wdrgu9Mnx
PBsm38QYCLoR/B6vVywmgbj5YPNXeMLNh/GXv/DQ+59o6VCyVfT3aTEvh75g
oIS/pYP+hAU/DJd5OTSyHO03NLd0EJ96hTNjk5dDtILjx2QeBH+L+Y9DKVrm
cP6Fq2Fv9Herw/kNIP3fVSH2zISqf6Xi8Dxx4TWTfC8HU5u9QdMWqjj8BwF5
LweP/bWyFuoI/lohHb50PmWHN0Bnz/zk5cAfG3DfSB3KN/KGhIOxssOUb2zx
M3IQfLD7+xD845pWk06vR/BB1qRf8Yabx+O/fkrqCR+4fej8Nd23MxieI/jy
wGA4c9QXzn8K8k+/n4PzhGahtFdQ/RL+DlPaW6Mu16hC3HfG3+FFlva36bXq
DjG5R/9tkg5w2KCXt5hxjxacH3BLuiZRSA/OLwBZ7GAACc9f/g6qT5rnnbUy
dEhNA4I2f4d+UHzdN4TIC/lDwrfLCBI+q/wcukHp4KCRw4cNAdmz9vs6fN15
q+vvUyOHG0BrjEL9HA63LQ8/pWTskMP5c0H6bD8HbjfVUqYoY4daUHr74OcQ
Ib79IsM5Y0i4NftD0sN0E4cvIPPOQ/0z1xTOnzaBv8rsthmc73dxYsy/zxYO
e4DWpvL7w9OfADBZpq31RU2PSOkfAAtMR3s=
           "], {{55.6594, 
           18.229699999999998`}, {56.5891, 18.2781}, {56.8031, 18.2781}, {
           57.25629999999999, 18.2781}, {60.474999999999994`, 18.2781}, {
           61.97659999999999, 17.109399999999997`}, {61.97659999999999, 
           14.559399999999997`}, {61.97659999999999, 12.0313}, {
           60.33129999999999, 10.5297}, {57.495299999999986`, 10.5297}, {
           56.8031, 10.5297}, {56.254699999999985`, 10.5781}, {55.6594, 
           10.720300000000002`}, {55.6594, 18.229699999999998`}}, {{55.6594, 
           24.9531}, {56.278099999999995`, 25.096899999999998`}, {
           56.826599999999985`, 25.1438}, {57.59059999999999, 25.1438}, {
           60.140599999999985`, 25.1438}, {61.26089999999999, 
           24.285899999999998`}, {61.26089999999999, 22.3078}, {
           61.26089999999999, 20.2328}, {59.83129999999999, 
           19.112499999999997`}, {57.11249999999999, 19.112499999999997`}, {
           56.7078, 19.112499999999997`}, {56.39840000000001, 
           19.112499999999997`}, {55.6594, 19.160899999999994`}, {55.6594, 
           24.9531}}}], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
          "], CompressedData["
1:eJxdlG1IU1EYx68p+kFbIJSu99hkkSJt02zD4vglDArv3bmSFSJaaxJYQX4o
SFxICAUtIrRiRVlgH3qnGiJOEGdQzogl0utCykTtQ0E0yrJ77vg/BzpwGL+x
8zz///OydU2Hff5MRVEyjFtr3EXGLahW5wsXOJs5+njp79n1DBzusfXNO4rY
RKylLPiTM/8B44zYWSq74eKOB5yVVw74uq7bmSJOM2cXOk/tSZyQfCe/xBKw
2NhwothvHeJsSb2adDlsFK/MLY6NFX3quBrfphN/jFrC7i7JRxpyxqxxnd4X
Cn2OWooPRv7KkleXp97rpK++Jfb3YbdO+lfOTm5afk4nf2D4Bz+qSA3t31BB
vHdt1bd9eR6Kt/V43a3yLR7Kd5a32rtrPKSnd7q6dKFRsuPr4uhGqzf9PqKz
ifzvVS+yveQXjHqAO7TtV4K/OLGZb5yzUXHyvFRvxAcjP/oFfag/9KPf8AeG
f/D90kM3MuZcaU5y9qPvzek/n13s9pm3zcogZyERP+lixd7zz9uDkvuNn/lX
+IinI/cyv7zTiGtWLzu4s1+jeKavsEb5wNADht7BtlWbAzc18jNnlOHSjEZ+
xddxt4/qAUa9zPfDGtU3dC3lnOqRPC7qxSWbY5kj2cw3qVI/zM9WleKDkX93
QeSlElVJX2fvrmeuLKn/mNCXK/2B4R+MeQVjnhEP84582Afowb6AsU/m/I2p
tG+Ih31EPcCoF3iNIXv0tUbvUW/EByM/+gV96Cf0o9/wB4Z/8MmsWMj51Mnq
hN8RLd2nhJMFRJwPkjGPYMwruO3uk6b2AcnYNzD2Afn+///8BwvYOrE=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxdlAtQTGEUx1dYYwZ5Vt6kTc2m9u6rNqV/Hsmjaanuw0yUalEoZNC08hiD
CTVo2hKDEONRDKJpMFivyCOTtyVFrMZ4TELkfnvtvTPOzJ07v/vdc75zzv87
38i56TNTXGQy2TT+Ie+PPS+oim4xCF3FHtbdoRChWO5S7MUi88yAXzUnKMRk
ehV2hLBwL3jYff5+CtHD3FKjoll0EMujYLvQq0RjYvG1wphWvIKCb/D2mpyV
LMqaI/079qlEtlad2yo3BoicHP88orNljOjvN3L4t4V6PyF+AIvmZXwCdl/U
Wxdp15QxaGuxXzJM8If5xNm5OVEMng3OTlQ3qSAj1kYj41jus/m9NRhib9AP
CmLAulfel9Vq8IXkFcPAp4Uv1FeLq3XKlIFLGRwgG5dqsWXqhy7aMww8SH2X
dYhfZP1zqo7B6l/BGbU39CK3ty5/VfI6UORxpF+hBtwmVsLgUd8v4XflwXhF
6hkncSzpX///+BuNCv/FpZ2eG4R6ntA4Hdh2OTnLgBHhn5NuL6Fxkqz3CEL+
3jbq7Sxa2Kc6EBlzutUOjKJRROyHXuTGxH312g6dyE9If7rqRP+1Xax5lLtW
4CwapaT+OrWghw+NeSbe3NTCupxGz+jynSmHKRiJHrY4Qd/vKoT4PSx+eyQO
2aSxPwNA3Ezb4pDj6NcYkR3xTEqRm0h+rt7QanjrR4Pp7rZRE+aJitfvC07d
kNipn5Md5zGfgVd9Q4xs+ig0V5Z3ftfOwJLvmqW3K0DaaopjUZ2e3VJkHYU3
/YfebLrOiv49XJQb3fpwIn+PeXNwl5/EJ3d/Krs2loNrvNGmZjyxf9LZr78n
cph8zFom2+SJ7DDd7KqbHBJiZ47eu1mBnNTqzB2XOKH+Km9sCk9ouredE+ub
Frg5PMHMwfiUF+CBAvYZ54ZtSJI4sTdrOO0hsaJx/Z47L/nznqpsLTR7I53o
F89CTfpU5wP3SGO7RyULi0NvJcpJvx6z4jw42TlvTn5H4v1WCf6PWFw0Dw2a
p/03z/ek+XXkG8oJ/5v5+d5auLhvGoewdQ3XLWkUQmz8l0OccH4jJM4jgWyU
oOdRTrg/otQYEvDCS36eQ82V8ccX/FELeuWz4nlrlc+xTF8gcS6ZvykSO/UV
4qvx//30F50gD7Y=
           "], {{90.2781, 17.9922}, {91.35159999999999, 
           16.0609}, {92.5188, 14.559399999999997`}, {95.21249999999999, 
           11.5547}, {94.09219999999999, 10.792200000000001`}, {93.2109, 
           10.457799999999999`}, {92.25630000000001, 10.457799999999999`}, {
           90.13439999999999, 10.457799999999999`}, {88.30000000000001, 
           12.365599999999999`}, {88.30000000000001, 14.5828}, {
           88.30000000000001, 15.965600000000002`}, {88.82339999999999, 
           16.8469}, {90.2781, 17.9922}}, {{91.4938, 19.875}, {
           91.04059999999998, 21.210899999999995`}, {90.8734, 
           22.045299999999997`}, {90.8734, 22.8797}, {90.8734, 
           24.095299999999998`}, {91.375, 24.7625}, {92.3281, 24.7625}, {
           93.11559999999999, 24.7625}, {93.7109, 24.071899999999996`}, {
           93.7109, 23.165599999999998`}, {93.7109, 22.1875}, {
           92.94839999999999, 20.9953}, {91.75630000000001, 
           20.065600000000003`}, {91.61250000000001, 19.970299999999995`}, {
           91.61250000000001, 19.970299999999995`}, {91.4938, 19.875}}}], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
          "], CompressedData["
1:eJxdlG1IU1EYx2eJ9sE0htELEqtNFlHiVmvcZXWMwD4EpRKNezgHWlMjaEZZ
YCzDTAKJLIoGvSC9sSArPyxIKokoJxEZ7IO9ECZZRDqiIioq7Nw7/s+BDhwu
vw/nef7/5+UujDTXNUx3OBx56m5Rd5q66f0DPfN7BPu09/bs3xOLGfj8JXf/
H285273jZDaeEKyhUZ1BD3t7oPRmTa1ggar7dWcuetiUdQoFO32008zENd9w
Li1uKnazct+M3rKIYCVi86jf66Z4K5Zbx81KwkZq6IPmE9n42sBKSXxkovbO
gl2S3tv60pLig5F/5NmP+ncHJemrGVOCg5L0j18998hVKckfGP7BqeDPh9El
QWLuqv6yvcigeGtaw9cCqw3Kd7y+xZPYZJCe5McNFVPbNHuzMwcq54Vy77dK
NuL8Wj1cECK/YNQDPLzo9a+2s5pfWPn2CfbUOkUhqjfig5Ef/YI+1B/60W/4
A8M/uK8idjlv0p/jQ4J973/V9fe9n40/VwKlYN1W/FE/O5aIOTtcmgt7y8zo
XU58a48lQPOcl8oQ5xTP9lXFKR8YesDQ61Ll2bmek5/UkBLYxclv34XPycEM
p3qAUS/7fZRTfeOqXGPrNE+q8ev8ZhJbdlYlNdv5DpvUD/tbalJ8MPLfazk1
N1+apG9jZFbYuGKSflvfdZP8geEfjHkFY54RD/OOfNgH6MG+gLFP9vzFTNo3
xMM+oh5g1Avc7Ox48KSV03vUG/HByI9+QR/6Cf3oN/yB4R/cnv+425f25fw2
cmbLyfhYkxWnTTPmEYx5BS974yloF5qxb2DsA/L9///8B+BeXgg=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYmMQkE5w2GL+41CKlrkDjB+t4PgxmcfSIXaX
Jw+TfIKDXWXEClNbSwd1Q441Mk4JDn3BJSrT/S0dls4+orAhLcFh+QsPvf+J
CL76W959BpJWEP36CQ7XhT45nmezcuC+vrjAVg7Bb3kduEPubTyc77Lt898r
CxB83ySBCMuaeIczIMBj5ZCaBgR88XDzYXyY/SF8upvmhsfD3ff098qPl+bG
w93vY97pmLA0Hu4/GB/mfxj/wtWwN/q71eH8HQ5Nj45HqDm4P6wSWTc93uFN
8VbR396qDnPeLz/mXQ/V/0rF4T8I+Mc7eOyvlbVQR/DXCunwpfMpO7xQAwbg
lngHE3BAKzs0THXuztmP4D+5oHT75zMEH+zvLwi+9X3/3ulsCXB+/6GvGjHi
CQ78sQH3jdSVHW7/rMvaY5Pg4DyhWShNStkBZPzz/gS4/ekT39bYL0XwmcOA
AbYXN9+WCxhhqolw+zocE55e0Ep0YAABB1WH+KdAB+smQuLhmBpEvWmiQzqI
n6btMFmCJYxPFsEHu0c40cH34sSYf8yaDiDjlIB8cDjd13AoAWkQSoSEZ5eG
w0wQEEx0OHXYaW1mnQbEPN5Eh016eYsZZdQdDpxa6LqNPdFhziLlnX/U1RxO
lO2bL8Wc6DBjAn+V2WtVB1D0mP9McDDQWil8IUUV4v5tCQ5PExdeM+FXdfh4
CZjCYhB81kagCx0QfFj6hZivCs8fMvPiNE8XIPiw9AMAmblOLw==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIDIGYCYpO4XZ48XIkO/0HgvKUDjF+8VfT3aTlLhysV
L9UMFRIdohUcPybzWDrMl9K/q2KV6BAhvv0iwzsLh3yh5gOnEhMdZObFaZ7e
YO4Q//SC0u3GRAcTYyD4bOow+4jChqIHiQ5nwMDAYaHrts9/nyQ69AeXqEzv
N3CY+375Me/niQ5bzH8cSrFC8P98K30wZ6M+nP8K5KDXGnD+nEXKO/+oqzoU
Z0x8W/M40SE1DQiOqTgo3/5Zl3Ug0cHUZm/QtIUqDtrtYjfPzU50mNLeGnW5
BsFfK6TDl86nDHHXiUQH/tiA+0bqynDzwO43VnZwTAB6iDsJzmcEGWCE4P9e
+fGSr18SXD/YfdVJcPNhfJj9S0EBEpYEd18on+6mucZJcPeD3aefBPcfjA/z
P4wfcEu6JlFIH86v/21VcO6GgUO45ZYTZVZJDrz+66ekrjCE2JeWBAnPg8YQ
/8xPcmhkOdpvmG7mYMCxRiZqR5LDTBCoNIfE77ckhxkg/klLOP8G0DojVSsH
biagjTsR/Ow9JZMl5kDNT7SAxHdLkkNK7B03ZglzuP0vsrS/TZ9r6hDdf+ir
hkSSg+qT5nlndxk6XF9cYMu1OtFhyf19fHM+mzvobAKG2KREB+8T7LazQy0d
QMpjihMdThx2WpuZZwVxZ2qiAw/IfxlWEHci8cHuSUHwYelTYuoVzowkKwf0
9A4AClJWNA==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIVyQ7JsXfcmF9YOCydfURhw6Fkh7rfVgXn
JCwdzoDAjWSHHq9XLCaGlg4z8oSaD3xC8P9eqXip5poC5wN1F2UUpjj8BwNz
OH+jXt5ixj2mcP4NoU+O56cZOzBqt4vddEpxSE8DAjEjh57pQAsYEPw5IA0f
kuH8ha7bPv99kuwgPvUKZ4aSkcOH5ce8zS8mOxiDQLAR3L2fNwRkzyo3dDhR
tm++1OtkB423vPsMIg0d8oHOP/UVpt7QYYoESxgfawqcPxMEchF8oKzupr0p
DupPmued7TKG8xtZjvYbppvB+dLz4jRPb7BwmPC2xt60CageZJ+klUNUivV9
f0UE3+CuClujLIKf8PSC0m1RBB9o2tz33CkOB9qWh58SsnI4cAro4/fJEH/x
WEHs25rscB0UfmxWDqEgDfMR/A5HoIl9uPm3f9Zl7RFJhtsH4y9/4aH3P9ES
El7myQ59wSUq0/2h8RmZ7GBXGbHC1NbSoThj4tua+GSHCPHtFxneWcD5W8x/
HErRMofzXxVvFf39WgPOn7NIeecfdVWIf6KTHVJB8XlMxeFH8OOlsy2SHUxt
9gZNW6gCSTfCyQ5T2lujLtcg+GuFdPjS+ZQh8e+Q7MAfG3DfSF0Zbp4JOMKU
HSYc+qoR04zg31hcYMu1GsEHhvbPumMI/WD3fUaYD+PD7P8CSuDnEO4DJddz
qxHuh+UfmP9gfJj/0fMXABc2c9Q=
          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2MeqJEaeWXcTYSy33
AwCd3wI9
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYhNjINBOd2AAgQfGDjD+jAn8VWbdJg62XNcX
F/xNcyjZKvr7dJ2Jw4FTC123vU9zqP1tVXCuwsShKGPi25rHCP7c98uPeV9H
8Fcc8zbvPInQr9UudvPc7DS4+TA+zP4biwtsuXanOfhfnBjz77Kxgwpb41Tn
42kOEeLbLzKcM3a45JskEHE2zeGG0CfH89MQ/NvSNYlGpgj+4vv7+OZcNnL4
CBI4AbVfz8iBURto4b40h88bArJnlRtC+PPSHExt9gZNe6jrwBLGp7tpapqD
7PIXHnr1Og690/OEmnvSHOJDgtQXaGo7pFjf9+/NT3PIzP/QetJE3eHOz7qs
PSJpDsmxd9yYK4wcYvoPfdUQSHN4nqX9bfpZI4cb574HP+ZNczgDAjLGcD7Y
vwkIPjjcFxvDzYP5VwNkoAIiPEomS7CEuSHCC8aHhSfYfb9T4eGPzp8CVM73
FsG3AUpPv4fgg6L3885UeHz9CH68dPaUVLj5MD7M/gtKt3/WrUuFuw+mHxy+
x40dvoI8sDcV7r8FUvp3VY6lOmwx/3EohcvY4YjChqIMzzSH0sPbXGfeVYKH
L4yftQfow5I0h3IQf62yg8WWE2X7qtMg+l+pwPm/3r4+YMmsCgn/ljSHv99K
H8wpVHMwidvlydOX5nB8145eNgENhw7HhKcXkPj75gMd9CLNQfVJ87yzVkYO
M0HgZ5oDt5tqKVOUsYODKdAAlnS4f8DuE06H+xc9/wAAQkl0Fg==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4rnvlx/zjk930NdaKXyBRcsBxq/5tCEge5ea
w0LXbZ//xqQ7vCneKvrbW9Xhy98rFS/D0h3uaMqu+Z+s7HDoq0ZMf126g3Dl
pJKzU5QcHEzjdnnOSXcI5xRrN7ZXcuBYIxOVsh/B7wdpUM6A83+v/HjJNyvD
wecEu+3sqapwvrnN3qBpjlpw/ga9vMWMe7QdftZl7SlJznDIyP/QevKKjgPQ
9kNfQzIc6n9bFZw7oevAzaTdLuaYAXH/Lz2Hqc7dOc/VMxzOgECPPoR+ku4Q
Ib79IoOegQPX9cUFtsvSHfqDS1Sm9xs49OQ8/71yYroDt5tqKROXIZwvPvUK
Z4aSEZy/5P4+vjnBxg4GIA+uSXcoAQbP6X/GDoxA62/eQvB3l0yWYOHLgPPN
Ox0TnppkOKi/5d1noIngQ+wzgvOfZ2l/m15rCHGfF4IPDF0eJu8MiHvvGzlo
Aa07B+RLgNxXZOxgAlLgl+EwASSvb+LQDXKvaoaDbWXECtO5Jg7zpfTvqnBl
OKTE3nFjPmECic9X6XB+GghMQvCPeQNdBIx/Hv/1U1IrjOF8YxAINoTzYeEJ
Ti856Q5T2lujLu/RcwDG1mSJCTC+rkOSQITlliXpDlvNfxxK0dJ1AFmvdjbd
wX1/raxFug5EP0OGw/FdO3rZNmjD0ws4fZhqO8Q/vaB02xDG14LzW3hBDtSA
8wNuSdckXlJ12H8KaCI3NHyYVBxWgBx8NR3OTwCpn4vgLwCFT1m6wwbVJ83z
1qrC+WD3CGjA+ej5BcYHAPOIbGQ=
          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
          "], CompressedData["
1:eJx1lH1MjVEcx3tbjOtG3kJ/UPe6Fcq9vdy6xO8yxppptVVKJfLynFolNbEW
MaLMZcpFVxa12IrWvKUUFaZMobS6kbEWqiUtoZJznsd5ztQ62/nj8+w539/L
9/zOou2xfjvNTUxMTPEOw9sM71Gy/Dko+LzBeTTCCwb9P+VnJ3Fw2j9Bpt/s
BZW1uevuZnOw6kDQdXdvL0jYc7Yn+QoHIQu1fTskjG+rf1ZFOqlF/rrvzuyh
LgeRDVftS4cVcjDULCyON3Dg27ogOeK1TIznvvKh3/lcGYw0Jn1ZHMpBZtqx
4DfJjIusl0p3S+0hnujpOLAK9W1XKezhwkW88jlwcyXLHsIfbJSYlTE+od3W
0VDBeKuuasChkfEo0e9jevz3ECTGG8tWy0ou90YxDpTiD0cn5kmFtsGRXUiM
R/mwxROdclAu6PUioX/pDsL5QQQuTjdmNlgsAfVJXEAbY5L+ViMCNemX1gnC
OxrsjC0IUome3hEybSwCpJh38csRdPoY66ONCO7DkY/PghRQg4/rahHUVq8p
4t7LQb82I7qzEv3rvxzy4rynNN9C0E3885EDaY8yCUFHRO5bNyu54KcrY/7/
qYwVysmFtn+Y3/z96uTANifMsS6OsRHbr9qphMZN26cHjXAw8iPxg2GvEp75
4IpnIegv9o26tF8p5OvBmPc3ljHt9396ZxE8J/U5K2E4BZUn6BEMlLamj2Qt
B5llatbabAT1TQHdLiHOcGW+yztZCWNaP9WbiHk73zDm/XFTjWOqL/jjJsan
TPObul6eaBbsCgXZeEDOI6g+XhBYa+cKMuOvFJSJoNg55pppt0qsT3/G6qBH
mUqsX7g/KpA0X4vzjkGwI7RtvXmSCjKJvysY8/ktYPwCj3e/KYItc++9MklR
if5QPcr8/589oZ4M7CgHj0l+1v/eCwmClCFN3EsbLyDXY7WWcRtOvzyaMa2X
1//t+X8/qz3hDD7uXoWAXL+6HE/hvahBQh6HGOe1V0gN/WqR+X7u9gDA427X
Pp7biH9NauH+fGLx6Tw2W3/X1ltqoDzhnI3FUwSP+Po0QDDgJgJFz7SK5fM0
8IKsU4zxtC0rOcB4ErY3Yxtj2g+q11vw1Ec9Awk6Eo3g7zdOjL80bU7LSyNj
fr4fM6bvKT1P328ab+x7/heA9Zhn
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKM3DpN0u5pnjIDEvTvN0g5WDQ8LTC0qzs+F8E2Mg
UM92mAkCP83gfNUnzfPO7jKE8wNvSdckFmk6HPmqEdM/LdshnFOs3dheySFB
IMJyi0EOnJ9ifd+/9zaCnz7xbY19bK6Dzwl229mmWnA+2L5IIzh/2gT+KrNo
c4dwyy0nyj4h3Ivu/ow9JZMlbHIcCtZ0385osHSwAVo3fR+Cf/Z78OOl3LkO
KbF33JhnmMH54lOvcGYsMoTzRXq8XrFc0XSw4bq+uOBojgMDCDioQPzrj+DH
7/LkYTqfDeefAYGKbAd9rZXCF1i04XwwPccIzvcC+ZfVHKJ/fzbcfejuBwA4
/aSc
          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4nDLLSfK5uU7vCreKvr7tYYDjD9nkfLOP+qq
DuxrZKJSZuc7BNySrkm8pOKQYn3fv7c838HUZm/QtIUqDjNmAkFsvsOU9tao
yzUI/lohHb50PmWHBIEIyy0N+Q78sQH3jdSVHUL5dDfNnZ7vYGIMAsoOKmyN
U533I/h7SiZLsLxC8OVbXwfuYCqA618NdI61ZAHcfBgfZv+GooyJb9kK4O6b
nifUfABoXmoaEBxTcch5/nvlx2cI/8H4MP/D+FvMfxxK0TKH80Ha09gs4ebZ
VUasMLW1hNvXF1yiMt3fEqJerMBh+QsPvf+JCL76W959BpJWDlOcu3Oef853
uC70yfE8GyYfZh+MXwI0vuY2bj4svmDmH/mqEdN/Lc/heeLCaybrNR3+Xql4
qcabB5eP6T/0VeNCLlw/Oj8FFF9HEHyQdfY7cfOvAo03rMmFmw/jw/wPcs6h
ubnw8Nk7X0r/7oFcePjB7IOFL4wPC38YHxY/ML5oj9crFhNVuHmw+IXZB4t/
mHtg6QPGh6UfC2Dw7TueC09v6HywfVcQfHB4PcDNP+pt3ulokAc3H8aH2b90
9hGFDXx5cPeB88NrhPt12sVunnuO8B+MD/M/jA+WTjR3KLDlur54T56DcOWk
krNTlCDp6TSCD46vi3kOKtceBTP4KDvkA5Pvqat5Dk9B6YNfBWLvrTy4/TbA
7D39WZ6DxNQrnBmL1CDh8T7PISX2jhvzD3UHHibtdrGveQ7iYHkNB6DvEp7W
5DscqJW1SA8xhZQP7fkOXifYbWezmkHy/4R8h7/fSh/MmWgGT68w96OXPwCt
Sfd+
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}}}, {{{264.82300000000004`, 14.726599999999998`}, {
          265.539, 16.323399999999996`}, {265.41900000000004`, 16.4422}, {
          259.14799999999997`, 16.4422}, {258.50500000000005`, 
          14.845300000000002`}, {258.62499999999994`, 14.726599999999998`}, {
          264.82300000000004`, 14.726599999999998`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4t2ePEzaCwsdMvM/tJ40UXew3HKibN/cQgcW
zi755HXqDtl7SiZLtBU6pKYBwTFVh81z3y8/ll3oEHBLuibxkopD8OOls4/4
IfjpIHUsCP4ZELhU4KCvtVL4Aos2Kt/ECM5Pib3jxjzDzOH3yo+XfP8VOBSs
6b6d0WDpMNW5O+e5fSGc/7BKZJ17KoL/HKShu9AhWsHxY3KPBZx/6rDT2sx5
5nD+DaFPjuefmTqc/w508XQEv+KlmiHHjEKI/RLmDinW9/17ZxY6LLm/j2/O
Z3OHaqB1D+cVOoC8ldZm6TD7iMKGorpChz/fSh/MMbRy2AwMrvlJhQ4S8+I0
TzdYQcLDDcEHqs6YqIrgB+6Qa33NCuUzWDm8rbE3jXtT4HCwbXn4KSFLiH0H
ChxmgkClucN/EFhZ4FD726rg3A8TOF8apP+AIZzvfYLddrappsNxb/NOx2cF
DuGcYu3G9krw8IPxwe6JR/AlWML4dGsKHZwnNAulSSk7XFC6/bNuGiL+0NMH
AEMJBi4=
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4t2ePEzaG4scMvM/tJ40UXew3HKibN/aIgcW
zi755HXqDtl7SiZLTCtySE0DgmOqDpvnvl9+rLrIIeCWdE3iJRWH4MdLZx+J
Q/DTQepEEPwzIPCo0EFfa6XwBRZtVL6JEZyfEnvHjXmGmcPvlR8v+fIVORSs
6b6d0WDpMNW5O+e5P4L/sEpknXspgv8cpGF2kUO0guPH5B4LOP/UYae1mfPM
4fwbQp8czz8zdTj/Heji5Qh+xUs1Q44VRRD7JcwdUqzv+/euLHJYcn8f35zP
5g7VQOserityAHkrrc3SYfYRhQ1FfUUOf76VPphjaOWwGRhc84uKHCTmxWme
brCChEcYgg9UnTHRFMEP3CHX+loUymewcnhbY28a96fQ4WDb8vBTQpYQ+y4U
OswEgUpzh/8gsLPQofa3VcG5HyZwvjRI/wFDON/7BLvtbFNNh+Pe5p2O3wod
wjnF2o3tleDhB+OD3ZOP4EuwhPHp9hQ5OE9oFkqTUna4oHT7Z90yRPyhpw8A
O1AHgg==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4gtKt3/WZRU7+F2cGPNP2cwBxm9kOdpvmG7u
UPFSzZAjp9jhutAnx/NmFg4JT4Eq8osdCtZ0385osHSQuHnue3BgscOS+/v4
5jhbOUiwhPHpOhQ7SMyL0zzdYOVgDALaCL4hxxqZqE9FcP7fK0AbThZB1Dlb
wPlg85RN4Xwe//VTUn8YOzxeOvuIwrkihzMgIGPssNuTh0n7ZpFDcuwdN+YK
I4f5Uvp3VZ4VOag+aZ53dpehA8g5m74XOWi85d1nEGnokCwQYblFptiB2021
lInL0GG9+8MqESuo/44ZODRMde7OcS92WAyyv9kA7j8Wzi755Hf6DhkT39bY
R8P4eg4vfq/8eCm+2OFF8VbR3926cP4GvbzFjHu04fy/30ofzClUdwD6PsXa
udghBeTeCBWHZOv7/r3SCL400Plsf4vgfKDr1rnfL3IQ7fF6xWKi5uBt3umY
cLfIof63VcE5DQ2HHXKtrwNvFTnUfNoQkB2lDQ8fGB8cn0C+/PIXHnr1WnD+
+athb/R3a8L5gbekaxKLEPxHEeLbLzqoO9TYm8btOouwH5g49pScLnJ4mrjw
mgm/CiT8HxY5lB7e5jrzrpLD3PfLj3kDwzucU6zd2F7JoREUnrzFcL5Ou9jN
c/4IPig47tcXw+2D8bea/ziUoqUH5++vlbVINzFw2FAEjIGqYofnWdrfpv81
cPBNAkZoQbFDtILjx+Q5hg41wOB6mFTs4H2C3XZ2qpEDozbQwqBih9tA7xlt
NYKEjwY0/QoYO8wEgZ/A9Dj1CmdGkTEkHb4scnBsenR8hrUJnA+OP0EzOF8c
pF7IwmE1yIGMiPwATpdKCD4oea0zRPA3gwLIvtihL7hEZbq/JST9eUHz32cL
B1B2WxMG9U+PBcQ/UcUO0qD8YmAByY8xxQ4MINBg7vAHmLx84zDzL4wPAIy2
rnc=
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQfcU3SSBifrGDx/5aWQt1FQcYf62QDl86n7LDTBA4
XexgYgwCmPy3NfamcVcQ/DUyUSnWtxF8iZvnvgc/RPAngjS8KHbgjw24b6Su
7LBDrvV1IFsJ3D50vsfDKpF13Aj+RaXbP+tsEPyW14E75BJLHExt9gZNW6ji
8OL3yo+XqkscXhVvFf39Wt1h7vvlx7ynlziwcHbJJ/tpO6xzBxq4osRhi/mP
QylWBnB+I8vRfsPjRnB+GgiYmTs0THXuzikucVB/y7vPQNLKIec50AIlBL/l
wKmFrgoIvhjIv9II/pwjChuKREocDrQtDz8lZOXgY97pmMBY4nAGBHisHJ5e
AHroQ7HDdaFPjufZrBwasvaUTH6A4IP1X0Lwt3/+e6VibzFcPwMITCqG2wfj
L3/hofc/0dIhAxTgC4sd+oJLVKb7W0L0bSp2sKuMWGFqa+mQLBBhuWVLMcS/
bAg+OHy0zOH8C1fD3ujvVofzdzg0PToeoeYAih73jcUOb0Dh7a3qsNuTh0l7
NVT/K0R6gqUvADHdAaA=
           "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQnfP898qPN4od/C5OjPn32cKBUbtd7OajYoeDbcvD
TwlZOkx8W2Nv+qHYwUBrpfAFFUuHh1Ui69yZS+D81teBO+TkEfwL34MfL7Ut
cfA+wW47+6qFgwdIg2+Jw59vpQ/mJFo4mMTt8uQJK3FQfdI876yWhcO898uP
eceWONyRrkk0umruIMESxqebUuLQyHK03zDd3AFo28OqshIHialXODOczBwy
QA6qL3GYMYG/yqzbBM6v/21VcE7DCM6v+bQhIPuXnkPLgVMLXYtKHJ5EiG+/
+EDL4UTZvvlSkSUO60EO8NVw8EsSiLB0KnFoANn3XdVB7Oa578HaJQ5zFinv
/KOu6uALkmdA8F+qGXKseVcM58PCiwEEHFQdYOGZEBKkvqATwYeFLwBS/aMj

           "]}]}, {
         Thickness[0.003011413256241154]}, StripOnInput -> False]}, {
      ImageSize -> {332.07287671232876`, 30.684921544209217`}, 
       BaselinePosition -> Scaled[0.3129897120096467], 
       ImageSize -> {333., 31.}, PlotRange -> {{0., 332.07}, {0., 30.68}}, 
       AspectRatio -> Automatic}], TraditionalForm],
   PlotRange->{{0.4, 4}, {2, 31}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0, 0]], 
          Line[CompressedData["
1:eJw103sslWEYAPDjuB73FRHTOec7B3HUKQzRvI+NoWYJYZqt3LeGdbCZlTFL
NUuxNUsxViM0uaz8UU1Jp7lmKJUu5FJCjlucjkvfx/M+27dv3773/b3v+zzP
K45LD0vk83i8QPbh3rsxRmTWt4cFKXIov8PFODnveuaIc/BhcNuJCZIX1H7Z
zusQ9PVyMUnWOxLqz7m7QNJOTJMsfrmBra8Mdr1fxGLA/6Mqwhm9GbI0GBJn
nu2E3iwJrshz6Kg5iN4cmfCweXl2zBG9PyRkuTg8U+qInopYO4Tr3lc44HgV
Eairklu77dFfJP31795Hutjj/CUSFLphnVEmxfWWSUvFQq3SSIreClHVKk96
Xpegt0ImCyr76s0k6K2SqQFmVF3JoPeXJO7/EW3lyaC3RgIVarOZETF662Q8
x6IxMF+M3jqx4jbgJkZPTZjirIu28yL0/pGoOfkzx8ci9DRkWMaukC1Cb4MM
8r7xBSdE6G2QNPe8NmBE6G3urqdFvS0Sk+Dz/VSfEL1toj463Wj/QIgeD6ps
5F+lhUIcz4Oau52iJoUQfR6ornRFvEqh87XgQyS7wWQhrqcF0d2unc1p1OND
kyKlZP4S9fjApaethHp82KnHI+ppw2zGE0tND/W0gVeSq/FWUU8HmtvnKo8b
0/PowOshNiEMPb8OLHgFBCqO0XzpAlvdkT1hNB+6sFPfCzR/erA6OpKfUUg9
PSjaTFybrKaeHvRUBzxdfkE9feDaq/Qz9fSBS+eNNeoZQGHM0PMJCzF6BsD+
LUtzpfU2APa21O0NFaMngJ+ausXBVFp/AeS8dfIuLaL9Ygi5dl7J/nXUM4Sk
a/GxX5TUMwRLu64pMkk9I3jItasWg54RZErLtm8dYNAzhhyPBt8oH9qvxiC7
uu9TfxSDnjFwn2sZtH9NwI5rmJvUMwG/xfje2AbqmULBafaGKqlnCulcg4xT
zxRiU99stWioZwYprb/ZCtP7YwZsdZb85BL0zOEe125BEvgPhsvLGQ==
           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQEP7Bkm1v22UjB0mDUTBB7aR2/c/2beHgMHYzB4
bP8v9fuTxEQDh7NnQOCJvULyuygnPgOHNDB4Zr/voLhacKu+A8S8F/bTFPtK
C3/rQc17aR99ec9jkVo9qHmv7XkL13Tf5tCDmvfGXsHxY/KZubpQ897ZT/8/
AeggXah5H+wZ7zFxdt3Xgar/YL/V/MehlC4dqPkf7dUNOdbIWOlA9X+y3/jw
5dRNb7Sh9n22Z9rDKiQyXxtq3hf7cx2X7j3w1oaa98W+TtYi3eWlFtS8r/a7
1fm5t6ZpQc37Zp+Z/6H15BZNBwD5V4fm
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1]], 
          Line[CompressedData["
1:eJw1011IU2EYB/Dj2dz3pgg1y8BzzubmwouibH0Q7yPrwihIykAv0tAWuRtZ
mZhEROQqwy5SW36QUBhdaF8sRrIkoWhjmkXfDVaMvChxjArddM3O2d7ngcPh
wHN+7/v+z3P4ptaDTpZhmErxku7Hs7VIWloTXSGfDbZka4n4gu2TI1/LgclW
ktivVB2dS1hhZlqqJFnQT24a0FhhcECqFMm87/hp2WyBnLdMhl9wD0+eKKPe
ClkXqzP6H5mplybCtdPuEr2Zemni2DAf29Zpot4/YhD5jUmBehlSNPpsyugR
qLdKtt722ZOCQD0G6j3bP76c4Wk/A/ulDXfx1GegqbBuh6+ap+/ngfQYXMvT
9fJgvCXq7o5z1GMhJB5//SxHPRaqa9LFp/wc9Vj4VPS7avYuRz0Z9DsvNx8Z
5qgny/V70ZNDhVNMwIueHG7wYgBD6MnB+OX10qE76OWDTN1d2nwfvXzo6Byt
cATQU0DfoqLx5jR6Cph7I0RSUfQUIMVl+YOeEvTusasRFZ5XCa9sO6+HS3nq
qeBp+tLfiB3zU0HJrQZbuAbzU4FDCsiF+anBE6qduncRPTUElbuHDo+gp4H4
WVLZMIGeBvZJDR/Q00Btm9m7mkBPC7/6H+vcOoF6WjjvhwsxK35fXS4fB86D
DthBlbhFgXo62LO8MP/8DM6HHiKpc65AH3p6GBv/3Nj+AD0DPFmzEo6H0DOA
K9DWW/wDPQPUG/1vmQx6BXBs17cDPUaczwLoKZf+ABP1CuFd9Lu2d68J/gO8
9k2T
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQEP7CcYlusq/rd1mDUTBB7ab67+tCEg2tbBGAwe
2zs2PTo+Y7aNw9kzIPDE/vbPuqw9V6wd0sDgmb349osM95isHSDmvbAv85cT
y5K1gpr30t6uMmKFqawl1LzX9ncyGPIbWSyg5r2xP3XYaW3mPTOoee/sP/cF
l6hsN4Wa98H+s/yl/PjpJlD1H+wPvJlno9NiDDX/o/2qj5d8kxqMoPo/2U9T
7CstnG0Ite+zvc3eoGmK6wyg5n2x1/42/e7k4/pQ877YNwd6zm1I04Oa99We
z3/9lFQPXah53+w51shEpVTrOAAAxxaG2g==
           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0]], 
          Line[CompressedData["
1:eJw10mtIk1EYB/DXbc69u3oJNbzMKUHvXuuDlQ1L3/9YGQQqZaDOSkhTG4My
W5SBQWCKkVSiNI0wbdKoIDHJK90GQdnNilgXifwS9qGstC2Xtc33+cPhfDnP
7zzn4Rj2Hdy5X8IwzIbgCu3V4SwIihvJ1qoTmVgXzm9hbPis/PsCDyYcn7Br
xtXt6eHxdDIUn9B3ISeioIpHlzMUv7DGoP9lz+ax7P0RVn4uTbgTw4veolCU
Gm8r+GkUvYCwWqca6vcaRS8gFL48v3vpoVH0/i7XDxhFb0lI7HjN1vYaRe+f
UDs4Wz/UQR4DNunyXu4MnWcQcM9NFZwin8HFj+3NTQ1UHwE76++pqaf7IpBu
P9bgspMnQaxr4n5CNXkSXM8rKR+oIE+yXFdGnhRBbXC2mDwpJHxzvLeQPBks
Nw9M120nT4a3sT/Mz/PJk+FeeZp5zkJeJD5dinFNmMmLRJujLkkD8uTQN33d
MZxHnhzW+ZF3rbnkyRF8TaZlM3lReDFYNj+SQ14UuCfRj0ZN5CngrThalJpN
ngL93Z60W1nkKSBlW/WVa8lj0ZhiqtnCkceipXLPh/wM8pTIeO9vtCWTp8Rp
66vxmRXkKSEEx3lXTZ4KtvEj7Yky8lRY5ZB0KRY50VPjWsnjLM8cJ3pqnPTm
Hi/9womeGpsOPWuZmuZET4O44Hir33Cip0Ho+6RPkqfF+t7bG30PyNPCOdZ5
TjdKnhbFnYY2xwB5OoS6T3GTp4P7aiHirpAXjW+mrdsOOzn8B2Z5RL4=
           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0, 0], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJw10w0slHEcB/Bz7s770R1HpBFhJIwVafv/bt5ThlZS2TilZaF0ZY3JyxJF
ehnlorxkam1NSFpImpLI1SRtFfI+4QgRqef4/X/bs2fP9vt//s/zfH9/c0lc
8FE2i8XyYS7lfa36yN2dW7pk3k4gK1BWPwm2Ls6qjHAE59UaIJY2ydnPtByg
o11ZgyQtyK8oJcoeolZrmCwMRpR0d9nBmjdKdAudS2tCbNEbI6YHj7j3Ttmg
N07MxNOR7UXW6P0ksYL0prYIK/QmSb7H5RMj7pvRU5CqoqmK13aW2K8gD4Ry
zx5HC/SnSa3B0rtJv024foYwb98/dsYc9/tFyhteGlpVm6E3S1y7W2JcWGbo
zZLPzGPK043ozZHbw6YVo5mm6M0TlylXL5/4Dej9JidTOS25p0zQWyCl3UzH
BWP0Fog86tNI9MP16C2SZkOrvdwBI/T+EHEn02BrhN4S6StcV96QaojeMukR
zIg7h0XoLRPbCZ1Gx1ARen/JzMc9Er0eA/RWyCVx+JBcYoDeP8Lvs79avKCP
Hgu02XYXRQX62M+CzMiwr94e+uizQO+AW03rvBDXq4Chb+CyUbUQ91MB5e9K
SRCix4ZvlrzUPA8hemxI+/Hm1nORED02uB3zPB6nEKCnCld4CpGvXICeKszZ
HM5tfiJAjwOt/tuzxMUC9DiQ26zsEKDHASbdt6/SqMeFJHl16Nw56nHhBZ8Z
OCn1eBDbslKVGE89HoiU33OaejxIa2or8TpLPTUIi1EuoJ4aBObcZEaSeupg
sSsx3SGbeupQX5fDU+RTTx1W8y2jngbsWz1A1NOAtiFyr7eRepogvWHE2f+e
epqgKlM3ufOdepoQwrdnRp56WhDMLbu+Q4XmoQWLydH1UiHNQxu2Mmk7WdE8
tEGWUFhq4Ubz0IbH/WN5VbtpvjowsM246VA49XQgQMJMgJR6fJiJbA/zz6Qe
HzrcAz5cK6QeH+4rz18l9XQhYzyobmML9XQh6VGt5PwX6ulBaAZz4iaE8B8+
z8jT
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGAQB2IQDQEP7CW2X2S4x6TtMGsmCDy0b+H1Xz9FVcvBGAwe
238Q8wj4E6HpcPYMCDyxL2WaxSE9T8MhDQye2bdFXd7z+Iu6A8S8F/YOx+5s
bYlRh5r30r5D7Oa575fVoOa9tlc35FgjE6UGNe+NvcKl/Hj2d6pQ897ZM2m3
i93sU4Wa98H+/Pfgx0utVaHqP9gHyIll+X5WgZr/0d5gppbE1C0qUP2f7Nfd
iC/zr1OB2vfZ/mniwmsm/ipQ877YA10T/FhVBWreF/uHVSLr3Blh5n21t9py
omzffWWoed/smfawConsV4aa993+wtWwN/qzlaHm/bDfEvl1560sZah5P+w/
bwjIniWuDDXvp33yuygnuw4lBwAHYKHy
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJw10WtIk1EYB/DXTXfz3Ra9u1ojF2KX2ayMkGi9/8wPKy0sPyhFiMWszDJL
CJJM8ENhJKuwaEitLMIPUUqgjWpIZYYlBEMr6cIQhkolC5TpnO3ynD8cDg88
53cOz7EeqT/gknActym+ErvnTiIR8eifg0U7rqxGTTLzosR22fB1xIqCZBbE
qY5evoG3gksmKr739V+TlWXj08dEouKU075kdaxCylsUfzS0tU+ELeTFRNO5
seXhgZXkLYkzH94UPeleQR6HZkvhseLuLOrn4C5vzLntN5PP4ZZbe2HrtInO
p6HKt5uX2Ex0XxpuDF9y+i8ayZPg52tNZ0HQQJ4EX7rOOFQVBvIkOFwyJHeM
68mTIvvZ2ePXT+nJk2Ky76k0xOvJS0dLXLf068hLx/Dmtz320zryqLbryMvA
3b+PB0vmBPIysG5b/IVDAnkyxFxzE9X3BfJkCFYa+z63COTJsKepNb+0RiBP
jvoq+Yh5P/PkiO2a/z0N5imQ0Ea3ME8BVBzq8ecxT4H1po6Aci3zlLi3PS/g
yWWeEr6Tyoh3DfNUqXnbmKfCu1hvU3gj81RQ/9rg9hYyLxPJ/93JvMxUXynz
eARsLnOwknk8Zl98a1t0MY/Hib3/2ssbmafGo30QqluZp8bDVwPG3JvM06DO
c77zQRfzNBiPNNe+fM48DbxZ+d9zBpmnxWio1jY7xjwtiq/WhRYmmbcM8hmD
sywq4D9MSzCe
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGAQB2IQDQEP7Pke6E5YcMPaYdZMEHhon9qRHHvHzdrBGAwe
2wd5zm1Q22TlcPYMCDyx72X7IOYhYOWQBgbP7IU/OZ5PS7V0gJj3wj6B/Zxk
4CoLqHkv7QVebl/PvN0cat5r+zyThu0OTWZQ897Yv2IxETSzMYWa986e0beF
1/+/MdS8D/Ymi7aY/7hkBFX/wb6uZ2c2505DqPkf7f+lfn+SuNEAqv+T/e4d
QBeW6UPt+2wP1rdGF2reF/vfp9+dPMykAzXvi71HwB+J4nItqHlf7beJAlVw
akLN+2bP7aZayrRLHWred/vEkCD1BZ1qUPN+2B/3Nu90bFCFmvfDXpIljE93
kwrUvJ/2jSxH+w3NVRwAVs2fvw==
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJw90l9IU1EcB/C7u+vc3e7+BJFl0J/dmUGIjTChYPfbHvoHMsyokUImaQsK
K8hSX9JE6SliBmUIPvRHIbUWYcsHG2NO527K6iEf7M9q0CCKIhi6tbqb/e4X
DocD53zO4Xd+W5tajzSzDMM4lJGfB+7msyx1ceGbjmo7WgpZkb4ldpe+yojY
VUhG8o101x5aEsEUkpX8gz8eTc+JkGP5ZKVcc/rLqaCIVe+PhO5E5M6k+N/L
SW9qmqyeAHl/pe0W4/OHAfIYiIFs3291P4Pkr83x1inyGaxbfJ2uC9F5Dayp
iXFthO7TIM68Z/koeSz63/JeW4w8Fl8XH680yOQp68zIz7hMnhZtFzeaPsrk
aRG1Rl6+kMnj4NujqemRyeNw4vTeD27V4+Bs9wxXqV4RfOu5Y2bVK4LzeP3T
qRh5OrSntjn06vt04JeHzjyLkqfD/rLL7MAMecXw2s5d7QiTVwzlt65UBMnT
o+F8OOdX66fHzslypcLk6VffO0oej97Zo8Hh++TxcDUmF2z3yDMgkbrtF26R
Z4Dy+4PXeskzoNAfneQZUX1jX2PyAnlGDJVWLtlbyBMwn677/KCePAHhLU8u
eWvJE3DwU8fasQPkmTD27mSb20meCYqm66oiz4zY99mQq4I8M3pM7vH+MvLM
iIZco2c3kWfBjj6lg0rIs2BDwlMysYY8K+yHO69XCiL+ATksM1k=
           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0, 0], 
           Dashing[{0, Small}]], 
          Line[CompressedData["
1:eJw903sslWEYAPDjcJyD47isVOe4nMPJJaR13RTvI1sXS8fl5L6SsDJzSVrF
P0dyCTOjpMUfyZIxRTJNc1uZiu6ZSxKWux06biF9eF7P9u7b++59fu/3Pd/z
SkKivcLYLBbrODPWnhvRT6KVt9rkit1wv2AtfhGXpIHWewn2sG89Bsld14zI
4UA7aH+/FkNkZS6+/0GOLYSvx2+S66jmnlyxCza8EZIS8KV+8KsNeqNEf7S2
Up1rg9448cjKjzJ0tUZvgghklXlhaVboTRE3Pts29bslekryVH0409reEvcr
SUfa577+jJ3oT5Mlx5iOtBkp5s+QAb9ttZ+CpXjeH/Qs0FORNFVPp8LbAj0V
CT38U5bVaY7eLGmZtQ7KDjFHb470dirijqkk6M0T88hrN0oyJegtkA/h34Yj
bCXoLZA3vTXJiR/F6C2San5seUaCGL2/ZOxOFT/WTozeEnGIKlarf22G3jKR
mKkifZzM0Fsm7HqO4ZYGU/RWiGvFpb5YN1P0/hHfwGcNE30m6K2Sjh2e3aJE
E/RYIFybSkxwPwveyptKH3UYo8+C/Q+fH1pIMsZ8NWCqPanrbIznqUG29xVp
/qoIPTa8PMkUtFWEHhsaJ4qO2OWJ0GPjugg9dXDS7iyOcRKhpw5KoxMey9up
pwHTKjf/lAUh5mmAtG45VdUjRE8Dlt5NtbU0C9HjQOBR55GuciF6HHjBVLu6
QIieJvBznyR5plNPE3jlxgGhCdTThMuLeqO10dTjwmxd9+2VMOpxwZ9pH9ZZ
6vGg0KDkVZMv9XiQzrSfjjf1eDB0s6i9TEY9LVi/D+7U04Igscv0hVPU096c
b3ja4Hzdr/SAO/W0gelWo67T1NOBmHNc5pdSTweYbuEYyqnHB4Vlc8rjzffj
w/jAQWFjIPX4UBYs97IKpp4uzDPX12Dze3Uh8fzeM3siqCcAH4F9VWE09QRw
MWcykcRTTwDVY3E1WxOopwcihx9STQX19Db6I5V6+nBVZmoUkSWE/59zw4o=

           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], 
           Dashing[{0, Small}]], 
          Line[CompressedData["
1:eJw1030sFGAcB/BzOO4c1ygvrSbVvTov6Q+t4vnJphfVSSKpGevMxlQ7i4qZ
dwuVoqTWq5eVtyKZJCIr0oveTq0kL+kmxnXJu+74Pd/t2fPP83x+z6td6BFf
OZPBYGzVNl2/mB7y5KmVYO+AMxRc1uUH8codZwVnOMP6hfQRnxlrhdLFGV51
6NJPuBfuJO1pc4Kwhfwkcep7PhEbnWDR+0Wkcpve/bWO6KlIRVfwcZm7I3pD
5PzBOc+pVw7o/SbmyU3tN+UO6I2QWw9cJ5oNHNAbJVvehH0cvCvF8aNEV64g
QIr+GBE2p5UEcKQ4X032RBTEXG22x3p/iP/10vKuBHv0NOTZfceo2x726GkI
z6Sm+ISRPXp/Sa8qr4rbKUFvnAxmiYZNr0nQ+0c2N/hetIuSoDdBXJc3Ba3y
kKA3QZJ6n+fXW0rQmyTRNcumX46I0ZsiIS77nCVtYvSmiXdg2oZPRWL0Zhb3
nyJGb4YkO+0s5oSJ0ZslIX6+whvbqTdHysq1B+xEvXny6MvpWbkV9RiQVRfB
nmTQ8Qx4nfGuu2dIhD4DDm/6LstWinC+Hsgqc+UZLSKspwcv8usvnqsUoceE
au6xsswrIvSYkJjnmRmZTj0mdF9ITz2goJ4++MdXPAwNpp4+HPrqpR/rTT0D
SBRoL9CVegYwyVPVVq6hngHo7UoxlfGoZwidOboHJETPENJLAtpd+oXosYAE
BN1v7BCix4JvNSlxb6uF6LGgNjThs9tlIXpGoNrmOG8XTz0jKHXXAsHUM4bW
s+tiHDyoZww2CqW52o56xmCd94EdzqQeG4qkniuGegXosaHwqBtH2SJAjwPh
qyNjTxYJ0ONAXTZr1DJDgB4HwCKk5X2EAD0TaJ2rOqX2oZ4JbNN9SFfqcUER
njMcZ0s9Lrx/3Ld0JZt6XPiqTFR4afjomcKdwt1g8YOPniksvJ83fPTMYEBt
++5IIx89M/CLXntp/h4fPTPQXZ9JIfV4MKbZEZiWTz0e2Goi/ePPUG8JNGiX
05bKh//bGM4g
           "]]}}}, {{}, {}}}}, {
     Frame -> True, PlotLabel -> Graphics[{
         Thickness[0.003011413256241154], 
         Style[{
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYucJzUJpUQoO6WlA8EzY4cu+j1vTr0k6HOje
12SSLOPwpi232yha3KH6/o9bxtUKDiFvL3+c8VDEIRWk/piKw38QuC/kkJn/
ofWkiYbDGRB4I+iQAeJf0YbzJaZe4cx4pA/n2zc9Oj7jtSFcP1h8jrFDX0S3
P+MGEYeZIKBp6lAFsldb3OFAraxFuoq5wxohHb70fZIOxiDgbOEAcz+Hm2op
k5eVg0jlpJKzT+QcePzXT0l9YQUx56eIg/S8OM3TGywc+kHmCwg69Hi9YjFJ
NIf48zGXw4wJ/FVm3KYOL2ofZ59/wwpxb5ExRH0BM0T/AUM4H+YfGH/OIuWd
f45rOVznvS2Wasbh0MBytN/wu6qD/K4F+1LXCTicBvlvjSLEfSwiDq0K7Kpn
vsg4mID8ISzuEK0aIXPORhLufmEwLeiAHj8Ak6S9+w==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4pTYO27MK4wd/C5OjPmnbOYA4zeyHO03TDd3
KFjTfTvjgLHDdaFPjufNLBxeZGl/m/7XGCLeYOlwW7om0UjUyGHJ/X18c5yt
HA62LQ8/xWToIDEvTvN0g5VDahoI6MP50yfwV5l5a8D5wpWTSs6qKDsYg4Cz
BZwPNk/ZFM7n8V8/JfWHscMdTdk1/w8rO5wBARljhxZeoISqqkMyyN0VRg4G
WiuFLxxRc1B90jzv7C5DB11F+S853zQcNN7y7jOIhPKn6Tpwu6mWMnEZOnR7
vWIxWWgA8d8xKF1m6LAYZH+zAdx/LJxd8snv9B38QeG0GcbXc7CvjFhh+tfI
4UXxVtHf3bpw/ga9vMWMe7Th/L/fSh/MKVSHmGtsCAnnCBWHP2BxXTj/QYT4
9osLNOH8ht9WBedeqDqI9oAcqubwCmTPalWHepC4hobDFvMfh1K8VB1qPm0I
yI7ShocPjM8AAheUHeSXv/DQq9eC889fDXujv1sTzg+8BfRoEYL/COQOB3UH
gdiA+0bbleH2rxHS4UvPU3Z4mrjwmgm/CjT81RxKD29znXlXySEhJEh9wUsN
h3BOsXZjeyWH9aCIWKsN54Pj7Y8hnB8JtIbhnwncPhh/K8hfWnpw/v5aWYt0
EwOHEqD3T68zcXgOTocGkHTCbOIQreD4MXmOoQPIGAY9YwfvE+y2s1ONIOp0
jSDxuNXIwRcUf8z6kPQrYAxJd8aaDhJTr3BmFBk7gJOrmrqDY9Oj4zOsTeB8
cPwJmsH54iD1QhYO7iCHqWvB88OMmUAQqQfng9OhlAGcD3bnHwOHvuASlen+
ltD0ZwjJf58tIOqzjCDqeiwg/lln5CANyi8GFtD8aASJpwZzSHp/YoSRf2F8
ANgljt0=
            "]], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4vQ0IFhm5XBbuibRKNXQocfrFYtJoLXD32+l
D+YUGjrw+K+fksph4/B5Q0D2rHJDB9UnzfPOStnC+ScOO63NvGcH55sYA0Gz
Pap5H+0dToLU6Rk6BJeoTP8v4ODwdeetrr9TDRzMrx3NNVFwcDh/NeyNfrSe
Q2XECtOz1Qj+G959BjOLHODm4eKDrDW+jODra60UvmBihMGHmd/IcrTfcLoJ
3H4YH+Y+bjfVUqYoY4cI8e0XGfgcHA63LQ8/pWTscAYEWBwcNujlLWZ8YwT3
3/QJ/FVmu43g/t9i/uNQSpcRJPxu2Dkkx95xY64wcvA5wW4729UWzr8B8oer
DZz/HRQupdYOkSB764wcYPEDMw/GB6t/YeHwPEv72/RYa4eDIPcJWTpMAbnj
tLVD3W+rgnMSlhD3GNvC+WD3RNjB+eEge9bZO/hdnBjz77OFgzfIfabQ8Dxs
4VC8VfT36ToHCD3PwuE/CLQ7QOh6BH/J/X18cz6bw/ng8Ew3g6SXT5j8OyB/
XzV3AGkzZnKE+O+XhYN906PjM5QdHa4LfXI8z2bloD9hwQ/DPgeHA2D/WUHi
08jBQf0tkCFp5VACclecPZz/B5RuL9rA1YPNWWYNNw8cXxet4HxweFgg+J9A
6bjdEicfFPxpbGZw+2D85S889P4nWjrMAIW/trlDHygh+VtCwtXZwsEOlPBs
LR3Ep17hzEiycIhWcPyYzIPgg/2vZQ7nvwIF+GsNOH/OIuWdf9RV4ealguw9
pgK3z9Rmb9C0hSpw90xpb426XIPgrxXS4UvnU4bkwzxzB/7YgPtG6spw8yDp
RNmhGxQ+jZZwPjh891nB+WB3zrKG6we7j8kWbj6MD7MfnD7vWsPdB86HR6zg
7oelZ5j/YHyY/9HLJwCVq/OJ
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}}, {{{41.523399999999995`, 14.726599999999998`}, {
            42.23909999999999, 16.323399999999996`}, {42.11879999999999, 
            16.4422}, {35.84839999999999, 16.4422}, {35.204699999999995`, 
            14.845300000000002`}, {35.324999999999996`, 
            14.726599999999998`}, {41.523399999999995`, 
            14.726599999999998`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hUvPPT+M7o5CFdOKjn7RNBhyje2+BlX3Bzc
1xxdziAh4cCyeJIVo667wxohHb50O2kHh6ZHx2d0uzuof1J5OeulvIO848fk
M64eDpn5H1pPTlFx2Hmr62/qcg+HKe2tUZdltOB8nxPstrOv6sP50vPiNE8f
MHQ4rmk16XS9h4PE1CucGUXGDjz+66ekGng4zJjAX2XGbQpxzx53h2kgfrQ5
RL+9u4Pqk+Z5Z1dZOMDcD9b3wsqBAQROuDpwuKmWMnlZOZRsFf19epmbg11l
xApTWwuHHq9XLCY/3RwixLdfZJAzd/ACucvV3WEmCGiaOrzh3Wcws8nd4QwI
zDF2CClRmf5/gbuDPcjfrw3hfLB7H+nD+Rkg/1/RhusHh4eJBkSdk7tDahoQ
HFNxMDEGgs9uDtX3f9wyrlZwqAA66+xiN4cD3fuaTJJl4O5PB6l/JuyAHj8A
Biu4mw==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQHVKiMv1/gq+D+lvefQaSVg71v60Kzu3wdrgu9Mnx
PBsm38QYCLoR/B6vVywmgbj5YPNXeMLNh/GXv/DQ+59o6VCyVfT3aTEvh75g
oIS/pYP+hAU/DJd5OTSyHO03NLd0EJ96hTNjk5dDtILjx2QeBH+L+Y9DKVrm
cP6Fq2Fv9Herw/kNIP3fVSH2zISqf6Xi8Dxx4TWTfC8HU5u9QdMWqjj8BwF5
LweP/bWyFuoI/lohHb50PmWHN0Bnz/zk5cAfG3DfSB3KN/KGhIOxssOUb2zx
M3IQfLD7+xD845pWk06vR/BB1qRf8Yabx+O/fkrqCR+4fej8Nd23MxieI/jy
wGA4c9QXzn8K8k+/n4PzhGahtFdQ/RL+DlPaW6Mu16hC3HfG3+FFlva36bXq
DjG5R/9tkg5w2KCXt5hxjxacH3BLuiZRSA/OLwBZ7GAACc9f/g6qT5rnnbUy
dEhNA4I2f4d+UHzdN4TIC/lDwrfLCBI+q/wcukHp4KCRw4cNAdmz9vs6fN15
q+vvUyOHG0BrjEL9HA63LQ8/pWTskMP5c0H6bD8HbjfVUqYoY4daUHr74OcQ
Ib79IsM5Y0i4NftD0sN0E4cvIPPOQ/0z1xTOnzaBv8rsthmc73dxYsy/zxYO
e4DWpvL7w9OfADBZpq31RU2PSOkfAAtMR3s=
             "], {{55.6594, 
             18.229699999999998`}, {56.5891, 18.2781}, {56.8031, 18.2781}, {
             57.25629999999999, 18.2781}, {60.474999999999994`, 18.2781}, {
             61.97659999999999, 17.109399999999997`}, {61.97659999999999, 
             14.559399999999997`}, {61.97659999999999, 12.0313}, {
             60.33129999999999, 10.5297}, {57.495299999999986`, 10.5297}, {
             56.8031, 10.5297}, {56.254699999999985`, 10.5781}, {55.6594, 
             10.720300000000002`}, {55.6594, 18.229699999999998`}}, {{55.6594,
              24.9531}, {56.278099999999995`, 25.096899999999998`}, {
             56.826599999999985`, 25.1438}, {57.59059999999999, 25.1438}, {
             60.140599999999985`, 25.1438}, {61.26089999999999, 
             24.285899999999998`}, {61.26089999999999, 22.3078}, {
             61.26089999999999, 20.2328}, {59.83129999999999, 
             19.112499999999997`}, {57.11249999999999, 19.112499999999997`}, {
             56.7078, 19.112499999999997`}, {56.39840000000001, 
             19.112499999999997`}, {55.6594, 19.160899999999994`}, {55.6594, 
             24.9531}}}], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
            "], CompressedData["
1:eJxdlG1IU1EYx68p+kFbIJSu99hkkSJt02zD4vglDArv3bmSFSJaaxJYQX4o
SFxICAUtIrRiRVlgH3qnGiJOEGdQzogl0utCykTtQ0E0yrJ77vg/BzpwGL+x
8zz///OydU2Hff5MRVEyjFtr3EXGLahW5wsXOJs5+njp79n1DBzusfXNO4rY
RKylLPiTM/8B44zYWSq74eKOB5yVVw74uq7bmSJOM2cXOk/tSZyQfCe/xBKw
2NhwothvHeJsSb2adDlsFK/MLY6NFX3quBrfphN/jFrC7i7JRxpyxqxxnd4X
Cn2OWooPRv7KkleXp97rpK++Jfb3YbdO+lfOTm5afk4nf2D4Bz+qSA3t31BB
vHdt1bd9eR6Kt/V43a3yLR7Kd5a32rtrPKSnd7q6dKFRsuPr4uhGqzf9PqKz
ifzvVS+yveQXjHqAO7TtV4K/OLGZb5yzUXHyvFRvxAcjP/oFfag/9KPf8AeG
f/D90kM3MuZcaU5y9qPvzek/n13s9pm3zcogZyERP+lixd7zz9uDkvuNn/lX
+IinI/cyv7zTiGtWLzu4s1+jeKavsEb5wNADht7BtlWbAzc18jNnlOHSjEZ+
xddxt4/qAUa9zPfDGtU3dC3lnOqRPC7qxSWbY5kj2cw3qVI/zM9WleKDkX93
QeSlElVJX2fvrmeuLKn/mNCXK/2B4R+MeQVjnhEP84582Afowb6AsU/m/I2p
tG+Ih31EPcCoF3iNIXv0tUbvUW/EByM/+gV96Cf0o9/wB4Z/8MmsWMj51Mnq
hN8RLd2nhJMFRJwPkjGPYMwruO3uk6b2AcnYNzD2Afn+///8BwvYOrE=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxdlAtQTGEUx1dYYwZ5Vt6kTc2m9u6rNqV/Hsmjaanuw0yUalEoZNC08hiD
CTVo2hKDEONRDKJpMFivyCOTtyVFrMZ4TELkfnvtvTPOzJ07v/vdc75zzv87
38i56TNTXGQy2TT+Ie+PPS+oim4xCF3FHtbdoRChWO5S7MUi88yAXzUnKMRk
ehV2hLBwL3jYff5+CtHD3FKjoll0EMujYLvQq0RjYvG1wphWvIKCb/D2mpyV
LMqaI/079qlEtlad2yo3BoicHP88orNljOjvN3L4t4V6PyF+AIvmZXwCdl/U
Wxdp15QxaGuxXzJM8If5xNm5OVEMng3OTlQ3qSAj1kYj41jus/m9NRhib9AP
CmLAulfel9Vq8IXkFcPAp4Uv1FeLq3XKlIFLGRwgG5dqsWXqhy7aMww8SH2X
dYhfZP1zqo7B6l/BGbU39CK3ty5/VfI6UORxpF+hBtwmVsLgUd8v4XflwXhF
6hkncSzpX///+BuNCv/FpZ2eG4R6ntA4Hdh2OTnLgBHhn5NuL6Fxkqz3CEL+
3jbq7Sxa2Kc6EBlzutUOjKJRROyHXuTGxH312g6dyE9If7rqRP+1Xax5lLtW
4CwapaT+OrWghw+NeSbe3NTCupxGz+jynSmHKRiJHrY4Qd/vKoT4PSx+eyQO
2aSxPwNA3Ezb4pDj6NcYkR3xTEqRm0h+rt7QanjrR4Pp7rZRE+aJitfvC07d
kNipn5Md5zGfgVd9Q4xs+ig0V5Z3ftfOwJLvmqW3K0DaaopjUZ2e3VJkHYU3
/YfebLrOiv49XJQb3fpwIn+PeXNwl5/EJ3d/Krs2loNrvNGmZjyxf9LZr78n
cph8zFom2+SJ7DDd7KqbHBJiZ47eu1mBnNTqzB2XOKH+Km9sCk9ouredE+ub
Frg5PMHMwfiUF+CBAvYZ54ZtSJI4sTdrOO0hsaJx/Z47L/nznqpsLTR7I53o
F89CTfpU5wP3SGO7RyULi0NvJcpJvx6z4jw42TlvTn5H4v1WCf6PWFw0Dw2a
p/03z/ek+XXkG8oJ/5v5+d5auLhvGoewdQ3XLWkUQmz8l0OccH4jJM4jgWyU
oOdRTrg/otQYEvDCS36eQ82V8ccX/FELeuWz4nlrlc+xTF8gcS6ZvykSO/UV
4qvx//30F50gD7Y=
             "], {{90.2781, 17.9922}, {91.35159999999999, 
             16.0609}, {92.5188, 14.559399999999997`}, {95.21249999999999, 
             11.5547}, {94.09219999999999, 10.792200000000001`}, {93.2109, 
             10.457799999999999`}, {92.25630000000001, 10.457799999999999`}, {
             90.13439999999999, 10.457799999999999`}, {88.30000000000001, 
             12.365599999999999`}, {88.30000000000001, 14.5828}, {
             88.30000000000001, 15.965600000000002`}, {88.82339999999999, 
             16.8469}, {90.2781, 17.9922}}, {{91.4938, 19.875}, {
             91.04059999999998, 21.210899999999995`}, {90.8734, 
             22.045299999999997`}, {90.8734, 22.8797}, {90.8734, 
             24.095299999999998`}, {91.375, 24.7625}, {92.3281, 24.7625}, {
             93.11559999999999, 24.7625}, {93.7109, 24.071899999999996`}, {
             93.7109, 23.165599999999998`}, {93.7109, 22.1875}, {
             92.94839999999999, 20.9953}, {91.75630000000001, 
             20.065600000000003`}, {91.61250000000001, 19.970299999999995`}, {
             91.61250000000001, 19.970299999999995`}, {91.4938, 19.875}}}], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
            "], CompressedData["
1:eJxdlG1IU1EYx2eJ9sE0htELEqtNFlHiVmvcZXWMwD4EpRKNezgHWlMjaEZZ
YCzDTAKJLIoGvSC9sSArPyxIKokoJxEZ7IO9ECZZRDqiIioq7Nw7/s+BDhwu
vw/nef7/5+UujDTXNUx3OBx56m5Rd5q66f0DPfN7BPu09/bs3xOLGfj8JXf/
H285273jZDaeEKyhUZ1BD3t7oPRmTa1ggar7dWcuetiUdQoFO32008zENd9w
Li1uKnazct+M3rKIYCVi86jf66Z4K5Zbx81KwkZq6IPmE9n42sBKSXxkovbO
gl2S3tv60pLig5F/5NmP+ncHJemrGVOCg5L0j18998hVKckfGP7BqeDPh9El
QWLuqv6yvcigeGtaw9cCqw3Kd7y+xZPYZJCe5McNFVPbNHuzMwcq54Vy77dK
NuL8Wj1cECK/YNQDPLzo9a+2s5pfWPn2CfbUOkUhqjfig5Ef/YI+1B/60W/4
A8M/uK8idjlv0p/jQ4J973/V9fe9n40/VwKlYN1W/FE/O5aIOTtcmgt7y8zo
XU58a48lQPOcl8oQ5xTP9lXFKR8YesDQ61Ll2bmek5/UkBLYxclv34XPycEM
p3qAUS/7fZRTfeOqXGPrNE+q8ev8ZhJbdlYlNdv5DpvUD/tbalJ8MPLfazk1
N1+apG9jZFbYuGKSflvfdZP8geEfjHkFY54RD/OOfNgH6MG+gLFP9vzFTNo3
xMM+oh5g1Avc7Ox48KSV03vUG/HByI9+QR/6Cf3oN/yB4R/cnv+425f25fw2
cmbLyfhYkxWnTTPmEYx5BS974yloF5qxb2DsA/L9///8B+BeXgg=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYmMQkE5w2GL+41CKlrkDjB+t4PgxmcfSIXaX
Jw+TfIKDXWXEClNbSwd1Q441Mk4JDn3BJSrT/S0dls4+orAhLcFh+QsPvf+J
CL76W959BpJWEP36CQ7XhT45nmezcuC+vrjAVg7Bb3kduEPubTyc77Lt898r
CxB83ySBCMuaeIczIMBj5ZCaBgR88XDzYXyY/SF8upvmhsfD3ff098qPl+bG
w93vY97pmLA0Hu4/GB/mfxj/wtWwN/q71eH8HQ5Nj45HqDm4P6wSWTc93uFN
8VbR396qDnPeLz/mXQ/V/0rF4T8I+Mc7eOyvlbVQR/DXCunwpfMpO7xQAwbg
lngHE3BAKzs0THXuztmP4D+5oHT75zMEH+zvLwi+9X3/3ulsCXB+/6GvGjHi
CQ78sQH3jdSVHW7/rMvaY5Pg4DyhWShNStkBZPzz/gS4/ekT39bYL0XwmcOA
AbYXN9+WCxhhqolw+zocE55e0Ep0YAABB1WH+KdAB+smQuLhmBpEvWmiQzqI
n6btMFmCJYxPFsEHu0c40cH34sSYf8yaDiDjlIB8cDjd13AoAWkQSoSEZ5eG
w0wQEEx0OHXYaW1mnQbEPN5Eh016eYsZZdQdDpxa6LqNPdFhziLlnX/U1RxO
lO2bL8Wc6DBjAn+V2WtVB1D0mP9McDDQWil8IUUV4v5tCQ5PExdeM+FXdfh4
CZjCYhB81kagCx0QfFj6hZivCs8fMvPiNE8XIPiw9AMAmblOLw==
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIDIGYCYpO4XZ48XIkO/0HgvKUDjF+8VfT3aTlLhysV
L9UMFRIdohUcPybzWDrMl9K/q2KV6BAhvv0iwzsLh3yh5gOnEhMdZObFaZ7e
YO4Q//SC0u3GRAcTYyD4bOow+4jChqIHiQ5nwMDAYaHrts9/nyQ69AeXqEzv
N3CY+375Me/niQ5bzH8cSrFC8P98K30wZ6M+nP8K5KDXGnD+nEXKO/+oqzoU
Z0x8W/M40SE1DQiOqTgo3/5Zl3Ug0cHUZm/QtIUqDtrtYjfPzU50mNLeGnW5
BsFfK6TDl86nDHHXiUQH/tiA+0bqynDzwO43VnZwTAB6iDsJzmcEGWCE4P9e
+fGSr18SXD/YfdVJcPNhfJj9S0EBEpYEd18on+6mucZJcPeD3aefBPcfjA/z
P4wfcEu6JlFIH86v/21VcO6GgUO45ZYTZVZJDrz+66ekrjCE2JeWBAnPg8YQ
/8xPcmhkOdpvmG7mYMCxRiZqR5LDTBCoNIfE77ckhxkg/klLOP8G0DojVSsH
biagjTsR/Ow9JZMl5kDNT7SAxHdLkkNK7B03ZglzuP0vsrS/TZ9r6hDdf+ir
hkSSg+qT5nlndxk6XF9cYMu1OtFhyf19fHM+mzvobAKG2KREB+8T7LazQy0d
QMpjihMdThx2WpuZZwVxZ2qiAw/IfxlWEHci8cHuSUHwYelTYuoVzowkKwf0
9A4AClJWNA==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIVyQ7JsXfcmF9YOCydfURhw6Fkh7rfVgXn
JCwdzoDAjWSHHq9XLCaGlg4z8oSaD3xC8P9eqXip5poC5wN1F2UUpjj8BwNz
OH+jXt5ixj2mcP4NoU+O56cZOzBqt4vddEpxSE8DAjEjh57pQAsYEPw5IA0f
kuH8ha7bPv99kuwgPvUKZ4aSkcOH5ce8zS8mOxiDQLAR3L2fNwRkzyo3dDhR
tm++1OtkB423vPsMIg0d8oHOP/UVpt7QYYoESxgfawqcPxMEchF8oKzupr0p
DupPmued7TKG8xtZjvYbppvB+dLz4jRPb7BwmPC2xt60CageZJ+klUNUivV9
f0UE3+CuClujLIKf8PSC0m1RBB9o2tz33CkOB9qWh58SsnI4cAro4/fJEH/x
WEHs25rscB0UfmxWDqEgDfMR/A5HoIl9uPm3f9Zl7RFJhtsH4y9/4aH3P9ES
El7myQ59wSUq0/2h8RmZ7GBXGbHC1NbSoThj4tua+GSHCPHtFxneWcD5W8x/
HErRMofzXxVvFf39WgPOn7NIeecfdVWIf6KTHVJB8XlMxeFH8OOlsy2SHUxt
9gZNW6gCSTfCyQ5T2lujLtcg+GuFdPjS+ZQh8e+Q7MAfG3DfSF0Zbp4JOMKU
HSYc+qoR04zg31hcYMu1GsEHhvbPumMI/WD3fUaYD+PD7P8CSuDnEO4DJddz
qxHuh+UfmP9gfJj/0fMXABc2c9Q=
            "]], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2MeqJEaeWXcTYSy33
AwCd3wI9
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYhNjINBOd2AAgQfGDjD+jAn8VWbdJg62XNcX
F/xNcyjZKvr7dJ2Jw4FTC123vU9zqP1tVXCuwsShKGPi25rHCP7c98uPeV9H
8Fcc8zbvPInQr9UudvPc7DS4+TA+zP4biwtsuXanOfhfnBjz77Kxgwpb41Tn
42kOEeLbLzKcM3a45JskEHE2zeGG0CfH89MQ/NvSNYlGpgj+4vv7+OZcNnL4
CBI4AbVfz8iBURto4b40h88bArJnlRtC+PPSHExt9gZNe6jrwBLGp7tpapqD
7PIXHnr1Og690/OEmnvSHOJDgtQXaGo7pFjf9+/NT3PIzP/QetJE3eHOz7qs
PSJpDsmxd9yYK4wcYvoPfdUQSHN4nqX9bfpZI4cb574HP+ZNczgDAjLGcD7Y
vwkIPjjcFxvDzYP5VwNkoAIiPEomS7CEuSHCC8aHhSfYfb9T4eGPzp8CVM73
FsG3AUpPv4fgg6L3885UeHz9CH68dPaUVLj5MD7M/gtKt3/WrUuFuw+mHxy+
x40dvoI8sDcV7r8FUvp3VY6lOmwx/3EohcvY4YjChqIMzzSH0sPbXGfeVYKH
L4yftQfow5I0h3IQf62yg8WWE2X7qtMg+l+pwPm/3r4+YMmsCgn/ljSHv99K
H8wpVHMwidvlydOX5nB8145eNgENhw7HhKcXkPj75gMd9CLNQfVJ87yzVkYO
M0HgZ5oDt5tqKVOUsYODKdAAlnS4f8DuE06H+xc9/wAAQkl0Fg==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4rnvlx/zjk930NdaKXyBRcsBxq/5tCEge5ea
w0LXbZ//xqQ7vCneKvrbW9Xhy98rFS/D0h3uaMqu+Z+s7HDoq0ZMf126g3Dl
pJKzU5QcHEzjdnnOSXcI5xRrN7ZXcuBYIxOVsh/B7wdpUM6A83+v/HjJNyvD
wecEu+3sqapwvrnN3qBpjlpw/ga9vMWMe7QdftZl7SlJznDIyP/QevKKjgPQ
9kNfQzIc6n9bFZw7oevAzaTdLuaYAXH/Lz2Hqc7dOc/VMxzOgECPPoR+ku4Q
Ib79IoOegQPX9cUFtsvSHfqDS1Sm9xs49OQ8/71yYroDt5tqKROXIZwvPvUK
Z4aSEZy/5P4+vjnBxg4GIA+uSXcoAQbP6X/GDoxA62/eQvB3l0yWYOHLgPPN
Ox0TnppkOKi/5d1noIngQ+wzgvOfZ2l/m15rCHGfF4IPDF0eJu8MiHvvGzlo
Aa07B+RLgNxXZOxgAlLgl+EwASSvb+LQDXKvaoaDbWXECtO5Jg7zpfTvqnBl
OKTE3nFjPmECic9X6XB+GghMQvCPeQNdBIx/Hv/1U1IrjOF8YxAINoTzYeEJ
Ti856Q5T2lujLu/RcwDG1mSJCTC+rkOSQITlliXpDlvNfxxK0dJ1AFmvdjbd
wX1/raxFug5EP0OGw/FdO3rZNmjD0ws4fZhqO8Q/vaB02xDG14LzW3hBDtSA
8wNuSdckXlJ12H8KaCI3NHyYVBxWgBx8NR3OTwCpn4vgLwCFT1m6wwbVJ83z
1qrC+WD3CGjA+ej5BcYHAPOIbGQ=
            "]], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
            "], CompressedData["
1:eJx1lH1MjVEcx3tbjOtG3kJ/UPe6Fcq9vdy6xO8yxppptVVKJfLynFolNbEW
MaLMZcpFVxa12IrWvKUUFaZMobS6kbEWqiUtoZJznsd5ztQ62/nj8+w539/L
9/zOou2xfjvNTUxMTPEOw9sM71Gy/Dko+LzBeTTCCwb9P+VnJ3Fw2j9Bpt/s
BZW1uevuZnOw6kDQdXdvL0jYc7Yn+QoHIQu1fTskjG+rf1ZFOqlF/rrvzuyh
LgeRDVftS4cVcjDULCyON3Dg27ogOeK1TIznvvKh3/lcGYw0Jn1ZHMpBZtqx
4DfJjIusl0p3S+0hnujpOLAK9W1XKezhwkW88jlwcyXLHsIfbJSYlTE+od3W
0VDBeKuuasChkfEo0e9jevz3ECTGG8tWy0ou90YxDpTiD0cn5kmFtsGRXUiM
R/mwxROdclAu6PUioX/pDsL5QQQuTjdmNlgsAfVJXEAbY5L+ViMCNemX1gnC
OxrsjC0IUome3hEybSwCpJh38csRdPoY66ONCO7DkY/PghRQg4/rahHUVq8p
4t7LQb82I7qzEv3rvxzy4rynNN9C0E3885EDaY8yCUFHRO5bNyu54KcrY/7/
qYwVysmFtn+Y3/z96uTANifMsS6OsRHbr9qphMZN26cHjXAw8iPxg2GvEp75
4IpnIegv9o26tF8p5OvBmPc3ljHt9396ZxE8J/U5K2E4BZUn6BEMlLamj2Qt
B5llatbabAT1TQHdLiHOcGW+yztZCWNaP9WbiHk73zDm/XFTjWOqL/jjJsan
TPObul6eaBbsCgXZeEDOI6g+XhBYa+cKMuOvFJSJoNg55pppt0qsT3/G6qBH
mUqsX7g/KpA0X4vzjkGwI7RtvXmSCjKJvysY8/ktYPwCj3e/KYItc++9MklR
if5QPcr8/589oZ4M7CgHj0l+1v/eCwmClCFN3EsbLyDXY7WWcRtOvzyaMa2X
1//t+X8/qz3hDD7uXoWAXL+6HE/hvahBQh6HGOe1V0gN/WqR+X7u9gDA427X
Pp7biH9NauH+fGLx6Tw2W3/X1ltqoDzhnI3FUwSP+Po0QDDgJgJFz7SK5fM0
8IKsU4zxtC0rOcB4ErY3Yxtj2g+q11vw1Ec9Awk6Eo3g7zdOjL80bU7LSyNj
fr4fM6bvKT1P328ab+x7/heA9Zhn
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKM3DpN0u5pnjIDEvTvN0g5WDQ8LTC0qzs+F8E2Mg
UM92mAkCP83gfNUnzfPO7jKE8wNvSdckFmk6HPmqEdM/LdshnFOs3dheySFB
IMJyi0EOnJ9ifd+/9zaCnz7xbY19bK6Dzwl229mmWnA+2L5IIzh/2gT+KrNo
c4dwyy0nyj4h3Ivu/ow9JZMlbHIcCtZ0385osHSwAVo3fR+Cf/Z78OOl3LkO
KbF33JhnmMH54lOvcGYsMoTzRXq8XrFc0XSw4bq+uOBojgMDCDioQPzrj+DH
7/LkYTqfDeefAYGKbAd9rZXCF1i04XwwPccIzvcC+ZfVHKJ/fzbcfejuBwA4
/aSc
            "]], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4nDLLSfK5uU7vCreKvr7tYYDjD9nkfLOP+qq
DuxrZKJSZuc7BNySrkm8pOKQYn3fv7c838HUZm/QtIUqDjNmAkFsvsOU9tao
yzUI/lohHb50PmWHBIEIyy0N+Q78sQH3jdSVHUL5dDfNnZ7vYGIMAsoOKmyN
U533I/h7SiZLsLxC8OVbXwfuYCqA618NdI61ZAHcfBgfZv+GooyJb9kK4O6b
nifUfABoXmoaEBxTcch5/nvlx2cI/8H4MP/D+FvMfxxK0TKH80Ha09gs4ebZ
VUasMLW1hNvXF1yiMt3fEqJerMBh+QsPvf+JCL76W959BpJWDlOcu3Oef853
uC70yfE8GyYfZh+MXwI0vuY2bj4svmDmH/mqEdN/Lc/heeLCaybrNR3+Xql4
qcabB5eP6T/0VeNCLlw/Oj8FFF9HEHyQdfY7cfOvAo03rMmFmw/jw/wPcs6h
ubnw8Nk7X0r/7oFcePjB7IOFL4wPC38YHxY/ML5oj9crFhNVuHmw+IXZB4t/
mHtg6QPGh6UfC2Dw7TueC09v6HywfVcQfHB4PcDNP+pt3ulokAc3H8aH2b90
9hGFDXx5cPeB88NrhPt12sVunnuO8B+MD/M/jA+WTjR3KLDlur54T56DcOWk
krNTlCDp6TSCD46vi3kOKtceBTP4KDvkA5Pvqat5Dk9B6YNfBWLvrTy4/TbA
7D39WZ6DxNQrnBmL1CDh8T7PISX2jhvzD3UHHibtdrGveQ7iYHkNB6DvEp7W
5DscqJW1SA8xhZQP7fkOXifYbWezmkHy/4R8h7/fSh/MmWgGT68w96OXPwCt
Sfd+
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}}, {{{264.82300000000004`, 14.726599999999998`}, {
            265.539, 16.323399999999996`}, {265.41900000000004`, 16.4422}, {
            259.14799999999997`, 16.4422}, {258.50500000000005`, 
            14.845300000000002`}, {258.62499999999994`, 
            14.726599999999998`}, {264.82300000000004`, 
            14.726599999999998`}}}], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4t2ePEzaCwsdMvM/tJ40UXew3HKibN/cQgcW
zi755HXqDtl7SiZLtBU6pKYBwTFVh81z3y8/ll3oEHBLuibxkopD8OOls4/4
IfjpIHUsCP4ZELhU4KCvtVL4Aos2Kt/ECM5Pib3jxjzDzOH3yo+XfP8VOBSs
6b6d0WDpMNW5O+e5fSGc/7BKZJ17KoL/HKShu9AhWsHxY3KPBZx/6rDT2sx5
5nD+DaFPjuefmTqc/w508XQEv+KlmiHHjEKI/RLmDinW9/17ZxY6LLm/j2/O
Z3OHaqB1D+cVOoC8ldZm6TD7iMKGorpChz/fSh/MMbRy2AwMrvlJhQ4S8+I0
TzdYQcLDDcEHqs6YqIrgB+6Qa33NCuUzWDm8rbE3jXtT4HCwbXn4KSFLiH0H
ChxmgkClucN/EFhZ4FD726rg3A8TOF8apP+AIZzvfYLddrappsNxb/NOx2cF
DuGcYu3G9krw8IPxwe6JR/AlWML4dGsKHZwnNAulSSk7XFC6/bNuGiL+0NMH
AEMJBi4=
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4t2ePEzaG4scMvM/tJ40UXew3HKibN/aIgcW
zi755HXqDtl7SiZLTCtySE0DgmOqDpvnvl9+rLrIIeCWdE3iJRWH4MdLZx+J
Q/DTQepEEPwzIPCo0EFfa6XwBRZtVL6JEZyfEnvHjXmGmcPvlR8v+fIVORSs
6b6d0WDpMNW5O+e5P4L/sEpknXspgv8cpGF2kUO0guPH5B4LOP/UYae1mfPM
4fwbQp8czz8zdTj/Heji5Qh+xUs1Q44VRRD7JcwdUqzv+/euLHJYcn8f35zP
5g7VQOserityAHkrrc3SYfYRhQ1FfUUOf76VPphjaOWwGRhc84uKHCTmxWme
brCChEcYgg9UnTHRFMEP3CHX+loUymewcnhbY28a96fQ4WDb8vBTQpYQ+y4U
OswEgUpzh/8gsLPQofa3VcG5HyZwvjRI/wFDON/7BLvtbFNNh+Pe5p2O3wod
wjnF2o3tleDhB+OD3ZOP4EuwhPHp9hQ5OE9oFkqTUna4oHT7Z90yRPyhpw8A
O1AHgg==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4gtKt3/WZRU7+F2cGPNP2cwBxm9kOdpvmG7u
UPFSzZAjp9jhutAnx/NmFg4JT4Eq8osdCtZ0385osHSQuHnue3BgscOS+/v4
5jhbOUiwhPHpOhQ7SMyL0zzdYOVgDALaCL4hxxqZqE9FcP7fK0AbThZB1Dlb
wPlg85RN4Xwe//VTUn8YOzxeOvuIwrkihzMgIGPssNuTh0n7ZpFDcuwdN+YK
I4f5Uvp3VZ4VOag+aZ53dpehA8g5m74XOWi85d1nEGnokCwQYblFptiB2021
lInL0GG9+8MqESuo/44ZODRMde7OcS92WAyyv9kA7j8Wzi755Hf6DhkT39bY
R8P4eg4vfq/8eCm+2OFF8VbR3926cP4GvbzFjHu04fy/30ofzClUdwD6PsXa
udghBeTeCBWHZOv7/r3SCL400Plsf4vgfKDr1rnfL3IQ7fF6xWKi5uBt3umY
cLfIof63VcE5DQ2HHXKtrwNvFTnUfNoQkB2lDQ8fGB8cn0C+/PIXHnr1WnD+
+athb/R3a8L5gbekaxKLEPxHEeLbLzqoO9TYm8btOouwH5g49pScLnJ4mrjw
mgm/CiT8HxY5lB7e5jrzrpLD3PfLj3kDwzucU6zd2F7JoREUnrzFcL5Ou9jN
c/4IPig47tcXw+2D8bea/ziUoqUH5++vlbVINzFw2FAEjIGqYofnWdrfpv81
cPBNAkZoQbFDtILjx+Q5hg41wOB6mFTs4H2C3XZ2qpEDozbQwqBih9tA7xlt
NYKEjwY0/QoYO8wEgZ/A9Dj1CmdGkTEkHb4scnBsenR8hrUJnA+OP0EzOF8c
pF7IwmE1yIGMiPwATpdKCD4oea0zRPA3gwLIvtihL7hEZbq/JST9eUHz32cL
B1B2WxMG9U+PBcQ/UcUO0qD8YmAByY8xxQ4MINBg7vAHmLx84zDzL4wPAIy2
rnc=
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQfcU3SSBifrGDx/5aWQt1FQcYf62QDl86n7LDTBA4
XexgYgwCmPy3NfamcVcQ/DUyUSnWtxF8iZvnvgc/RPAngjS8KHbgjw24b6Su
7LBDrvV1IFsJ3D50vsfDKpF13Aj+RaXbP+tsEPyW14E75BJLHExt9gZNW6ji
8OL3yo+XqkscXhVvFf39Wt1h7vvlx7ynlziwcHbJJ/tpO6xzBxq4osRhi/mP
QylWBnB+I8vRfsPjRnB+GgiYmTs0THXuzikucVB/y7vPQNLKIec50AIlBL/l
wKmFrgoIvhjIv9II/pwjChuKREocDrQtDz8lZOXgY97pmMBY4nAGBHisHJ5e
AHroQ7HDdaFPjufZrBwasvaUTH6A4IP1X0Lwt3/+e6VibzFcPwMITCqG2wfj
L3/hofc/0dIhAxTgC4sd+oJLVKb7W0L0bSp2sKuMWGFqa+mQLBBhuWVLMcS/
bAg+OHy0zOH8C1fD3ujvVofzdzg0PToeoeYAih73jcUOb0Dh7a3qsNuTh0l7
NVT/K0R6gqUvADHdAaA=
             "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQnfP898qPN4od/C5OjPn32cKBUbtd7OajYoeDbcvD
TwlZOkx8W2Nv+qHYwUBrpfAFFUuHh1Ui69yZS+D81teBO+TkEfwL34MfL7Ut
cfA+wW47+6qFgwdIg2+Jw59vpQ/mJFo4mMTt8uQJK3FQfdI876yWhcO898uP
eceWONyRrkk0umruIMESxqebUuLQyHK03zDd3AFo28OqshIHialXODOczBwy
QA6qL3GYMYG/yqzbBM6v/21VcE7DCM6v+bQhIPuXnkPLgVMLXYtKHJ5EiG+/
+EDL4UTZvvlSkSUO60EO8NVw8EsSiLB0KnFoANn3XdVB7Oa578HaJQ5zFinv
/KOu6uALkmdA8F+qGXKseVcM58PCiwEEHFQdYOGZEBKkvqATwYeFLwBS/aMj

             "]}]}, 
          Thickness[0.003011413256241154]]}, {
        ImageSize -> {332.07287671232876`, 30.684921544209217`}, 
         BaselinePosition -> Scaled[0.3129897120096467], 
         ImageSize -> {333., 31.}, PlotRange -> {{0., 332.07}, {0., 30.68}}, 
         AspectRatio -> Automatic}], FrameLabel -> {
        Graphics[{
          Thickness[0.007467702188036741], 
          Style[{
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZjR2DA5dDXI4rjYpKrHpZcY95DK
ppabKTGTVHfiEgcA+NYCcw==
             "], CompressedData["
1:eJxllH1MzHEcx3+VUR5SSd1x6Zf7Xdc5uut313V3E+9mEUZNxiF/pIcTIyOb
Uy20hPOQPFQ0D2keJsPMVNOJzdM8izRsxZpFbqsYRuS+v9/53vDZvn+8ft/v
7/Pw/ny+34hlufOyfBiG8XKt2a7l7VqfHb2XrYZAWEKvPGFWm8A2HnNk7Q7B
qa6k6IF0E2bU3TzFtElwMXr1Ca80E4Jt5XkPOqWoKBu50aD28BSb5XRsk5Fy
34WUlYesRly3O7boi6VoLgwzWmvj0JBqtgwMkSKenHcakOps6a18E4iiH+Y1
D6NU6N66ys4vCUDKy7EF6U85KPu494dUAaisclkDBx2xS74oJOe3cZBdDDnq
3cFg7pO9ab8yOEzNSyi8J2NwLmiiv9VfLu6zvphWVhyUPUYOW/u3lzp7APSC
I7k7XhBlIf/a4L+5M4z6Y4hpWcqjyP58lsZPU1hkD/vH0vyE/HOkiJ3cNO/g
cQ7hgr4SfHd2N5t8FJQ3Dbq5J+arh7UTzox6nBkJa7bLTkrAk3RaIrHLYk/2
6pFAcuCZ3/IaJa7mFjirSlh0rVB/qVgVR5nIVWWLg33yzMbsGyxq2x3+1Z/i
RP0+sej/sr6jOt0IeevbVGZ4BEKJv3IjXqvC6gbkEbSfPTXn2QdJEVjCJvRm
DDchn+h3djx2zvowSB9jwkK/kFLdUbl4Pt6ETaTuLo6yj9+O8Ax/FeUBYlPV
6Ew/3qpPNlLGlre3K+0GyplLX0/3SdKjukbe0F+qxH1i1Ty2k3rKx1MW5sLG
Uv7TD6H+RTzqieN6t47ZarF+XRT2lZYsbpGpxO+31LSfXesuj/7RHU37f07R
WXxkjsYzD6TwZx4W8m338Ow7Q+IPJ2oxcmlKO6+Ui3k0aKl/Yc59Y/5joV4L
Bw3pe7AWObk9JXf3c+gnc3JC454PDh3koiLazZF4/HzBR02+AsOmK9Z7D+WR
Ty7emChsJvszeLHOAhXW1NlfLS/jxfz1bv01OjHut0koS83jKjR6JJN7t1Yj
7hfFUhbnx0BZ8MeYxHwzJ6LN9ZlXmFEgxFdC6Rzh0ErNyCL6vgvHi6C+hEeD
zUgk78mGcZR/Ev2uySgLehYF0v//fZ9+A6v87b4=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYtvKiBWmupYO6WlA8EzYwecEu+3sUnOHA937
mkySZRxuCH1yPH/NzKH6/o9bxtUKDjz+66ekWpg5pILUH1NxSIm948a8w9Qh
M/9D60kTDYdpE/irzKpNHTJA/CvacL7E1CucGY/04Xz7pkfHZ7w2hOs/AwJz
jB026OUtZtQxc5gJApqmDmpPmuedPWXmcKBW1iJdxdxhQnCJyvR8cwdjEHC2
cIC5n8NNtZTJy8pB/S3vPoOdFhB3vrByOHXYaW2mnZmD9Lw4zdMbLBz8Lk6M
+eds6tDj9YrFJNHcIUbB8WNyjInDDJC7uE0dXmRpf5u+1xji3iJjhwjx7RcZ
8owh+g8Ywvkw/8D4cxYp7/xzXAsSXmwmDg0sR/sNv6s6OID8qW3qcBrkvzWK
EHsZzRxaFdhVz3yRcTDQWil84YiZQ7RqhMw5G0m4+4UrJ5WcfSLogB4/ABhF
sAw=
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlF1Ik2EUxzczQ5gKmll0U2y2NFntbSabr9uxfSBBKVYoVsiqbZbQLrIL
w5su0shIi9VydDHrYkVJXhQhVFD2Ic2y4UgqQoikMAv6kqKP9T4b//NCDzyM
H9s55/8/5zlbuTvY6Fug0Wi0yt2u3CzljpXZTsebXDR78Ebxrw+rCXz+gn7k
t7GUPKWHsiJ1LvL5lfPQQD2xpsfSLSdVyrcbzw4aaECcMieFeo62THapPFRY
kR/I19OK2s97xl87qWBXw7Rk1HM+y3px9PTWO/jc8k7l5pKbCU23m7mz+VLl
k69ujk/ri3k4Pxj1F3+pnfAXe1jftg5DOHXMzfoTwdZFTzvd7A8M/+DrVT/u
7S2vYt4hjOisnM8uhNVYud7JrcoX9VbWE3tfZ0p5VTZ+zLuzbpktEz/mpqlC
JTDHxn7B6Ac4KlckI1tUFh/+hS4aF0dn434jPxj1MS/oQ/+hH/OGPzD8g4dN
By5q56QMl7jo+8jL439mJPo23NAemXJSn8g/LdGcImOgRWVd/bWQr5+Y23N/
RgNFKgev9r5qizo4X3pOqxxcDww9YOhdW3656JnLwX7EGOMmYr+9m2azLXeJ
+wFGv9Lx9x3c3w4Rb1f5hPi91s6cEmdCZp7Zv2Y+XCPzPAJCX7eN84NRP9xf
cHjDlWrWtzlxauffUZn1Lz2TzG17I7M/MPyD8V7BeM/Ih/eOetgH6MG+gHmf
RjcO7ftUzfuGfNhH9AOMfoFfLO/ySnnE8eg38oNRH/OCPswT+jFv+APDP/hI
9oM+8yMzhYTfuIPScibNGX9LiBnvEYz3Cg7N57SeS6qMfQNjH1Dv///PfxOi
Jmc=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             61.120300000000015`, 14.821899999999994`}, {61.120300000000015`, 
             16.2047}, {49.199999999999996`, 16.2047}, {49.199999999999996`, 
             14.821899999999994`}, {61.120300000000015`, 
             14.821899999999994`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlG1IU1EYx+9UpMAM7AUsCmMbCxNraya7WJx9iKIcnbtzoygjSpe9UBIV
FEkRGsYMrRHVVoRpZGWhZCJ+qA+hSZkkLCjqgxBqQ+1DSrDoZd1zx/+50IHD
5ffhPM///7zcFftrgqFMRVFsxt1u3Azjji1c9np8SLDJEz2Lfk2tZODbrfa+
3y4nuxdRbYF+wUIHjPPKwfrjq0L55wQrKXsevH7Xwd7K4xXsWsPFXfFai5/k
FeVW59rZlZake6JJsPl7+KjHZad43rXy2NlMFz8SW6ATP278fFCptLis6H1s
IqrTe1PfrE7xwcg/92dLdfcjnfQVqpGh81U66U/0dmZ+rdDJHxj+wc9Kky+r
CkuJdxf4v1fm+CjehjM7H5Ss91G+JnHScWObj/S0JzYXp/ZZ7Po278WafDX9
vl5nH/Jm/O+yVfILRj3AfPniw4FBQTxH5msV6TrnqFRvxAcjP/oFfag/9KPf
8AeGf3BX8bE227QnzR2C/ej7FP4z7mGnjTDDjYI1y/ijHpbM3nuzPGBxQ/uO
N56ERtxTXzvS/dDipVNf1i25pFG8qDyHNMoHhh4w9F7eMpnlPa6RHxkm1KuR
303OUxkxJUj1AKNe5vurGtW34ujA36c1FrfJehVYnJInzonNfJ2c+mHq83OK
D0Z+11jdneEwJ33ykxrhpH+j1PeRkz8w/IMxr2DMM+Jh3pEP+wA92Bcw9mlW
zt8tTvuGeNhH1AOMeoGnDdvR+xq9R70RH4z86Bf0oZ/Qj37DHxj+wReyBprd
g27mlH4jGjPlxN3pb4fFmEcw5hW89Wzd6vKwxdg3MPYB+f7/f/4DM5hFkw==

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4p23uv6mpoc6CFdOKjn7RNBhw8OXUzddCHVw
X3N0OYOEhMOL7euZn/8JdVgjpMOXbift0LY8/JSRTpiD+ieVl7Neyjt8Y4uf
4dMZ5pCZ/6H15BQVhyOXtVMld4U5TGlvjbosowXn+5xgt519VR/Ol54Xp3n6
gKGDV3Wzvs+yMAeJqVc4M4qMHd7y7jOYWRfmMGMCf5UZtynEPS5hDtNA/Ghz
iH62MAfVJ83zzq6ycIC5n8d//ZTUF1YOaSDgFerA4aZayuRl5aDg+DH5zM5Q
B7vKiBWmthYOa7pvZzA8DnWIEN9+kUHO3KHH6xWLCWeYw0wQ0DR1iM09+m+T
epjDGRCYY+wwYcEPw2dmYQ72TY+Oz3htCOeD3ftIH87PAPn/ijZcPzg8TDQc
vmwIyJ7FHuaQCnLXMRUHBhB4EOpQff/HLeNqBYclk6wYfXeEOhzo3tdkkiwD
d386iH4m7IAePwBcMb9E
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vVFGRPfpkQ5pKcBwTNhhycXlG7//BbpcKB7
X5NJsozDnPfLj3mfj3Sovv/jlnG1goP7wyqRdcsjHVJB6o+pOITx6W6a2x7p
kJn/ofWkiYbDyo+XfJMqIh0yQPwr2nC+xNQrnBmP9OF8+6ZHx2e8NoTrPwMC
c4wdvgc/Xjp7SaTDTBDQNHWwN43b5XkG6J5aWYt0FXMH/bsqbI1fIx2MQcDZ
wgHmfg431VImLysHmagU6/vuUQ48/uunpL6wcgA533xlpIP0vDjN0xssHDaf
KNs3PyvSocfrFYtJorlDkkCE5RaDSIcZE/irzLhNHaRAFnBC3Vtk7JAfz35O
8msERP8BQzgf5h8Yf84i5Z1/jms5iN889z1YOtKhgeVov+F3VQeRdcAQS4l0
OA3y3xpFh4Adcq2vZ0Y6tCqwq575IuPQ7pjw9MKpSIdo1QiZczaScPcLV04q
OftE0AE9fgBlqb7l
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKC3b+jpwx7sYh9Q0IHCzc3B/WCWybjqCH7vLk4cp
OMZhxkwgsLSF83ncVEuZXlnD+ScOO63N7LNymPC2xt50WozDn2+lD+Y0Wjrc
UWFrnPoawS/JmAhUEQvn+yQJRFi2xML1w/g+FyfG/HtsDecvub+Pb46xLVw/
zH3o7m8BcuXexjioPmmedzbL1iFjT8lkCZVYOF+cJYxP1yvWYYNe3mLGMzZw
Psw+GH8LSP6PFVy/fWXECtNYK7h/YHxwuGxE8Be4bvv8tyfG4fvOW11/vyL4
sPCC8Ze+8ND7f9HGwcQYCDYj3IvufgCOD7Ra
             "]], 
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0,
               1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/WTp7CMKHLEOHG6qpUxeVg5z3i8/5n09Bs7fMBco
sDvGYfH9fXxznC0dFrhu+/x3SYzDn2+lD+YkWkDkZ8c4fNl5q+svq4VDjcg6
94deMQ5LQOqVTR3Eb577Hmwd7dDAcrTf8Luag4z+XRU2zWgHnxPstrOnqjqc
V7r9s44r2mHGTCDYqeJg3umY8PRFlIOpzd6gaQtVHHqm5wk1b4hymNLeGnW5
BsFfK6TDl86n7JCeBgR20Q4mxiCAyeePsNxyIgzB33KibN/8LNz8hqnO3Tn8
MXDzYXyY/U8uAB18LRruPrC7F0Y7pILsPabiwBLGp7upN9rhwtWwN/rSqnD+
qcNOazPvIfgvsrS/Ta9Vc/DvBXpocbTDFvMfh1K6NCD8w9EOZ0DgjZbDdWDw
PX4b7XACpF9OzyEixfq+/9JYOP9N4A651texDuJTr3BmLNJw8AEFIGucgwSY
rwaR545z+PX29QFLZgQfFv4w/tPEhddM+FUh9n+OhccHOL7PxML9C7a/NRYe
HjA+LLxMQfHnEAcPT3T+gypgAolE8FsOnFroWoabD3aPdDzcfBgfZv8amagU
6+dxcPeFAoN37v44h4Bb0jWJl1Qg8b8OJq/qcERhQ1FGZRwkPuo0HdDTPwBy
nj9b
              "], {{112.12200000000001`, 16.0125}, {115.14999999999998`, 
              23.117199999999997`}, {118.15299999999998`, 16.0125}, {
              112.12200000000001`, 16.0125}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4qe/V3681BvvIFw5qeTsE0GH42X75kt9j3dw
X3N0OYOEhEN3zvPfKwUTHNYI6fCl20k7RKdY3/fXTHBQ/6TyctZLeYfFBbZc
18MTHDLzP7SenKLicNzbvNOxIMFhSntr1GUZLTjf5wS77eyr+nC+9Lw4zdMH
DB1KJkuwhKUlOEhMvcKZUWTscEHp9s+6oASHGRP4q8y4TR2WHwNqME1wmAbi
R5s7cF8H2iiW4KD6pHne2VUWDjD38/ivn5L6wsrBZdvnv1cK4h043FRLmbys
HK5UvFQzfBDvYFcZscLU1sIhWSDCcgtLgkOE+PaLDHLmDtrtYjfPiSc4zAQB
TVMHkPFc6gkOZ0BgjrGDzqa575frJTjYNz06PuO1IZwPdu8jfTg/A+T/K9pw
/eDwMNFwiN3lycMEND81DQiOqTgYgwBzgkP1/R+3jKsVHGRbXwfuuBfvcKB7
X5NJsgzc/ekg9c+EHdDjBwDYSL4n
             "]]}, 
           Thickness[0.007467702188036741]]}, {
         ImageSize -> {133.9143412204234, 30.958067247820672`}, 
          BaselinePosition -> Scaled[0.3102281767230393], 
          ImageSize -> {134., 31.}, 
          PlotRange -> {{0., 133.91}, {0., 30.959999999999997`}}, AspectRatio -> 
          Automatic}], 
        Graphics[{
          Thickness[0.0060492408202770555`], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1,
               3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
              8.90469, 25.812499999999996`}, {2.01563, 10.125}, {
              2.0624999999999996`, 9.528129999999999}, {4.23281, 
              9.600000000000001}, {5.82969, 9.600000000000001}, {8.09531, 
              9.600000000000001}, {10.335899999999999`, 9.600000000000001}, {
              13.196899999999998`, 9.600000000000001}, {15.103099999999998`, 
              9.528129999999999}, {16.581299999999995`, 
              10.362499999999997`}, {16.581299999999995`, 10.5781}, {9.81094, 
              26.28909999999999}, {8.90469, 25.812499999999996`}}, {{
              8.834380000000001, 23.117199999999997`}, {13.387500000000001`, 
              12.342199999999998`}, {13.601599999999998`, 
              11.840600000000002`}, {13.8641, 11.3172}, {13.8641, 11.0297}, {
              13.8641, 10.768799999999999`}, {13.482800000000005`, 10.625}, {
              12.8859, 10.5781}, {4.97188, 10.5781}, {4.18438, 
              10.648400000000002`}, {3.898439999999999, 
              10.815599999999998`}, {3.898439999999999, 11.1969}, {
              3.898439999999999, 11.507799999999998`}, {4.423439999999999, 
              12.7469}, {4.73281, 13.462499999999999`}, {8.834380000000001, 
              23.117199999999997`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJdIAaxQYAJSjNCxZiR+Ax42MSox6UGWZxUc4jRS6r5
pOqlxO+0UEOM+0n1CwDTMQKN
             "], CompressedData["
1:eJxdVAlIFFEY3jS6W0OL7KRwR7uodh1nZ2Z3Zr+KRMpKDMrKIsurghJKotBO
KrBDo8wjESrBTjIqKiGzQ7rvzEixA6OyjA6zKK32nze8gR4Mj29m3v997/++
94YvWhGfEmiz2Tr5n1n+J8D/FOYFrZWOufGXRq4TzwZlJbkyVY67RQuZAQM9
HK/vXJPrrPOgJ73PcSJx2IQvi9u9eLt0dFtBthNC0+bSu8UavlXELSte7cSq
s/1+37brOOP+eSU5x4WUVP9o01BPPGddSJ7fEB3YzYs7NEpcjK9YRcbx7fXp
eS7M6X/uoa1K5vjU2OWHOjW4OZ5H/A0y9DUJh6M0mfF9krGS5lKZ6fklY9fM
VY6C+zIiaYQobL1NQfm7mLF/nSqr00tB7I2u2v7vKi5vLZ99K1jB+t9qxr3z
HqyjOVRBU9KBp6LPy3FhkX9c0Dgue1FlLzmto70t82XJK9n8roO2nbrV1NOs
YyP1MU2Cl3Rn+zjOJZ25Pryjfra4WT8qfWw/QxX2f4cPdcFfJ9zvovL11YZe
Fa0Xnud01OiIaOldNX6AioXU3wQLG98nW/garQuw8ArqS4bG68U+3J34Z4/K
/Ollzokq5x836kjIg1aZ46/k+zkLfye+WjfHO6Y0dxadFu5B+/sVxfmMPrwV
uZ7xVP+JiATKwXIFt65OPLFkqMR8S1IwuHTByNsVEstFooLppPebhALK9WgL
G/m4KHNs6EyTgU2vrxfWS6jOHiKnlbnN/yRoNLdILLdHRcQ99wf2kYAO8nW3
iA2k84cD9hkn96bEiIjyXozfd8DBdHgj8ZEMm+pg52JIJE4Ej7Gn2cPQSrz9
RUzK2xycOjCM7y9oftwLV0QYy9cMCaIR1DBQfIpuWtjI03sPr1dLfQz3cnyG
+LMsbPjTV+N8Rh8bNc5n6CnXeX3jnF8yz2uzAxVU747O+t4o8PwaOYiNYDkf
7kN7y4dq5dBItt7nQxMRvRyFfPJhv86xoV/RMY18CBxh3h+aWS+cnb8aDVlk
UKVgnjcNe7dtmfs4S2D3U43X7K+Az6S/qwdv6L8gAddJZ5XCseH3VZljww//
PfGgdtbHcYME9Cb/CiXmQ7KFDR35Fn5N+hHO7pdSCaH5T7qnHwxn68ok3Kg8
v7NLnwj8f5/+A/GzXmA=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYpbFk6wYbd0d0tOA4JmwQ4/XKxaTRDeHA937
mkySZRwu5seznxN0c6i+/+OWcbWCwxvefQYzD7k6pILUH1NxkJh6hTOjydUh
M/9D60kTDYeNenmLGVNcHTJA/CvacD5Y3SN9ON++6dHxGa8N4frPgMAcY4cD
tbIW6XtcHWaCgKapQ0XECtOz3G4QcRVzB70JC34Yxrk5GIOAs4UDzP0cbqql
TF5WDr9ico/+Y3J34PFfPyX1hZWD1wl229lHXR2k58Vpnt5g4cALEvdwhfrT
3GHKN7b4GVdcHGZM4K8y4zZ1uCldk2jU6gJxV5Gxg9Anx/NpsS4Q/QcM4XyY
f2D8OYuUd/45rgUJr5UuDg0sR/sNv6s6tC0PP2Vk4+pwGuS/NYoOa7pvZzAs
d3VoVWBXPfNFxqHut1XBOQ43h2jVCJlzNpJw9wtXTio5+0TQAT1+AI38sco=

             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlG1IU2EUx+9Ksg+6QqhlfqjYYhFD2jUdu2g9foju7vLuwQqjGqE1DaIM
kqIYRZEUvRkh5czoxQ8LKrI3YlD7ECyjTAuL3j4MhKKyiF4EweV6no3/udAD
D5ffh+ec//mfc+6Cptb6yFRFUWzirhV3irie05fGvZMm+7rr3qyJ0UUM3HPF
mci4F7Lrxz9sVX6YLNIszmMX+16cXBJrMlll9cP6s5ddLCvPUB3rPNK+fjhq
8Y0Sj73F7mTt8Yan6mGTzQjztOp2UrylFfI42aonhTXnT4aI00l7T8VsTty6
qXCwtI7Te4fOM3PinOKDkb/a86r7U5iTvvD21ORtByf9ZaMjVXNncqoPjPrB
d33jj7Ys9hFvmF/7c3ORn+It27vuamWNn/KdWt3mOhfyk574Z70822ixWxpX
quXf+zh7U/KrdmiaRvWC4Qe4oPeMZhszifeItM+vmWxAniKN/EZ8MPKjX9AH
/6Ef/UZ9YNQP7ivf0Wv7puY5abKxxPtjfz+qrMFx/6Wy32QdMn5aZWvEJ6tY
3CZsfVYVJH4hG5owiC9KA3cbFK8rJo7foHxg6AFD74EJbeegblA9b8uijepr
g+r908e3dbcEyQ8w/Mq9P2qQv/NE2IEVFuf8igeI5Rg12y1+J/OldOqHlBf7
spLig5H/lqwrqpO+4tDNzsj0AOn/LfU5AlQfGPWDMa9gzDPiYd6RD/sAPdgX
MPYpKOfvgk77hnjYR/gBhl/g5YdG+rvuGPQefiM+GPnRL+hDP6Ef/UZ9YNQP
PliQ6vD2e/Nzc8JgOTnD3nxfHliMeQRjXsGZjWJB91mMfQNjH5Dv///nP5Mi
QuE=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             82.4203, 14.821899999999994`}, {82.4203, 16.2047}, {
             70.49999999999999, 16.2047}, {70.49999999999999, 
             14.821899999999994`}, {82.4203, 14.821899999999994`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlG1IU1EYx68afghTkNIUMmuThYq0m8M2ezl+0g9Fy7G7ew2JrE0Jqg+L
qJhZ9CIUZIX0TlkRBpH5QV1GSphmlFayYtCoUa0l6YICUWm27r31fw504DB+
Y+d5/v/nZcvq9lS7UwRBSFKvU73J6h3e1389d6nCvnm7F/2aWMHAV28aeuOm
AuZtOBvzZSvM7VHPUyObTt16ccOYzCxr+qrP3zCyhHaaZdbafLwm4ON8L7M4
vT7dwJ4Eitw5n2SWUWsPiyYDxStdpR0Dy5CtXc88nM/EfOstPZyPTWx+kBdT
6L2ur7KG4oORP/hy2vF5TiF9lR8PLuzwc/2R21cG8zu5PzD8g7vKZgZ2FJYR
b8mv+LE9zUrx1h2Q71jWWinfacde44VNVtLTPl5VktjG2RRb0L8yx/b3fVBh
wcyfFa9SbeQXjHqAXy8PzR7K5Vxe/OZydEpmI9pJs1G9ER+M/OgX9KH+0I9+
wx8Y/sGdJbtvJU2KLKvKHl+ckNlU77uTc19EdvdUqEEIy6xFix8WWaHt3Ium
Ns4P1Z+5y13E4/77KV/jErE9L2vnxpBE8XRfjyTKB4YeMPQ+blyyun5QIj+T
ahkuzXeRX+3rUYeL6gFGvfT3EYn3o23GHB3g/HZoV+lhL2d9Lk2c9XzJEvVD
/2x1Unww8ivZ/jHhg5P0nWh3PReNXP9+TV8R9weGfzDmFYx5RjzMO/JhH6AH
+wLGPhVEjl4b/e6kfUM87CPqQfv6r15gTfbIrETvUW/EByM/+gV96Cf0o9/w
B4Z/8JF5Qy3mYTOTNb9RielyAmamhfH85ox5BGNewY0dPXVN7zlj38DYB+T7
///zD2XGWnA=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4i0nyvbN3xXlIFw5qeTsE0GHKc7dOc+Vox3c
1xxdziAh4fBk6ewjCgHRDmuEdPjS7aQdGqYCFdRHO6h/Unk566W8g8g694dV
d6IdMvM/tJ6couIQkWJ93583xmFKe2vUZRktON/nBLvt7Kv6cL70vDjN0wcM
HbZ//nul4me0g8TUK5wZRcYO+ULNB05djHaYMYG/yozb1EEmCqhherTDNBA/
2tzhQRXQxshoB9UnzfPOrrJwgLmfx3/9lNQXVg4CQO0L50Y5cLipljJ5WTks
cN32+S9PtINdZcQKU1sLhwlva+xNzaIdIsS3X2SQM3dQuf2zLism2mEmCGia
OtSAPRTtcAYE5hg7qBtyrJHpinawb3p0fMZrQzgf7N5H+nB+Bsj/V7Th+sHh
YaLh0O6Y8PRCVLRDahoQHFNxMDEGgWiH6vs/bhlXKzi8Cdwh18od7XCge1+T
SbIM3P3pIPXPhB3Q4wcAzoO7Lw==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4idLZx9R2BHvkJ4GBM+EHcRZwvh0veIdDnTv
azJJlnE4r3T7Z51SvEP1/R+3jKsVHGpE1rk//BXnkApSf0zFod0x4emFW3EO
mfkfWk+aaDjcUWFrnHo6ziEDxL+iDedLTL3CmfFIH863b3p0fMZrQ7j+MyAw
x9hBp13s5rnvcQ4zQUDT1KEkY+LbGnmge2plLdJVzB0SBCIst3jEOxiDgLOF
A8z9HG6qpUxeVg7+vdPzhGbHO/D4r5+S+sLKQQXo/Kw/cQ7S8+I0T2+wcHj6
e+XHS3vjHHq8XrGYJJo7THHuznneHOcwYwJ/lRm3qYNvEtCCGKh7i4wdtsu1
vg70gOo/YAjnw/wD489ZpLzzz3EtBw8eJu32vDiHBpaj/YbfVR3cH1aJrNse
53Aa5L81ig4trwN3yL2Nc2hVYFc980XGYU/JZAkWuXiHaNUImXM2knD3C1dO
Kjn7RNABPX4AMJq9zw==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/T348dLZDokOCSFB6gs61Rx0Ns19v9ws0cH34sSY
f8zqDvFPLyjdZk10EO3xesVioupgbxq3y/NLgkNqGhAcU3Eozpj4tuYygn/j
HNDEhQh+skCE5ZaKBIc5i5R3/lFXc+g/9FUjJjnB4dRhp7WZdRoO++dL6d8N
SXCQmReneVpAC2Kef4JDOkh/mrbD7pLJEix+CQ5bzX8cStHSc7jsmyQQsRfB
B8t/QvA7HBOeXhBKdHiSuPCaib+ew8+6rD0l7okOPifYbWdf1XO4UvFSzdAj
0eFBhPj2iw36Dgtdt33+C+SzcHbJJ79D8AvWdN/OcDCA80+D3PvPyIG1capz
t0CiQ0rsHTfmEyYOJ8r2zZfanQDnM2q3i92ch+CbAIOLpy7Bofa3VcG5ChOH
6XlCzQfioP57Zgxxj0KCQyPL0X7D40YO1xcX2HKxJzicAQEfQzhfV2ul8IUl
unD+n7evD1gu1nIAxs7POqEEh+O7dvSyCWhA3KOe4PAI5D8HNYeZIOCa4DAD
RO9UhsdHOKdYu7G9ksNpkAc3Ivig6FA5h+CD3fkqwWHlt5cVZxYoOXTnPP+9
kjPR4SzIfTXKDtwgB8klOkhMvcKZwaTi8Hvlx0u+eokOpjZ7g6YtVIHEl2Gi
wxZQ/LxScUBPbwAvzBfQ
              "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQzc2k3S7GmujAwtkln/xO3+GwwoaijLsJDj4n2G1n
X9V3OFG2b77U6QSHhJAg9QUn9R3Ofw9+vHQ9gs/eONW5uwfBTxaIsNxSgdBf
nDHxbY1/gsNMEOA0gPN5/ddPSdUwdDj8VSOmPyjBoWSr6O/T6wwdeqfnCTXH
JDjYVkasMPU1gvBzEhy43VRLmaKMHSJTrO/790LV/zN2OL3QddvnjQg+zL0w
fvbz3ys/3ktweJK48JrJemOHAluu64vfJDhsMf9xKIXL2AHELfib4NDt9YrF
xNHIocMx4ekFpkSH/yDQb+iAHj4Au56GYQ==
              "]}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4uPe5p2OJkkOy1946P1PtHSA8dXf8u4zkLRy
sDeN2+X5INHhutAnx/NsmPzpeULNB84h+O+XH/M234ubH51ifd8/MxFuPowP
s//2z7qsPS2JDn3BJSrT/S0dzoDAlESHxff38c1xtnRQBimYk+gQreD4MZnH
0qFksgRL2LJEB+8T7LazQy0cvmrE9B8yTXL48/b1AcvFWg6HFTYUZfgmOfhe
nBjzj1nd4TBIQViSww6HpkfHI1QddoMMSEpy2JNf83bmUSWH6P5DXzU6EHyd
TXPfL5+W5FDzaUNA9i5VB+12sZvn5idB3OWj7rDQddvnvzuSHJ5naX+bLqsN
sd822YHXf/2U1BnmDnNBAeCf7PDnW+mDOQ8tHM5/D368NDzZwa4yYoWpraVD
zvPfKz+mJcP9mw8MzlO1yfDwgPFh4cW+RiYqRTsZHp7MYXy6m2QRfLD7eZIh
7uOxgvjvW5LDgbbl4aeErBwmvK2xN/2E4KdPBAo8RfBBwcl3ExH/MD7MPckC
EZZbGBDu1b+rwtYomOwwEwQ8LSHuk06Gxw+MLz0vTvP0Bgs43w8UH8UWDtxM
wBCVTHY4ddhpbaYcUL5xqnO3SLLDQZB7Dpk7AFNjwlNgfCTH3nFj/qEBiY9P
iQ7iU69wZkyycIh/ekHp9sdEB9UnzfPOroKaB+SDw3cvgg9OH1cR/OKtor9P
y1k6cF9fXGD7KxHufrB/OJPg/kPPHwAtHmEw
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4p7peULNG5IdhCsnlZx9Iujw90rFS7WnyQ7u
a44uZ5CQcFBha5zq/DvZYY2QDl+6nbTDF5ACoRQH9U8qL2e9lHew5bq+uMAx
xSEz/0PrySkqDglPLyjdjkxxmNLeGnVZRgvO9znBbjv7qj6cLz0vTvP0AUMH
Pt1Nc9/7pzhITL3CmVFk7JC1p2SyhE2Kw4wJ/FVm3KYOjiAN8ikO00D8aHOH
JQVAG/8nO6g+aZ53dpWFA8z9PP7rp6S+sHIAaWdZlOzA4aZayuRl5cASBrTh
ZrKDXWXEClNbC4c/Kz9e8n2X7BAhvv0ig5y5wxGFDUUZjCkOM0FA09QBZPxi
gRSHMyAwx9jhmLd5p6NEioN906PjM14bwvlg9z7Sh/MzQP6/og3XDw4PEw2H
H8GPl85mSHFITQOCYyoQc98kO1Tf/3HLuFrBQSOm/9DXG8kOB7r3NZkky8Dd
nw5S/0zYAT1+AEDdve0=
             "]]}, 
           Thickness[0.0060492408202770555`]]}, {
         ImageSize -> {165.30831382316313`, 30.684921544209217`}, 
          BaselinePosition -> Scaled[0.3129897120096467], 
          ImageSize -> {166., 31.}, PlotRange -> {{0., 165.31}, {0., 30.68}}, 
          AspectRatio -> Automatic}]}, FrameStyle -> Directive[
        GrayLevel[0], 
        Thickness[Large]], GridLines -> Automatic, BaseStyle -> 20, ImageSize -> 
      800, PlotRange -> {{0.4, 4}, {2, 31}}, DisplayFunction -> Identity, 
      DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {0.3, 0},
       DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}},
       FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, PlotRange -> {{0.3, 4}, {0, 30}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      Unevaluated[
       Unevaluated[
        PointLegend[{
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1]]}, {
          Graphics[{
            Thickness[0.01585791309863622], 
            Style[{
              FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4plgIOGw4oWH3v+Nxg4ilZNKzrpIO5w+7LQ2
c5+xQ8Dbyx9nKMo5HKiVtUg/YuywN7/m7UxTRTh/Sntr1OU9KnB+ahoQsKnB
zZOYeoUz45Gaw/QJ/FVm1cYOvhcnxvxzVnc43LY8/NQjI4dHEeLbLzaoO2wx
/3EopcrQ4XHiwmsm7zXgfDB9SgNuHi4+AwgomMD5f76VPpjTiMmHme8Hcsdj
M7j9MD7MfTeEPjmeX2bqkBJ7x43ZQt1hQnCJyvR8UwcjYyAQVneo/W1VcM7C
FO4/sDoOU7j/G1mO9hteN3GQmReneXqDioOB1krhC0dMHKrv/7hl3K0I57cq
sKueEZGH893XHF3OcEPaQe1J87yzp0wcYPEDMw/G1wepN7F2+LLv49b0MmmH
fpD74q0dzp4BAh1ZB58T7LazU60d0kHuSVOE81d+e1lxZoMynL9JL28xY4ya
gwTInQ7WDjqK8l9yrqk7/AcBfmuH81fD3uj/1nCwb3p0fMZrK4i4vKbDGTBA
8PPXdN/OcEDwweG52QIS76e1MPjLQfGnaOVQDwpHDm2HepD/3K0dWDi75JP7
tB2W3N/HNyfYxmG7A9BiC02HXrD/bKDxqe7wZeetrr+pNg4vsrS/Td+rCueD
osd4sQJc/Zu23G6j2TJw84TB6VsSzg8Bpe+HYnD+OiEdvnQ5EZx8cHCm/bCH
2Qfjl2wV/X16nTUkfiJZHWIUHD8mz7F2kNkoNp9Jgc+Bw021lKnL2sH3iecl
U2F+B/W3vPsMIhF8cPyWW8L5Lbz+66e06sL55jZ7g6Yd1ISbBw7neE24feB4
staEu0cXFI9iCP6cRco7/yxXdzABhU8xOyTdH1CHmweJT3VI/mcRgfNfg8Lv
twScr/5J5eWsTBm4fnB4sig6wMyH8WH2Q9KnLNx94PgRlkR1PzA9w/wH48P8
j14+AQA1BRqM
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYgOtlcIXWkwddEH0E3sHE2Mg2Izgb9TLW8zI
Y+GQcPiydmqlg0PBmu7bGQIWDpURK0zPVjs43JauSTQSRfC53FRLmaQQfO8T
7LazTRH8J4kLr5nYWzgUbxX9fToNja+H4Ds0PTo+o9sczp8JBmZw96SBgRnU
PeYOvP7rp6RGmEH0cZs5bDH/cSjFC8EvAZm/z9Sh7rdVwbkbFg5nwACTDzHf
Es7nA5nrgeCDzVmH4NuAPOZr5ZASe8eN+YSpww1QeLRaOSy5v49vzmFTiLiG
NZx/XeiT4/ln1nD3wPgw9+qDwv2LFdw/EL4l3L9fdt7q+nvUEh4eMD4svGB8
kHXGWo4OkPi1dIgQ336RwcwRYk4YNLyfOUD9a+4QXKIy/f8CBwe/ixNj/iWb
OqSD1Tk4oKcPAE+a+6w=
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIjIGYC4pKtor9P99k56GutFL6wxdrh/j6+OcZOTg63
pWsSjb4aO+y81fU3Nd/BIeAWUGCSnsOUb2zxM1wcHHQU5b/kbNN1eMO7z2Am
l4PD8yztb9Pn6jjAzAPz/2rA+XMWKe/8s1zdwfza0VyTBQ4Ooj1er1i2qDuw
LJ5kxbjWyeEMGKg7sIL4oc5wPpj6g+A7ND06PuO2i8OjCPHtFw+oOzwAuXeR
G9x8GN/cZm/QtIPaDjdB/ljq5mAK4ifqQ9y/xc1hi/mPQym/DCDm+iD4ElOv
cGZYuTlMaW+NumyjD9Gv6ubQwHK031BcByL/y9WBhbNLPvmcNiR81F3gfHD4
zXKA8+t/WxWc83B2MACF7xETB+8T7LazXZ0dVrzw0PvPaOpwXNNq0un3jg4a
b4EB2WnhsFEvbzHjHkeHvuASlen8lg4WoPDqcITom2rpAAo2k0BHhw0gdTJW
DpNB/tFxdFgCsrjZygEULAx8jg5PEhdeM7lv5ZBw+LJ26ksHB3WQ+ZHWEP0L
neF8H5C5oq5wPgMIZLg68Pivn5KqYe0QAnTG/wJXSPhYWTnkcP5ckN7sCnev
iTEQvEbwwfH51NVB9UnzvLNZlhB/PnSFhMMNBP/LhoDsWeVWcP53UECKWsP1
+1+cGPOv2Rpu/hdwQNtA/GPp7DBjJhBE2kDCf78TxP/BNpD4YkXwwf5QcETl
Wzg49ILCN97GoR4Ur8vt4Oaj5wcAMdZexg==
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4jMgoOPtUP/bquCchpXDjJlAcNEXzrdvenR8
xmcE/0J+PPs5RT8MPlhfJ4Kv/qR53tlXCP0wPsx8GB9mPzp/8je2+BkyDnB+
ehoQ2Dmgyuc4OOyvlbVI/+MF55dHrDA9exqTD9OPIi+D4MPsnwISV/GA81VB
NJMHqvwVdww+zP8wPix8YPphfJj5MD7MfnT+FvMfh1JumcD5IOenTUPwudxU
S5msTOD+h/Fh4YPOh+mH8WHmo8c/AK5R+m4=
               "]], 
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxdlG1IU2EUx+camB9aNd/Kbc2ZgtfN+bKJIpZnie6+GAsnusKUJW6GmUIK
Camg1D5MzKRITcwSWYJGfohKQgMZinOWLyySRSL7IKKFElKord37rGfQgcvl
x/Oc5/n/zzn3yq/VFVXxeTxevv9h3w2vI/edKgb0q+I7piUCLGZ/lDDgY2OK
gOKG+Me+6iCXRr9Z5LUE+cSu9qN5OMjzbLxnoHU/u35hloDoRyth1bsMpCSN
hH/yEuA1PXNrQguh//nZdwdWBWS6HbUaXmEgX4HWpxiYnb4wdr1FAbqERn5f
FwMbt/xCaxQQ720fcImCXDgbeu7JNo32lyuRfjcNB3uNa/3jSrDaS+fS+2l0
7vFk0Kj9UUNDT68/Licjf6l0QE9yQE+QOR+DFOapZmmWRUlBq8BxP+2zEmTa
ncp5BwmFiw/K/gwpILdtfaYnj4SH1rtXliVJyJdPB+tGtnCJmDc5/QmYx0RK
oWUgDlrY+6pJsOVQE+bdWBhX3RwKkVCYn+YoV/pUQc5i9ZJBXqqrCF0wUXDW
vW7gHcSi+vMp5Fstgy/+Nqd/JaEswShZkJxBeqdJ1Ld5Cea3hmyjb0aMWTYx
OFklFEOT8UWGa5mE4u3lnR5tDKrHTxKKWDadxv47jTZ9SFc03Aj7PWjZ1wFb
7t6mKHT/sA7IUYedlxUBXFlKdOh8lQgWWf2EDjrY/FdCzOcbtM1Oz1HMl7zU
Ukb4YS7SrUN9N//I3To2mdo7R2Lm5nuPwsz165AGPZtv4MM/ruLWhZjX8iu0
fYsnQTDUnR3iopGf+ojA90DD1r1aW/p+FHi4elJw+9uvVbUtBvnppOCDbbJN
0y6BGSK721lHQURTd4PLK8XM3Vcgwyxl/X+XofubKfAQ0lGfIRbPXzibL5Cj
/XYK8rraReYkOdg3SJVvhAKuvWo5mo+XFJSGRVnVejn6XrppxClxaN4yGYjs
oDcFmgTM4oFywlmfiPkiO8/TiRDL6slgoPKqp+DIKQK4tDQmMO8E/P//+Ave
BvzZ
                "], {{51.60159999999999, 4.945309999999999}, {
                52.43749999999999, 4.290629999999999}, {52.7828, 
                3.7999999999999994`}, {52.7828, 3.1999999999999997`}, {
                52.7828, 2.25313}, {51.528099999999995`, 
                1.4890600000000003`}, {50.01879999999999, 
                1.4890600000000003`}, {48.52809999999999, 
                1.4890600000000003`}, {47.4906, 2.25313}, {47.4906, 
                3.3625000000000003`}, {47.4906, 4.05469}, {
                47.818799999999996`, 4.69063}, {48.4, 5.1812499999999995`}, {
                48.8734, 5.56406}, {49.273399999999995`, 5.74531}, {
                50.20159999999999, 6.01875}, {51.60159999999999, 
                4.945309999999999}}, {{51.54689999999999, 
                14.146899999999997`}, {52.60159999999999, 
                14.146899999999997`}, {53.12810000000001, 
                13.492200000000004`}, {53.12810000000001, 12.2016}, {
                53.12810000000001, 10.3281}, {52.2563, 9.054689999999999}, {
                50.98279999999999, 9.054689999999999}, {49.8734, 
                9.054689999999999}, {49.292199999999994`, 
                9.801560000000002}, {49.292199999999994`, 
                11.237499999999997`}, {49.292199999999994`, 
                12.965600000000002`}, {50.218799999999995`, 
                14.146899999999997`}, {51.54689999999999, 
                14.146899999999997`}}}]}, 
             Thickness[0.01585791309863622]]}, {
           ImageSize -> {63.065384806973846`, 35.481524283935244`}, 
            BaselinePosition -> Scaled[0.33613480771077464`], 
            ImageSize -> {64., 36.}, PlotRange -> {{0., 63.06}, {0., 35.48}}, 
            AspectRatio -> Automatic}]}, 
         LegendMarkers -> {{False, Automatic}}, Joined -> {True}, 
         LabelStyle -> {}, LegendLayout -> "Column"]]]], {Right, Top}, 
     Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.8201482869708567`*^9, 3.820148326352701*^9, 3.82014837661441*^9, {
   3.8201485719019537`*^9, 3.820148581744164*^9}, 3.820148642588221*^9, 
   3.820227742815711*^9, 3.820238805743185*^9},
 CellLabel->
  "Out[1623]=",ExpressionUUID->"1457d07e-04d1-4d15-a235-91d5ab3c49f8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"b3lyp", " ", "=", " ", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
       "14.6686`", ",", "14.2086`", ",", "13.7774`", ",", "13.3588`", ",", 
        "12.9603`", ",", "12.5826`", ",", "12.2244`", ",", "11.8843`", ",", 
        "11.5612`", ",", "11.2541`", ",", "10.9625`", ",", "10.686`", ",", 
        "10.4241`", ",", "10.1762`", ",", "9.9421`", ",", "9.7214`", ",", 
        "9.5137`", ",", "9.3188`", ",", "9.1364`", ",", "8.9662`", ",", 
        "8.8079`", ",", "8.661`", ",", "8.5252`", ",", "8.4001`", ",", 
        "8.2851`", ",", "8.1798`", ",", "8.0836`", ",", "7.9962`", ",", 
        "7.9169`", ",", "7.8452`", ",", "7.7808`", ",", "7.7231`", ",", 
        "7.6717`", ",", "7.6261`", ",", "7.5859`", ",", "7.5508`", ",", 
        "7.5203`", ",", "7.494`", ",", "7.4716`", ",", "7.4528`", ",", 
        "7.4372`", ",", "7.4246`", ",", "7.4145`", ",", "7.4068`", ",", 
        "7.4013`", ",", "7.3976`", ",", "7.3955`", ",", "7.3949`", ",", 
        "7.3957`", ",", "7.3975`", ",", "7.4003`", ",", "7.404`", ",", 
        "7.4085`", ",", "7.4136`", ",", "7.4192`", ",", "7.4254`", ",", 
        "7.432`", ",", "7.4389`", ",", "7.4461`", ",", "7.4535`", ",", 
        "7.4612`", ",", "7.469`", ",", "7.4769`", ",", "7.4849`", ",", 
        "7.4929`", ",", "7.5009`", ",", "7.5088`", ",", "7.5167`", ",", 
        "7.5245`", ",", "7.5322`", ",", "7.5398`"}], "}"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"b3lyp1", "=", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
       "16.4348`", ",", "16.1148`", ",", "15.8205`", ",", "15.5518`", ",", 
        "15.3066`", ",", "15.0817`", ",", "14.8738`", ",", "14.6805`", ",", 
        "14.5004`", ",", "14.333`", ",", "14.1774`", ",", "14.0331`", ",", 
        "13.8992`", ",", "13.7747`", ",", "13.6588`", ",", "13.5507`", ",", 
        "13.4495`", ",", "13.3547`", ",", "13.2657`", ",", "13.1821`", ",", 
        "13.1034`", ",", "13.0292`", ",", "12.9592`", ",", "12.8933`", ",", 
        "12.8313`", ",", "12.7734`", ",", "12.7196`", ",", "12.67`", ",", 
        "12.6243`", ",", "12.5824`", ",", "12.5434`", ",", "12.5066`", ",", 
        "12.471`", ",", "12.436`", ",", "12.4009`", ",", "12.3656`", ",", 
        "12.3301`", ",", "12.2946`", ",", "12.2593`", ",", "12.2242`", ",", 
        "12.1892`", ",", "12.1541`", ",", "12.1183`", ",", "12.0815`", ",", 
        "12.0429`", ",", "12.002`", ",", "11.9585`", ",", "11.9122`", ",", 
        "11.8631`", ",", "11.8116`", ",", "11.7582`", ",", "11.7034`", ",", 
        "11.648`", ",", "11.5925`", ",", "11.5377`", ",", "11.4841`", ",", 
        "11.4321`", ",", "11.3822`", ",", "11.3347`", ",", "11.2896`", ",", 
        "11.2473`", ",", "11.2078`", ",", "11.1712`", ",", "11.1374`", ",", 
        "11.1065`", ",", "11.0785`", ",", "11.0533`", ",", "11.0309`", ",", 
        "11.0111`", ",", "10.9938`", ",", "10.9791`"}], "}"}], "}"}]}], ";"}],
    "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"sfb3lyp", " ", "=", " ", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
       "18.9601`", ",", "17.865`", ",", "16.8124`", ",", "15.8035`", ",", 
        "14.839500000000001`", ",", "13.921700000000001`", ",", "13.0504`", 
        ",", "12.225800000000001`", ",", "11.447500000000002`", ",", 
        "10.7148`", ",", "10.0266`", ",", "9.3818`", ",", "8.7789`", ",", 
        "8.2166`", ",", "7.6933`", ",", "7.2073`", ",", "6.7576`", ",", 
        "6.342600000000001`", ",", "5.9611`", ",", "5.6114`", ",", 
        "5.292200000000001`", ",", "5.0017000000000005`", ",", 
        "4.738100000000001`", ",", "4.498900000000001`", ",", "4.2822`", ",", 
        "4.0854`", ",", "3.9063`", ",", "3.7429000000000006`", ",", 
        "3.5931999999999995`", ",", "3.4558`", ",", "3.329299999999999`", ",",
         "3.2125000000000004`", ",", "3.1046000000000005`", ",", "3.0046`", 
        ",", "2.9118999999999993`", ",", "2.8259000000000007`", ",", 
        "2.746100000000001`", ",", "2.6720999999999995`", ",", 
        "2.6034000000000006`", ",", "2.539699999999999`", ",", 
        "2.480599999999999`", ",", "2.4258000000000006`", ",", 
        "2.374999999999999`", ",", "2.3282000000000007`", ",", 
        "2.2847999999999997`", ",", "2.244799999999999`", ",", "2.208`", ",", 
        "2.1740999999999993`", ",", "2.1430999999999996`", ",", "2.1147`", 
        ",", "2.0887000000000002`", ",", "2.0649999999999995`", ",", 
        "2.0435999999999996`", ",", "2.0241999999999996`", ",", 
        "2.006800000000001`", ",", "1.991200000000001`", ",", 
        "1.977199999999999`", ",", "1.9648999999999992`", ",", 
        "1.9541000000000004`", ",", "1.944700000000001`", ",", 
        "1.9365000000000006`", ",", "1.929499999999999`", ",", 
        "1.9236000000000004`", ",", "1.9187000000000003`", ",", 
        "1.9147000000000007`", ",", "1.9117000000000006`", ",", "1.9093`", 
        ",", "1.9076999999999993`", ",", "1.9068000000000005`", ",", 
        "1.9064999999999994`", ",", "1.9066999999999998`"}], "}"}], "}"}]}], 
    ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"sfb3lyp1", " ", "=", " ", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
       "12.4848`", ",", "11.9994`", ",", "11.5511`", ",", "11.1441`", ",", 
        "10.7795`", ",", "10.4561`", ",", "10.1717`", ",", 
        "9.924000000000001`", ",", "9.7104`", ",", "9.5288`", ",", "9.3762`", 
        ",", "9.2496`", ",", "9.145700000000001`", ",", "9.061399999999999`", 
        ",", "8.9936`", ",", "8.939200000000001`", ",", "8.8963`", ",", 
        "8.8621`", ",", "8.8346`", ",", "8.8102`", ",", "8.7787`", ",", 
        "8.660599999999999`", ",", "8.2749`"}], "}"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"sfb3lyp2", "=", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
       "8.2749`", ",", "7.8339`", ",", "7.411100000000001`", ",", "7.0128`", 
        ",", "6.6393`", ",", "6.2895`", ",", "5.962199999999999`", ",", 
        "5.6562`", ",", "5.3701`", ",", "5.1029`", ",", "4.8533`", ",", 
        "4.6203`", ",", "4.4031`", ",", "4.2005`", ",", "4.0119`", ",", 
        "3.8365`", ",", "3.6732999999999993`", ",", "3.5217`", ",", 
        "3.3810000000000002`", ",", "3.250400000000001`", ",", 
        "3.1292999999999997`", ",", "3.0174000000000003`", ",", 
        "2.9140000000000006`", ",", "2.818699999999999`", ",", 
        "2.7308000000000003`", ",", "2.6499000000000006`", ",", 
        "2.5756000000000006`", ",", "2.507500000000001`", ",", 
        "2.4449999999999994`", ",", "2.3879`", ",", "2.3360000000000003`", 
        ",", "2.2887000000000013`", ",", "2.2458`", ",", 
        "2.2071000000000005`", ",", "2.1720999999999995`", ",", "2.1406`", 
        ",", "2.112399999999999`", ",", "2.087200000000001`", ",", "2.0647`", 
        ",", "2.044599999999999`", ",", "2.027000000000001`", ",", 
        "2.011499999999999`", ",", "1.9979000000000005`", ",", 
        "1.986200000000001`", ",", "1.975999999999999`", ",", 
        "1.9674000000000005`", ",", "1.9602000000000004`", ",", 
        "1.9542000000000002`", ",", "1.9493`"}], "}"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"sfb3lyp3", "=", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
       "27.685000000000002`", ",", "27.0008`", ",", "26.3074`", ",", 
        "25.6257`", ",", "24.8785`", ",", "23.8006`", ",", "22.3324`", ",", 
        "20.9249`", ",", "19.6049`", ",", "18.3735`", ",", "17.2271`", ",", 
        "16.1614`", ",", "15.1706`", ",", "14.2495`", ",", 
        "13.392600000000002`", ",", "12.5949`", ",", "11.8522`", ",", 
        "11.1606`", ",", "10.517100000000001`", ",", "9.920200000000001`", 
        ",", "9.3758`", ",", "8.959800000000001`", ",", "8.8497`"}], "}"}], 
      "}"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"sfb3lyp4", "=", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
       "8.8497`", ",", "8.8301`", ",", "8.8254`", ",", "8.827`", ",", 
        "8.8332`", ",", "8.8434`", ",", "8.8574`", ",", "8.8747`", ",", 
        "8.8945`", ",", "8.9158`", ",", "8.937100000000001`", ",", "8.9571`", 
        ",", "8.975`", ",", "8.99`", ",", "9.002400000000002`", ",", 
        "9.012599999999999`", ",", "9.021`", ",", "9.028299999999998`", ",", 
        "9.034799999999999`", ",", "9.0406`", ",", "9.0457`", ",", "9.0498`", 
        ",", "9.0522`", ",", "9.052299999999999`", ",", "9.0493`", ",", 
        "9.0426`", ",", "9.0318`", ",", "9.0166`", ",", "8.9971`", ",", 
        "8.973600000000001`", ",", "8.946700000000002`", ",", 
        "8.916999999999998`", ",", "8.885099999999998`", ",", 
        "8.851799999999999`", ",", "8.817700000000002`", ",", "8.7834`", ",", 
        "8.7493`", ",", "8.7161`", ",", "8.6838`", ",", "8.6528`", ",", 
        "8.6234`", ",", "8.595600000000001`", ",", "8.569500000000001`", ",", 
        "8.545300000000001`", ",", "8.5228`", ",", "8.502299999999998`", ",", 
        "8.4835`", ",", "8.4666`", ",", "8.4513`"}], "}"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"B3LYP", "=", " ", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{
             "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
             ",", 
             RowBox[{"b3lyp", "\[LeftDoubleBracket]", 
              RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], 
           ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "1", ",", 
             RowBox[{"Length", "[", 
              RowBox[{"b3lyp", "\[LeftDoubleBracket]", 
               RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
            "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.3", ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.3", ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Directive", "[", 
          RowBox[{"Red", ",", "Dotted"}], "]"}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"B3LYP1", "=", " ", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{
             "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
             ",", 
             RowBox[{"b3lyp1", "\[LeftDoubleBracket]", 
              RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], 
           ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "1", ",", 
             RowBox[{"Length", "[", 
              RowBox[{"b3lyp1", "\[LeftDoubleBracket]", 
               RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
            "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.3", ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.3", ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Dotted"}], "]"}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"SFB3LYP", "=", " ", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{
             "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
             ",", 
             RowBox[{"sfb3lyp", "\[LeftDoubleBracket]", 
              RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], 
           ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "1", ",", 
             RowBox[{"Length", "[", 
              RowBox[{"sfb3lyp", "\[LeftDoubleBracket]", 
               RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
            "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.3", ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.3", ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Directive", "[", 
          RowBox[{"Red", ",", "Dashed"}], "]"}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"SFB3LYP1", "=", " ", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{
             "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
             ",", 
             RowBox[{"sfb3lyp1", "\[LeftDoubleBracket]", 
              RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], 
           ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "1", ",", 
             RowBox[{"Length", "[", 
              RowBox[{"sfb3lyp1", "\[LeftDoubleBracket]", 
               RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
            "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.3", ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.3", ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Dashed"}], "]"}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"SFB3LYP2", "=", " ", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"coord", "\[LeftDoubleBracket]", 
              RowBox[{"k", "+", "22"}], "\[RightDoubleBracket]"}], ",", 
             RowBox[{"sfb3lyp2", "\[LeftDoubleBracket]", 
              RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], 
           ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "1", ",", 
             RowBox[{"Length", "[", 
              RowBox[{"sfb3lyp2", "\[LeftDoubleBracket]", 
               RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
            "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.3", ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.3", ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Directive", "[", 
          RowBox[{"Blue", ",", "Dashed"}], "]"}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"SFB3LYP3", "=", " ", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{
             "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
             ",", 
             RowBox[{"sfb3lyp3", "\[LeftDoubleBracket]", 
              RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], 
           ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "1", ",", 
             RowBox[{"Length", "[", 
              RowBox[{"sfb3lyp3", "\[LeftDoubleBracket]", 
               RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
            "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.3", ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.3", ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Directive", "[", 
          RowBox[{"Blue", ",", "Dashed"}], "]"}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"SFB3LYP4", "=", " ", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"coord", "\[LeftDoubleBracket]", 
              RowBox[{"k", "+", "22"}], "\[RightDoubleBracket]"}], ",", 
             RowBox[{"sfb3lyp4", "\[LeftDoubleBracket]", 
              RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], 
           ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "1", ",", 
             RowBox[{"Length", "[", 
              RowBox[{"sfb3lyp4", "\[LeftDoubleBracket]", 
               RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
            "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.3", ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.3", ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Dashed"}], "]"}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Show", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "EOM", ",", "EOM1", ",", "EOM2", ",", "EOM3", ",", "EOM4", ",", 
       "SFB3LYP", ",", "SFB3LYP1", ",", "SFB3LYP2", ",", "SFB3LYP3", ",", 
       "SFB3LYP4", ",", "B3LYP", ",", "B3LYP1"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotLabel", "\[Rule]", " ", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{(SF-)B3LYP vs EOM-CCSD}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"FrameLabel", "\[Rule]", " ", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<R \\\\text{(\\\\ce{H-H})  (\\\\AA)}\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\Delta E \\\\text{ (\\\\ce{H-H})  (eV)}\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], 
       "\[IndentingNewLine]", "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"FrameStyle", "->", 
      RowBox[{"Directive", "[", 
       RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", 
     RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", "\[IndentingNewLine]", 
     RowBox[{"ImageSize", "\[Rule]", "800"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.4", ",", "4"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "31"}], "}"}]}], "}"}]}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.820120347519799*^9, 3.820120495044712*^9}, {
   3.820120599766036*^9, 3.82012060112503*^9}, 3.8201207684584503`*^9, {
   3.8201208958655443`*^9, 3.820120932505473*^9}, {3.820120976176177*^9, 
   3.820121014018964*^9}, {3.8201212100353937`*^9, 3.820121247853732*^9}, {
   3.8201213824931393`*^9, 3.8201213826892433`*^9}, {3.8201216387588367`*^9, 
   3.820121638895142*^9}, {3.8201217075600643`*^9, 3.820121707705193*^9}, {
   3.820121766377933*^9, 3.8201217791373367`*^9}, {3.820121816278452*^9, 
   3.820121890653867*^9}, {3.8201219570358067`*^9, 3.8201219982796497`*^9}, {
   3.82012208807189*^9, 3.820122088247264*^9}, {3.8201221853661623`*^9, 
   3.8201221972345247`*^9}, {3.820122242462007*^9, 3.8201222433573513`*^9}, {
   3.820122343081149*^9, 3.820122352162303*^9}, {3.820122388143352*^9, 
   3.820122388318331*^9}, 3.820122450736289*^9, {3.820122577277762*^9, 
   3.820122661555854*^9}, {3.820122805036624*^9, 3.8201228181096497`*^9}, {
   3.820122872738545*^9, 3.820122872922585*^9}, {3.820122917172222*^9, 
   3.820123005786916*^9}, 3.8201230963390408`*^9, {3.8201231495479383`*^9, 
   3.820123192698298*^9}, {3.8201234148018303`*^9, 3.820123453933837*^9}, {
   3.820123525919064*^9, 3.820123591316719*^9}, {3.8201456834481163`*^9, 
   3.820145686299597*^9}, 3.820145719918643*^9, {3.82014584389111*^9, 
   3.820145880835539*^9}, {3.820145931051901*^9, 3.8201459313398027`*^9}, {
   3.820146012071763*^9, 3.820146012283918*^9}, 3.820146169295226*^9, {
   3.820146201173587*^9, 3.820146201378326*^9}, 3.8232559734841957`*^9},
 CellLabel->"In[70]:=",ExpressionUUID->"9c2ec70e-ecc3-4115-9f34-acc0111841eb"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{}, {{}, {}, 
       {RGBColor[1, 0, 0], PointSize[0.011000000000000001`], 
        AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw103sslWEYAPDjuB73FRHTOec7B3HUKQzRvI+NoWYJYZqt3LeGdbCZlTFL
NUuxNUsxViM0uaz8UU1Jp7lmKJUu5FJCjlucjkvfx/M+27dv3773/b3v+zzP
K45LD0vk83i8QPbh3rsxRmTWt4cFKXIov8PFODnveuaIc/BhcNuJCZIX1H7Z
zusQ9PVyMUnWOxLqz7m7QNJOTJMsfrmBra8Mdr1fxGLA/6Mqwhm9GbI0GBJn
nu2E3iwJrshz6Kg5iN4cmfCweXl2zBG9PyRkuTg8U+qInopYO4Tr3lc44HgV
Eairklu77dFfJP31795Hutjj/CUSFLphnVEmxfWWSUvFQq3SSIreClHVKk96
Xpegt0ImCyr76s0k6K2SqQFmVF3JoPeXJO7/EW3lyaC3RgIVarOZETF662Q8
x6IxMF+M3jqx4jbgJkZPTZjirIu28yL0/pGoOfkzx8ci9DRkWMaukC1Cb4MM
8r7xBSdE6G2QNPe8NmBE6G3urqdFvS0Sk+Dz/VSfEL1toj463Wj/QIgeD6ps
5F+lhUIcz4Oau52iJoUQfR6ornRFvEqh87XgQyS7wWQhrqcF0d2unc1p1OND
kyKlZP4S9fjApaethHp82KnHI+ppw2zGE0tND/W0gVeSq/FWUU8HmtvnKo8b
0/PowOshNiEMPb8OLHgFBCqO0XzpAlvdkT1hNB+6sFPfCzR/erA6OpKfUUg9
PSjaTFybrKaeHvRUBzxdfkE9feDaq/Qz9fSBS+eNNeoZQGHM0PMJCzF6BsD+
LUtzpfU2APa21O0NFaMngJ+ausXBVFp/AeS8dfIuLaL9Ygi5dl7J/nXUM4Sk
a/GxX5TUMwRLu64pMkk9I3jItasWg54RZErLtm8dYNAzhhyPBt8oH9qvxiC7
uu9TfxSDnjFwn2sZtH9NwI5rmJvUMwG/xfje2AbqmULBafaGKqlnCulcg4xT
zxRiU99stWioZwYprb/ZCtP7YwZsdZb85BL0zOEe125BEvgPhsvLGQ==
         
         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
        1.6], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQEP7Bkm1v22UjB0mDUTBB7aR2/c/2beHgMHYzB4
bP8v9fuTxEQDh7NnQOCJvULyuygnPgOHNDB4Zr/voLhacKu+A8S8F/bTFPtK
C3/rQc17aR99ec9jkVo9qHmv7XkL13Tf5tCDmvfGXsHxY/KZubpQ897ZT/8/
AeggXah5H+wZ7zFxdt3Xgar/YL/V/MehlC4dqPkf7dUNOdbIWOlA9X+y3/jw
5dRNb7Sh9n22Z9rDKiQyXxtq3hf7cx2X7j3w1oaa98W+TtYi3eWlFtS8r/a7
1fm5t6ZpQc37Zp+Z/6H15BZNBwD5V4fm
         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {RGBColor[0, 0, 1], PointSize[0.011000000000000001`], 
        AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1011IU2EYB/Dj2dz3pgg1y8BzzubmwouibH0Q7yPrwihIykAv0tAWuRtZ
mZhEROQqwy5SW36QUBhdaF8sRrIkoWhjmkXfDVaMvChxjArddM3O2d7ngcPh
wHN+7/v+z3P4ptaDTpZhmErxku7Hs7VIWloTXSGfDbZka4n4gu2TI1/LgclW
ktivVB2dS1hhZlqqJFnQT24a0FhhcECqFMm87/hp2WyBnLdMhl9wD0+eKKPe
ClkXqzP6H5mplybCtdPuEr2Zemni2DAf29Zpot4/YhD5jUmBehlSNPpsyugR
qLdKtt722ZOCQD0G6j3bP76c4Wk/A/ulDXfx1GegqbBuh6+ap+/ngfQYXMvT
9fJgvCXq7o5z1GMhJB5//SxHPRaqa9LFp/wc9Vj4VPS7avYuRz0Z9DsvNx8Z
5qgny/V70ZNDhVNMwIueHG7wYgBD6MnB+OX10qE76OWDTN1d2nwfvXzo6Byt
cATQU0DfoqLx5jR6Cph7I0RSUfQUIMVl+YOeEvTusasRFZ5XCa9sO6+HS3nq
qeBp+tLfiB3zU0HJrQZbuAbzU4FDCsiF+anBE6qduncRPTUElbuHDo+gp4H4
WVLZMIGeBvZJDR/Q00Btm9m7mkBPC7/6H+vcOoF6WjjvhwsxK35fXS4fB86D
DthBlbhFgXo62LO8MP/8DM6HHiKpc65AH3p6GBv/3Nj+AD0DPFmzEo6H0DOA
K9DWW/wDPQPUG/1vmQx6BXBs17cDPUaczwLoKZf+ABP1CuFd9Lu2d68J/gO8
9k2T
         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
        AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQEP7CcYlusq/rd1mDUTBB7ab67+tCEg2tbBGAwe
2zs2PTo+Y7aNw9kzIPDE/vbPuqw9V6wd0sDgmb349osM95isHSDmvbAv85cT
y5K1gpr30t6uMmKFqawl1LzX9ncyGPIbWSyg5r2xP3XYaW3mPTOoee/sP/cF
l6hsN4Wa98H+s/yl/PjpJlD1H+wPvJlno9NiDDX/o/2qj5d8kxqMoPo/2U9T
7CstnG0Ite+zvc3eoGmK6wyg5n2x1/42/e7k4/pQ877YNwd6zm1I04Oa99We
z3/9lFQPXah53+w51shEpVTrOAAAxxaG2g==
         
         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {GrayLevel[0], PointSize[0.011000000000000001`], AbsoluteThickness[
        1.6], LineBox[CompressedData["
1:eJw10mtIk1EYB/DXbc69u3oJNbzMKUHvXuuDlQ1L3/9YGQQqZaDOSkhTG4My
W5SBQWCKkVSiNI0wbdKoIDHJK90GQdnNilgXifwS9qGstC2Xtc33+cPhfDnP
7zzn4Rj2Hdy5X8IwzIbgCu3V4SwIihvJ1qoTmVgXzm9hbPis/PsCDyYcn7Br
xtXt6eHxdDIUn9B3ISeioIpHlzMUv7DGoP9lz+ax7P0RVn4uTbgTw4veolCU
Gm8r+GkUvYCwWqca6vcaRS8gFL48v3vpoVH0/i7XDxhFb0lI7HjN1vYaRe+f
UDs4Wz/UQR4DNunyXu4MnWcQcM9NFZwin8HFj+3NTQ1UHwE76++pqaf7IpBu
P9bgspMnQaxr4n5CNXkSXM8rKR+oIE+yXFdGnhRBbXC2mDwpJHxzvLeQPBks
Nw9M120nT4a3sT/Mz/PJk+FeeZp5zkJeJD5dinFNmMmLRJujLkkD8uTQN33d
MZxHnhzW+ZF3rbnkyRF8TaZlM3lReDFYNj+SQ14UuCfRj0ZN5CngrThalJpN
ngL93Z60W1nkKSBlW/WVa8lj0ZhiqtnCkceipXLPh/wM8pTIeO9vtCWTp8Rp
66vxmRXkKSEEx3lXTZ4KtvEj7Yky8lRY5ZB0KRY50VPjWsnjLM8cJ3pqnPTm
Hi/9womeGpsOPWuZmuZET4O44Hir33Cip0Ho+6RPkqfF+t7bG30PyNPCOdZ5
TjdKnhbFnYY2xwB5OoS6T3GTp4P7aiHirpAXjW+mrdsOOzn8B2Z5RL4=
         
         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {RGBColor[1, 0, 0], PointSize[0.011000000000000001`], 
        AbsoluteThickness[1.6], Dashing[{Small, Small}], 
        LineBox[CompressedData["
1:eJw102lIVFEUB/A3i7MvbpmViZbWlIVZJlrJOeS4YBEqQhllFmZGlluSlVm2
WFSYCYnaEFIZCkaQSPlBI0SsXJrMHGkzS7OyRXNpxhnfNM8584fH48K5v3Mv
3OO7LzNhP59hmGjbx/3t+QTNX9wXP59ai1WVXAYhXGa4k/UhCNfN5QuERUbn
mF6uwa5OLkMgqffamXozENPm8hW+mevGe+6vRrv3DWJyTOrvhgDyvkNP5h5x
94KV5I1CzUCLSperIe8nFI/GP/YeXkbebyjbxUbMHPYnbwwe+A+du6X0o/ox
eBq2NPZk6xLyx+Fo4zxzR4kv7f8LpdXGoK9HfKjfBBzQHswca/MmbxLeG4py
o3q9yJuE1M7dW56JF5E3BZuyui/1JC8gbxpULWsqV/bPJ+8fWDxzDa45HuQZ
oaJUfSIkYB55RhjUudQ089zJM8HHxvMF+glX8mbgxTDcHWBdyDPD1aZDUpOP
C3kWiImzddjuTJ4FvEY/hyxENXmzkFjuW5I3riSPhWec16IgzwrpSzLyT9TI
yWPQ40avNP22jOoZDObKGqTkMzgdm1Qc2ieh/TzUFHInklA/Hua3r9hQtkVM
Hh8rbO2zb4rI42Pa7vdRAqMTeXxkfWen81KcyBNgHLrtbX0tJE+A99Z3bdwW
LyRPiJo6N722X0CeEFd5cgcWkCdE1sqFT54T1qckJiyv5pPnhH3Bf0Ijo/nk
ifBsgb4haYpHngi1VzJGzHU88kSY/jH7ckkqjzwxTud90rn488gT4+aXaW9G
fjDkSfBt+PEdtY0MeRI8z73XCwx5EtT2j03GJjHkSfFIkbDtWhBDnhRFI1c1
v5QOT4aaJsvFyXdWsHsy3Hqo6pjuthXsngwtpYXmDVlWsHtyjHt13TYRVrB7
ctSfjnlyarEV7J4CKyK4C7LkKbDWNp4bB1jyFFidvKLDuZ0lT4mWXYfb2Ics
eUpMnOvPkqdC95BNzQnlDk+F+XI/25NweCpM5ebpgsNTY1bwmUd41uGp0TPw
g5+oyOE5I3dbg239HyTE22c=
         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
        1.6], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQDQEP7OcYL9pi/kPDYdZMEHhov9ouPHrjf3UHYzB4
bL91WeVxTSl1h7NnQOCJPTdIwFPNIQ0MntmfLNs3X6pf1QFi3gt7l8z8D60v
VaDmvbR3L/rJ/zJcBWrea3teJu12sZvKUPPe2Kto1PXszFaGmvfO/pn9kvv7
+JSh5n2wX9UU6Dn3gBJU/Qf745pWk07XK0HN/2j/jnefwUwvJaj+T/ZPPslf
ypdXgtr32b5iziLlnX8UoeZ9sS8813Hp3gNFqHlf7J3Op119fkoRat5X+8TD
l7VTdypCzftmv7n604aA1YpQ877bWxcADZgHM++HfcQpoyMb+2Dm/bAHBZdV
EMy8n/b2wODc36PgAAAG4KdG
         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
        AbsoluteThickness[1.6], Dashing[{Small, Small}], 
        LineBox[CompressedData["
1:eJw10mtIk1EYB/Cz++3dpbUa6cxbhB8WptGFis4/8kPZByOaRg6pkaVkmIK1
1ISoL8laEki0lo5YJWgxBxFI0IUyiIwCIw0hhBGtomJ0dZe37d3jHw6HA+f8
zuU5pZ72vc1yxlhVtuX6wNVc/nHe0Dj+0FeCI1IWeOhCZD7uKsY6KUk+159u
/hMuApOS4mX+ro5CowNTL3NJ8Rf7Ho+E/QXIe2kefFoS6axYQV6G18z8+Fk7
aydP5J39/lhieDl5DFfEgb5k9zKazxDQFg41tdrIZzDcu3X6eetSWi/D67f1
Xyt7rLSfDGqrjU8Gl5Anx4HDWz7UTVnIk6O8tudcpWAhT47MtDe+etxEngJh
5w7HF4+RPAU+D0aFDqdAnhJY3zSxSzCQp0Rsv/3+G6YnT4m+5OYTr7Q68lRo
C5wK3ijXkqfCSulAGvLUuDsfH4z61OSpEXQNj96ZUZGnRsp9/FmmWkWeBt+G
tjqnA0ryNLj85FeF26wkTwt/bnxJQZ4WvYnInmMFCvK0iN28lq2InDwdTr6z
JrbXycnTYeJ9rsAy8vTYqfAaVo3IyNMjU5r+3XVQRp4eUv2KZeQZ4BwI/a36
yMgzwBfJXZCRJ2CuhbWfPc/IE+DdMLqtoZGRJyD0/fbk7o2MPCM82de6aF/0
jHggnU/kec8Em/QhRJ73TGD1pjXR6yLPeyYILWVt3m6R5z0z8Gl2bMEt8rxn
xqMzRZuO1ix6Fjh6D1W71or8P99lNjU=
         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
        AbsoluteThickness[1.6], Dashing[{Small, Small}], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQDQEP7Ccc+qoRs97aYdZMEHhob3ntaK4Jg7WDMRg8
to84ZXRko5+Vw9kzIPDEvlCa94HuAkuHNDB4Zm/e6Zjw9IGFA8S8F/bluory
X86YQ817ab/PYKaWRKgZ1LzX9mxCIvbH3phAzXtjvyXy685bs4yh5r2zD+PT
3TQ33ghq3gf7d68PWCpbGULVf7DnmbyyKVDTAGr+R3udVMlHEeF6UP2f7C23
nCjbV68Dte+z/Y6LDPeYTmpBzfti//j4jN3TDDSh5n2xz/L93Be8RR1q3lf7
5ZXHNa2C1KDmfbP/2Hoy5CCHKtS87/Zf+oJLVK4rQ837YV+4pvt2xgElqHk/
7C+kXX2e9VoRat5P+85L9x5wb1Z0AADeQqUP
         
         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
        1.6], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJw10V1IU2EcBvCz43Z29ukSTWakO6su7GM4ohst3gcKspuCEKkulEYGwZhF
RBciY1lBSa0MI3ehUZIf1QItJYk+sFnLVjmNvueipREUYkalbrYzz/+BlwOH
c37v/31eyVW7s4bnOM6ZXvIz0CLnHzsVjcUNvRL2ZzLL+ke4GN8lYX0mc6xt
49qxwDUJXCbzzNe8udHdISHyXM48+2G6X9LSLWHRSzJ/Yrooeou8FNvmWJCS
feQtsMq26zffPiCPw5ZG9+RcmL7ncHLP6L0vY+RzeFpc2jQ8Tv+rEE2Pp/tO
+6kW3/8ij0ddbnDr51nyeFRorjaVquyKx2PmwxvfYcGueFm45MlpeKi3K14W
CmfclfVmu+KpsSFStn1kiV3x1DhQO3UinEueGgPvTydr8snToD7Y5/JaydPg
Ve/u33cLyBNQVTxseVJAnoB+l/fdJit5Ao63Rrpf5pGnxVlhamm5hTwtVqfr
8IrkiZgIrko0pOi8IjyhVE/dNPUnIo8NfbyToP50cHxaKfheU3865OwdHF0T
ov70cB5dJxXdJk+PeNxwoesKeXocrNa+sJ4nz4Dl4a+s3UueAc8qHnW2e8gz
4ggfEJdVkWfErk65UfKMKOz4Vu5g5JkwJI9fQp4JsfS4zSvIM+OYOuR35pNn
xsUe46EbBvLMeOxPn0BFXjb2lY3vOPPHpnjZOHf5r3Pip03xLGiVL2TShv9T
mzAP
         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {RGBColor[1, 0, 0], PointSize[0.011000000000000001`], 
        AbsoluteThickness[1.6], Dashing[{0, Small}], LineBox[CompressedData["
1:eJw102lIVFEUB/DnODqOjqPSAi6zOe7LFy1t03vSIsgkMlPTSDOVMsiFKALB
FjIUswLLtDFkTMrJME2ShMoNXHLLsDJBJ5tS0wa3bNTRem8898DjfXj3/g73
/s9TJGdEpfIYhjnAPtx7o7TEIWjPm6gYfygr5eob8dBdf9Sb7geBpvpO5IMZ
iYIiX+jt4UpH7FSB6oZGH0gz1U9yv16UVTPtDRveJHlwaEvhQR9v9KbIaFZB
kS7bC71pom4INrS2e6I3QzoFIQ+PyTzR05O2j76pjtc80JslpnUz7rh+ltS4
xKfsTnRHf46UXVKplcNuuH+ehLtMjwfFu2G/BVIgO62PH1eit0iCnoXGJmQp
0Vsk9lONteYCJXp/yMrv6eadla7oLZGI43k7Pu13Re8viesOaK/TK9AzkIta
lUNVuQI9Axk7fKvkfJQCvWXC8RMiBXorJCEsdHK4R47eKtH636kw3JWjZyTw
eOyt+IQcPeNGHj5y9NZIn+ORr85GGXrrJKw/bWhCI0PvH3FiP+eckqHHgNko
T1ggo+sZiFwoOnpBJ0Wfgdu6edlgrRT3m0GwU3OC/KoU+5nB0ES671KsFD0e
sOn+4m+ToseDsxmzN7o2U48HST8GXEeWJeiZQ5Ufl4gEPXPgjqPpl6DHBy6O
uncS9PjQmvcktrtegh4fVO3yF9lPqWcBzrbcjVHPAoRcwGXUswTueG4l1LME
9f5XC2vF1LMEQ2uKJqmYegLgbivgHvUE8LkyM8S6hHpWoI9nAyulnhXwY8T+
9eXUswJj9dxgpJp6Qii/4sEegXpC6NF3tYU9p561KV7VS+pZgz6HbD/ZRD1r
KBw5w2S0UM8Gcld3ZfZ1Us8GNGy75AHqicCnetPAvi/UE0FHRHD+Xi31RJA7
HHI5bpJ6thAd5VmRP0s9W/B+b9/RZKCeGNbD2T+AofmKofEDw04QzVcMmYmC
PkcHOi92IOL53tzqSOfFDgpfnxMuy+m82AM7HdEtXlL4D0Efz00=
         
         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {GrayLevel[0], PointSize[0.011000000000000001`], AbsoluteThickness[
        1.6], Dashing[{0, Small}], LineBox[CompressedData["
1:eJw10nss1WEYB/BzDo67o8QqdHE5dw6FGHqeZNqIlhVjKLcuVrH0h1XaWji6
bNWo0UUqJjJtSqbaMqalUa7RRFoyIrkdl4h+h+f9bu/ef5738/5+7/NsjUsO
TRTweLw93NLuq+kHfnCG6b5kF7yTr813eJabmB1v64LbV/IDkt6cyVlfpMLm
Jm0GIK83R525UYVHVjIIO4e+lP+954yr3hDky9ff6pA5kzcMYekVL+PeOpE3
AvY98xeSopzIGwWvzw0n3XhO5I1Bqx1XUKYkbxx+F/goOyKVVD8ODUuV5ybN
leRPQNSWXRPxTQo6Pwl2J9LOFl9T0H1T8MS92Ttkv4K8aUhveR6h2aAgbxoK
N6p6HQbl5Gkg6L2+790qOXkzoOB+xzBbTt4s6Lmt8fCJlpM3B+ta/LvH3eTk
zcEmq6TgKTPmzcPZYuVumxEZeX/hjoF1QUyjjLwFiD0QKikslZG3CCOpVZYL
V2XkLYLnUf/jySky8v5B1+MUX6Nw5i2BbeNPKALmLcP52G0HXeTM46EmMCLL
04rV87A4BC1idZjPw6WOtGHxhJTO87HcJjLB+5uU7uNj01hjvV+zlDwBtnSG
japeS8kTYHUrr09QKiVPgA+ayz513maeDj56sWOuLoN5OliXVRL+4TTzdDHl
Y3Zb32Hm6eKNwjnXwRDm6SLXvdabPszTw3Rwj3klY54eOi9v/TdjyTwhWnPt
FPKZJ8S8U2sv1f6SkCfEy219/cbtEvL0cSzSb+dQjYQ8feT3CQyvPJCQZ4Bq
7nO3ZUjIM8A9OmnGDseYZ4CV9/+UvAtiniFer9NIo1TMM8R92oGwYJ4R1iyq
p3tmxeQZ4co89YrJM8J50XD1s3oxecaone7op2LyjPFr18XUgFwxeSYo0A7U
BeaZYBX33AlJzDPBi2LtizPPFLvHpwMjAphnioEmAoXag3lm2MmNg6uUeWY4
WutlH2jNPDO8PjC5uU3EPBE+5NpVocc8EeaqMyPbFx3JM8dZ4aG8vRpH/A9c
jcbF
         "]]}}, {{}, {}}}}, InsetBox[
     TagBox[GridBox[{
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.01553277415346381], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQXXp4m+tMWSUH9be8+wwkrRxmgsBPMYfrQp8cz7Nh
8s+AQI8onB+tGiFzbo8wTv566W26p978tIeZD+Mvf+Gh9z/R0iHgiecl08vM
Dn3BJSrT/S0dVD+pvJx1ksehkeVov6G5JdQ+XodoBcePyTwI/hbzH4dStMzh
/AtXw97o71aH8xtA+r+rOrSI17JmsvFA1L9SgfgnktPB1GZv0LSFKg5pYMDi
4LG/VtZCHcFfK6TDl86n7LAj2Cri/3EBB/7YgPtG6jC+kIOJMQgoO7itObqc
YYYInC9SOank7BJROP+Ba7zjrI1icP6XfR+3pl8Th5sH5pfJw+1D5+/Nr3k7
01QBzl/57WXFmQ3KcL6OovyXnGtqDs4TmoXSXik7nAeFw28NhyntrVGXa1Qd
3hRvFf19WtvhRZb2t+m16g4toHAp13XYoJe3mHGPFpwfcEu6JlFID84vWNN9
O8PBwOHH29cHLJt1HFSfNM87a2UI8cdmLYd+UHzdN3T4BZJ/rAEJ3y4jB9+L
E2P+Oas7dHu9YjE5aOTgAQ4fZYevO291/X1q5MDE2SWf/E7V4XDb8vBTSsaQ
cGdXd+B2Uy1lijJ2mAxyd4yGQ4T49osM54wd0kHRsUwLkh6mmzgkxN5xY74B
9c9cUzh/2gT+KrPbZnC+H8gdny0g+q5rwNN3BKdYu7G/MpyPnv4B36ZGpA==

                  "], {{5.9593799999999995`, 18.229699999999998`}, {6.88906, 
                  18.2781}, {7.103129999999999, 18.2781}, {7.556249999999999, 
                  18.2781}, {10.774999999999999`, 18.2781}, {12.2766, 
                  17.109399999999997`}, {12.2766, 14.559399999999997`}, {
                  12.2766, 12.0313}, {10.6313, 10.5297}, {7.79531, 10.5297}, {
                  7.103129999999999, 10.5297}, {6.55469, 10.5781}, {
                  5.9593799999999995`, 10.720300000000002`}, {
                  5.9593799999999995`, 18.229699999999998`}}, {{
                  5.9593799999999995`, 24.9531}, {6.578130000000001, 
                  25.096899999999998`}, {7.126560000000001, 25.1438}, {
                  7.890629999999999, 25.1438}, {10.4406, 25.1438}, {
                  11.560899999999998`, 24.285899999999998`}, {
                  11.560899999999998`, 22.3078}, {11.560899999999998`, 
                  20.2328}, {10.1313, 19.112499999999997`}, {
                  7.412499999999998, 19.112499999999997`}, {7.007809999999998,
                   19.112499999999997`}, {6.6984400000000015`, 
                  19.112499999999997`}, {5.9593799999999995`, 
                  19.160899999999994`}, {5.9593799999999995`, 24.9531}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4r/fSh/MuWjmkBB7x415hq0DAxiYw/l1v60K
zkVYOnzZeavr71I7B9vKiBWmsZYOqk+a551dZeew/IWH3v9EBP+60CfH82kI
vvjUK5wZTQj+Rr28xYw9lg4S8+I0Tzcg+DIgvgCCX7JV9PdpO1M4/wwI+JjA
3TMTBCRNoO6xcHBoenR8BreJA6//+impEeYOL7K0v03/awznrwC5s9DYwecE
u+1sVSuIPxsw+fVg8xH8G9I1iUZTEXx7kD2/EXwON9VSplnWDtMn8FeZVRtD
wuOitcMNUDiUGTvoa60UvlBiA+cvub+Pb46xLdw9MD7MvX9A8eFoA/cPhG8N
9++BtuXhp4Ss4eEB48PCC8avAAbLWWYHiP6LVg6fNwRkz+J3cDAxBoLFsPC3
h4anBcSfX+0g8bDBzOE/CMTbOaCnDwDvXu7Z
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIjIGYCYvumR8dn3LZ3SI6948acYengrlrKNOuFkwOv
//opqSsMHeQdPyafEXV02O4AVPhD0+F3TO7Rf68cHCa3t0ZdltF0CC5Rmf5/
g4OD78WJMf+YNRxg5vmB+MkqcP5aIR2+dD5lh/k2OldmuTk6OE9oFkqTUnbI
4fy5ID3Y2cHEGASg/N8IPphe7ALnr3jhofe/0dWBPzbgvpG6soMbyL0e7nDz
Yfw5i5R3/lFXdwA5e4Y3lH9cy+EPyP1R7g7nr4a90Y/WhZj72Q3Or/ttVXDu
gZvDn7evD1gu1oLoP+3m8CJL+9v0WnWI/AI3h8z8D60nTdQdFEDhc9YFzgeH
n4MjnP8kceE1k/fOkPCtMHLYoJe3mPGNs8Nt6ZpEo61GDroTFvwwnObkEAMy
yMbMQXzqFc6MJCeHg23Lw08dMoOEl54TxF4Pc4fPGwKyZ313hJh73hwSH5cc
Ha4LfXI8b2bhsL9W1iJ9iyPEnEkWDsc1rSad7nd0iAaZz2Pp8Amk390Fzt8I
cs8eVzg/DQT43CD+vm3hsPNW199Ucaj/35o7XMyPZz+n6QZ370wQmIjgg+Ov
280hQnz7RQY5c0g66nCD2NOD4Ks+aZ53VssCztd4y7vP4KQFXH8jy9F+Q3NL
uPnqIHlJK4cTIP/cd3Y4AwI8VpDwT3WG+J/NCpLeVjvB+cVbRX+fPuaIyr/n
4HAAFL5CVg4+oHT62R5uPnp+AACOyFid
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYCYhNjILjs7bBRL28x4x1zh/8gUO4H5y994aH3
fyaCb37taK7JCUz+GRCwsYDzI8S3X2SYZwHXD+PDzIfxYfaj82MUHD8mv7GF
88H69O1Q5XvsHNSfNM87uwjBv7+Pb45xESYfph9FHmg+jA+z/3dM7tF/pzzg
/G6vVywmKz1Q5asw+TD/w/iw8IHph/Fh5sP4MPvR+c+ztL9N7zWC82eCgCeC
b1sZscL0rSHc/zA+LHzQ+TD9MD7MfPT4BwBm8OyJ
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIIaxWZDYzFjYDFA+Axobl3pceokxk1TzibGLVH9R
y4/EqAcAXRoCcw==
                 "], CompressedData["
1:eJxdlH1IU1EYxjcTTZIt3YeDLJV212Jm4FaYKL72R7tn95JDhBkIpTK1zAxU
SjOLRgp+UJjhXJaFoP5hZJGZUiMy0fyKVAQ1UsTIjwy/kNBq7dzrzoVeOFx+
3MN5n/s877lhabmJ1l0ikUjsXsi9vNwr6P6YX9aWCX6U5lRETimgeZ6OcC2Y
IIVKDh4OlsON7ejLwzMmkBVW5w+pAwmHdD12WiUBhNtNbVH1hRLwnEetqRcc
yB8aYsLHHBqGsEHvrnSBWyumskQdDNjr3HVGCr9Tcnr+Olhez7Ycria3HBuy
sVA0/WtSzyhhLvXJuMHIQijXXwFvJsv/WKUsyLG+ORmo52yPhkYYMLb2NItU
Mqg0LXobOgXm9DQJzPdjoI4rgUtDfanBJDlhLda7IIeVNnO2o4GBDedqe+Yr
BTlvkCslJOWra10tDO9fTBD//isDxVi/LgQecn6wsJjXrtjOVkPNps9Z+0UW
rq3hg7VQ1mzpj0xhwcuvPCT9pxYsQR2fRU4GerteV/mYtaQf2+cb+6BAs+MP
AxY/ZZm+4SDvI2LgbW7xch0VBue6R3VWMQMuXNMH+OcVEyQuj67a41Wgwnm9
R8SPwLX4TxlWgSnsZ6LAXF5GBK2B4ZJMp8CevDws4krJ62MQn/u6EjpxXhbE
z9MHFbyMuNQo/oJg/oJuszZWw/s9i8A8ua84dUQDG9iW7wiyclduf0w6RLiN
EyZwf/fJp+dLtDv5I+LftFNSr38hcNyt2V67TWAsS69DUHtXWnRcpwUcy0AJ
TfQw2OdYGraWl96dsFGQjPM4TUMJnvs+NfgnPKux2mk+/0qKn6MJGhTc4Gn4
89dp3uc0DUSN9+QYdiPCE+7PjNwvcO/h6OqBowi+4TmXCnwT92uhCHv0yHBe
RxBk4NJQ5HtmOaEU0ce9z5BDIc7jHk3y4+7THZqfC1cA4SUuz72E4/Ljrw/U
S6AJ/x+ee/bvgVNUgZdjRmCufx4i7N1YHS2uMu3oU4IR7zd77l8o/P//+Qcp
PwUm
                 "]]}, {
                Thickness[0.01553277415346381]}, StripOnInput -> False]}, {
             ImageSize -> {64.38057285180572, 33.15901369863014}, 
              BaselinePosition -> Scaled[0.2896366232255397], 
              ImageSize -> {65., 34.}, 
              PlotRange -> {{0., 64.38}, {0., 33.160000000000004`}}, 
              AspectRatio -> Automatic}]},
           "PointLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"PointLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.011000000000000001`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}], ",", 
                
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.01553277415346381], 
              StyleBox[{
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
                 "], CompressedData["
1:eJx1lAlIVFEUhiczbaExHNNinHRwFmfejFozY5NvwtOClVi2QBtaVE7aAiM0
kpWSLSZkpoWl0mAL0RRY2UYLNdkimaOVaQsWKGrQorQQYmjZ3He9R1A8cHl8
j/f+c89/zr3yjbbl1tEikWiUZ63zLC/P2ixET6z91uRe9xUeykisGQNJoXN+
bnLwEHwt8LRXqBjGxikzvA7zsLhj0WuTxA/UXRNdUWsGeZ93deH0nbOQD05M
vFqcq0eeaXmw/OQjDaQ77ZX/EsXwdYcn4TYN5nv5ZmVnJK+BW/GVZsefvli9
POT39sBBdpwLu9vnVEOioDcB2lYH3W6oUkMdiYRJ9Fmnpnp//JGNBk/skCBf
8deJU6cFIlcQdk1FPRGJnDBg+YZyJ9l3vgLZSuzzUY3IPV3fqmYd0GE+xsHl
6zTuIi3Vc+sgoeFY0r8wPf0/Tg81T+Ze3lIeSX05xSEHnWgal7afo+8/RMDN
mT2PU7ZyVC8qAj5v5bpLkjnoF0IPabYfuc8DOEhslmZt+MVBQo3v7FMZWkhJ
/hg3OlMLJUV+u6PdmgH/tVSvNpz275MGau7dKfBZqoS9vTHpLy5qQLLruL3e
W46cG+qrrAuQIScpVwe/SJJiv4V+lE2huuO1yBc/L4zov2aAAKI3XwpuUp/L
AEu7Gn+WyqdBVbbMnPrUAA9sWV1lJjlycV7u2sb7CmTmN9ObQvxpU9G69hhg
MfF1nhqeHHKuqm2bQfuco6b72T0d2jecfWv8Ho7M6md6I7EwF6FG5L7ujFbH
vuHM9JeQfbRHY37GbH/v/X/NeXnBRPtiVkPRCruixGaCGWR+JWrIJv6aTVif
8N1YE9YvnL93RjoHlQqI0l6SvHpqhD0tPc2GfDky7VcI8oKKaqfovRRUHQfK
62uN2B+mxziSfG/kIeTeGZf1qBQKyf7W81BPxlono3Nl5eFS95fMulY58h3Y
3/asVIHM6t1L9Bfw6Jcwrn48PCPz9kMDseS3bzEQdCT+q3eAduD8DLKtIv9D
Ggyy4OcNMwQ7PY16yA1j8uiXx9D56eMwPzuP51tcYscKC82j00KBUJ8FlpFz
cz0cft9tPvzXahnwQ4UsnPNUJfJ9Mq9vwpCZH0zvL6nzoQxKhXvPAimkfxem
Yn7hvpIEIeeRfjVJkNl9yv5n9zfLN/Q+/w97DKtG
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4r/fSh/MuWjmoKu1UvjCE3sHBjAwh/PrflsV
nIuwdEg4fFk7tdLBwbYyYoVprKUDiDpb7eCw/IWH3v9EBP+60CfH82kIvvjU
K5wZTQj+Rr28xYw9lg7FW0V/n05D4+sh+A5Nj47P6DaH82eCgRncPWlgYAZ1
j4UDr//6KakRZlDa3GGL+Y9DKV4IfgnI/H2mDj4n2G1nq1o5nAEDTH492HwE
/4Z0TaLRVATfHuSu3wg+h5tqKdMsa4eU2DtuzCdMIeFx0dphyf19fHMOmzro
g8KxxAbOB9PGtnD3wPgw9/4BxYejDdw/EL413L8H2paHnxKyhocHjA8LLxgf
bKyWI0T/RSuHCPHtFxnMHB1MjIFgMTS8nzlAw9PCIbhEZfr/BQ4OMvPiNE9v
MHNIB1kX5uCAnj4Az1f9Vw==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIjIGYCYvumR8dn3LZ30NdaKXxhi7WDu2op06wXTg63
pWsSjb4aO8g7fkw+I+roEHALKDBJz+F3TO7Rf68cHHQU5b/kbNN1CC5Rmf5/
g4PD8yztb9Pn6jjAzAPz/2rA+XMWKe/8s1zdYb6NzpVZbo4Ooj1er1i2qDvk
cP5ckB7s7HAGDKD83wi+iTEQLHaB81e88ND73+jq8ChCfPvFA+oObiD3erjD
zYfxzW32Bk07qO3gALLf293BFMRP1Hf4A3J/lLvDFvMfh1J+GUDM/+wG59f9
tio498DNYUp7a9RlG32I/tNuDg0sR/sNxXUg8gvcHFg4u+STz2k7KIDC56wL
nA8OPwdHOP9J4sJrJu+dHQxA4XvExGGDXt5ixjfOEH8wmjroTljww3Cak4PG
W959Bp0WDuJTr3BmJDk59IEClt8SEl56Tg7eJ9htZ0+1dPi8ISB71ndHiDky
VpD4uOTosOT+Pr45zVYO+2tlLdK3OELsvW/lcFzTatLpfkcHdZD5kdYOn0D6
3V3g/I0gc/a4wvlpIMDn5sDjv35Kqoa1w85bXX9TxaHhY2XlcDE/nv2cphvc
vTNBYCKCD46/bjcH1SfN885mWTrwgszpcHOoB4XbDQT/C8gd5VZw/neQRaLW
cP3+FyfG/Gu2hpv/BewQG4cTIP/cd3aYARKPtIGEf6ozxP/BNpD0ttoJzi/e
Kvr79DFHVP49B4deUPjG2zj4gOz5bA83Hz0/AABgNWqg
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYCYhNjILjs7VD/26rgnIaVw38QKPeD85e+8ND7
PxPBN792NNfkBCZ/xkwg6ETw1Z80zzv7CqEfxoeZD+PD7EfnT/7GFj9DxgHO
T08DAjsHVPkcB4i+RQj+/X18c4yLMPkw/SjyMgg+zP7fMblH/53ygPO7vV6x
mKz0QJWvwuTD/A/jw8IHph/Gh5kP48PsR+dvMf9xKOWWCZwPcn7aNASfy021
lMnKBO5/GB8WPuh8mH4YH2Y+evwDAKLx7Sc=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxdlGtIk1EYx6cJ6ocm3qa52ZwXcm5quokmlo+GuvdSiitcYYrJvKCmoFGG
JigpNCkTIzU1zVADJfsQqZRKIkpe8G7YSJF9MCmtPoThbO28R8+gB17O++Oc
5z3/5zn/80quFyZrrXk8Xpz5QeMnYVlG6DIDiWvmlwUpTKMwMmBCMSKFd2v3
D7QOLOH35Z4R2b4WvqXpCZthLKxUmCOThYr9yKLZSSmUo7GRheCAl85zBimw
k7Znn/ax0PLcZ9BYI4PWKPlSc9dRvgzPa1mYHIvty70rg17d5xxeOAtbxW9c
9/NkUEtv2ygHGcL9QTc6rRoYvD5NjvWXMWD8fXOj5bUcdo8Pn26KZcCQ0bGi
dAiExiZzODJ4vBIIA6i+VfpQTyA84/RYmMtLsLCvoaptZoGCCpvxhyGrcqju
TvkYmk8BO/8o9W+nDLq2VEGmrypoqLl3dVEUAFkoulSwqXF7O8/zJ7zN6fcj
3Ock52e3eR/qpEAXRQ1l/fIC98dL9jkfLGzTWR9ptWxhTu+OhcNXxguUdjT4
rGyqeUYvfA49FD4XhRiiKzcnGqsoSPXTiGZFJ7HeXAr3bVpEeEAdqTFNCAmL
h9qHtXwhrA/zWxR3KLj0ffFnY4wHnEL9aKYgGXHGCVL/A40u0arODRYK021n
O1SA2t1UKsD7MypQ9Y538yJcYBT5yZiAvx/kBBFI/1wC1KL8fj7hcyUx5VN6
O8JJBmohzPkgmiurWAXZXCN3o9Ulvk9MRRRhPfJ3K024Bp3XC7PfUb7aGo5Y
y83zCW/Epcc0zztCvv2f9uxiBtdT5HJ4Hxj4Vl2gC90XAHD9pOH2+t6aQucB
I6geJQ2juuFKZZUIguva90IENLiU1pfMGDwJc/vFiwl7ovp3xHh/Xxr0Us9e
k9qL+M8Z5dtI8PqLNJyvq3LKCpCAQ+KrBm0SDVwfFBLsj8s0pNgLahSJEnxf
zjCYg71xH74w4MpN+BEWtqVJp4r8CV9Afh7zx3r0DGRe08cfc5fCj/6kvOZV
5tDvUvj///EPA4zuAw==
                  "], {{52.9016, 4.945309999999999}, {
                  53.737500000000004`, 4.290629999999999}, {54.08279999999999,
                   3.7999999999999994`}, {54.08279999999999, 
                  3.1999999999999997`}, {54.08279999999999, 2.25313}, {
                  52.8281, 1.4890600000000003`}, {51.3188, 
                  1.4890600000000003`}, {49.82809999999999, 
                  1.4890600000000003`}, {48.79059999999999, 2.25313}, {
                  48.79059999999999, 3.3625000000000003`}, {48.79059999999999,
                   4.05469}, {49.11879999999999, 4.69063}, {
                  49.699999999999996`, 5.1812499999999995`}, {
                  50.173399999999994`, 5.56406}, {50.57339999999999, 
                  5.74531}, {51.50159999999999, 6.01875}, {52.9016, 
                  4.945309999999999}}, {{52.8469, 14.146899999999997`}, {
                  53.9016, 14.146899999999997`}, {54.4281, 
                  13.492200000000004`}, {54.4281, 12.2016}, {54.4281, 
                  10.3281}, {53.55629999999999, 9.054689999999999}, {52.2828, 
                  9.054689999999999}, {51.173399999999994`, 
                  9.054689999999999}, {50.59219999999999, 
                  9.801560000000002}, {50.59219999999999, 
                  11.237499999999997`}, {50.59219999999999, 
                  12.965600000000002`}, {51.5188, 14.146899999999997`}, {
                  52.8469, 14.146899999999997`}}}]}, {
                Thickness[0.01553277415346381]}, StripOnInput -> False]}, {
             ImageSize -> {64.38057285180572, 35.481524283935244`}, 
              BaselinePosition -> Scaled[0.33613480771077464`], 
              ImageSize -> {65., 36.}, 
              PlotRange -> {{0., 64.38}, {0., 35.48}}, AspectRatio -> 
              Automatic}]},
           "PointLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"PointLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                    "]"}], "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}], ",", 
                
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.01585791309863622], 
              StyleBox[{
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4plgIOGw4oWH3v+Nxg4ilZNKzrpIO5w+7LQ2
c5+xQ8Dbyx9nKMo5HKiVtUg/YuywN7/m7UxTRTh/Sntr1OU9KnB+ahoQsKnB
zZOYeoUz45Gaw/QJ/FVm1cYOvhcnxvxzVnc43LY8/NQjI4dHEeLbLzaoO2wx
/3EopcrQ4XHiwmsm7zXgfDB9SgNuHi4+AwgomMD5f76VPpjTiMmHme8Hcsdj
M7j9MD7MfTeEPjmeX2bqkBJ7x43ZQt1hQnCJyvR8UwcjYyAQVneo/W1VcM7C
FO4/sDoOU7j/G1mO9hteN3GQmReneXqDioOB1krhC0dMHKrv/7hl3K0I57cq
sKueEZGH893XHF3OcEPaQe1J87yzp0wcYPEDMw/G1wepN7F2+LLv49b0MmmH
fpD74q0dzp4BAh1ZB58T7LazU60d0kHuSVOE81d+e1lxZoMynL9JL28xY4ya
gwTInQ7WDjqK8l9yrqk7/AcBfmuH81fD3uj/1nCwb3p0fMZrK4i4vKbDGTBA
8PPXdN/OcEDwweG52QIS76e1MPjLQfGnaOVQDwpHDm2HepD/3K0dWDi75JP7
tB2W3N/HNyfYxmG7A9BiC02HXrD/bKDxqe7wZeetrr+pNg4vsrS/Td+rCueD
osd4sQJc/Zu23G6j2TJw84TB6VsSzg8Bpe+HYnD+OiEdvnQ5EZx8cHCm/bCH
2Qfjl2wV/X16nTUkfiJZHWIUHD8mz7F2kNkoNp9Jgc+Bw021lKnL2sH3iecl
U2F+B/W3vPsMIhF8cPyWW8L5Lbz+66e06sL55jZ7g6Yd1ISbBw7neE24feB4
staEu0cXFI9iCP6cRco7/yxXdzABhU8xOyTdH1CHmweJT3VI/mcRgfNfg8Lv
twScr/5J5eWsTBm4fnB4sig6wMyH8WH2Q9KnLNx94PgRlkR1PzA9w/wH48P8
j14+AQA1BRqM
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYgOtlcIXWkwddEH0E3sHE2Mg2Izgb9TLW8zI
Y+GQcPiydmqlg0PBmu7bGQIWDpURK0zPVjs43JauSTQSRfC53FRLmaQQfO8T
7LazTRH8J4kLr5nYWzgUbxX9fToNja+H4Ds0PTo+o9sczp8JBmZw96SBgRnU
PeYOvP7rp6RGmEH0cZs5bDH/cSjFC8EvAZm/z9Sh7rdVwbkbFg5nwACTDzHf
Es7nA5nrgeCDzVmH4NuAPOZr5ZASe8eN+YSpww1QeLRaOSy5v49vzmFTiLiG
NZx/XeiT4/ln1nD3wPgw9+qDwv2LFdw/EL4l3L9fdt7q+nvUEh4eMD4svGB8
kHXGWo4OkPi1dIgQ336RwcwRYk4YNLyfOUD9a+4QXKIy/f8CBwe/ixNj/iWb
OqSD1Tk4oKcPAE+a+6w=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIjIGYC4pKtor9P99k56GutFL6wxdrh/j6+OcZOTg63
pWsSjb4aO+y81fU3Nd/BIeAWUGCSnsOUb2zxM1wcHHQU5b/kbNN1eMO7z2Am
l4PD8yztb9Pn6jjAzAPz/2rA+XMWKe/8s1zdwfza0VyTBQ4Ooj1er1i2qDuw
LJ5kxbjWyeEMGKg7sIL4oc5wPpj6g+A7ND06PuO2i8OjCPHtFw+oOzwAuXeR
G9x8GN/cZm/QtIPaDjdB/ljq5mAK4ifqQ9y/xc1hi/mPQym/DCDm+iD4ElOv
cGZYuTlMaW+NumyjD9Gv6ubQwHK031BcByL/y9WBhbNLPvmcNiR81F3gfHD4
zXKA8+t/WxWc83B2MACF7xETB+8T7LazXZ0dVrzw0PvPaOpwXNNq0un3jg4a
b4EB2WnhsFEvbzHjHkeHvuASlen8lg4WoPDqcITom2rpAAo2k0BHhw0gdTJW
DpNB/tFxdFgCsrjZygEULAx8jg5PEhdeM7lv5ZBw+LJ26ksHB3WQ+ZHWEP0L
neF8H5C5oq5wPgMIZLg68Pivn5KqYe0QAnTG/wJXSPhYWTnkcP5ckN7sCnev
iTEQvEbwwfH51NVB9UnzvLNZlhB/PnSFhMMNBP/LhoDsWeVWcP53UECKWsP1
+1+cGPOv2Rpu/hdwQNtA/GPp7DBjJhBE2kDCf78TxP/BNpD4YkXwwf5QcETl
Wzg49ILCN97GoR4Ur8vt4Oaj5wcAMdZexg==
                 "]], 
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4jMgoOPtUP/bquCchpXDjJlAcNEXzrdvenR8
xmcE/0J+PPs5RT8MPlhfJ4Kv/qR53tlXCP0wPsx8GB9mPzp/8je2+BkyDnB+
ehoQ2Dmgyuc4OOyvlbVI/+MF55dHrDA9exqTD9OPIi+D4MPsnwISV/GA81VB
NJMHqvwVdww+zP8wPix8YPphfJj5MD7MfnT+FvMfh1JumcD5IOenTUPwudxU
S5msTOD+h/Fh4YPOh+mH8WHmo8c/AK5R+m4=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxdlG1IU2EUx+camB9aNd/Kbc2ZgtfN+bKJIpZnie6+GAsnusKUJW6GmUIK
Camg1D5MzKRITcwSWYJGfohKQgMZinOWLyySRSL7IKKFElKord37rGfQgcvl
x/Oc5/n/zzn3yq/VFVXxeTxevv9h3w2vI/edKgb0q+I7piUCLGZ/lDDgY2OK
gOKG+Me+6iCXRr9Z5LUE+cSu9qN5OMjzbLxnoHU/u35hloDoRyth1bsMpCSN
hH/yEuA1PXNrQguh//nZdwdWBWS6HbUaXmEgX4HWpxiYnb4wdr1FAbqERn5f
FwMbt/xCaxQQ720fcImCXDgbeu7JNo32lyuRfjcNB3uNa/3jSrDaS+fS+2l0
7vFk0Kj9UUNDT68/Licjf6l0QE9yQE+QOR+DFOapZmmWRUlBq8BxP+2zEmTa
ncp5BwmFiw/K/gwpILdtfaYnj4SH1rtXliVJyJdPB+tGtnCJmDc5/QmYx0RK
oWUgDlrY+6pJsOVQE+bdWBhX3RwKkVCYn+YoV/pUQc5i9ZJBXqqrCF0wUXDW
vW7gHcSi+vMp5Fstgy/+Nqd/JaEswShZkJxBeqdJ1Ld5Cea3hmyjb0aMWTYx
OFklFEOT8UWGa5mE4u3lnR5tDKrHTxKKWDadxv47jTZ9SFc03Aj7PWjZ1wFb
7t6mKHT/sA7IUYedlxUBXFlKdOh8lQgWWf2EDjrY/FdCzOcbtM1Oz1HMl7zU
Ukb4YS7SrUN9N//I3To2mdo7R2Lm5nuPwsz165AGPZtv4MM/ruLWhZjX8iu0
fYsnQTDUnR3iopGf+ojA90DD1r1aW/p+FHi4elJw+9uvVbUtBvnppOCDbbJN
0y6BGSK721lHQURTd4PLK8XM3Vcgwyxl/X+XofubKfAQ0lGfIRbPXzibL5Cj
/XYK8rraReYkOdg3SJVvhAKuvWo5mo+XFJSGRVnVejn6XrppxClxaN4yGYjs
oDcFmgTM4oFywlmfiPkiO8/TiRDL6slgoPKqp+DIKQK4tDQmMO8E/P//+Ave
BvzZ
                  "], {{51.60159999999999, 4.945309999999999}, {
                  52.43749999999999, 4.290629999999999}, {52.7828, 
                  3.7999999999999994`}, {52.7828, 3.1999999999999997`}, {
                  52.7828, 2.25313}, {51.528099999999995`, 
                  1.4890600000000003`}, {50.01879999999999, 
                  1.4890600000000003`}, {48.52809999999999, 
                  1.4890600000000003`}, {47.4906, 2.25313}, {47.4906, 
                  3.3625000000000003`}, {47.4906, 4.05469}, {
                  47.818799999999996`, 4.69063}, {48.4, 
                  5.1812499999999995`}, {48.8734, 5.56406}, {
                  49.273399999999995`, 5.74531}, {50.20159999999999, 
                  6.01875}, {51.60159999999999, 4.945309999999999}}, {{
                  51.54689999999999, 14.146899999999997`}, {52.60159999999999,
                   14.146899999999997`}, {53.12810000000001, 
                  13.492200000000004`}, {53.12810000000001, 12.2016}, {
                  53.12810000000001, 10.3281}, {52.2563, 9.054689999999999}, {
                  50.98279999999999, 9.054689999999999}, {49.8734, 
                  9.054689999999999}, {49.292199999999994`, 
                  9.801560000000002}, {49.292199999999994`, 
                  11.237499999999997`}, {49.292199999999994`, 
                  12.965600000000002`}, {50.218799999999995`, 
                  14.146899999999997`}, {51.54689999999999, 
                  14.146899999999997`}}}]}, {
                Thickness[0.01585791309863622]}, StripOnInput -> False]}, {
             ImageSize -> {63.065384806973846`, 35.481524283935244`}, 
              BaselinePosition -> Scaled[0.33613480771077464`], 
              ImageSize -> {64., 36.}, 
              PlotRange -> {{0., 63.06}, {0., 35.48}}, AspectRatio -> 
              Automatic}]},
           "PointLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"PointLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.011000000000000001`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}], ",", 
                
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )],
          TraditionalForm]}
       },
       AutoDelete->False,
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{0}}}],
      "Grid"], Scaled[{0.99, 0.99}], ImageScaled[{1, 1}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0.3, 0},
   BaseStyle->20,
   DisplayFunction->Identity,
   Frame->True,
   FrameLabel->{
     FormBox[
      GraphicsBox[{
        Thickness[0.007467702188036741], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZjR2DA5dDXI4rjYpKrHpZcY95DK
ppabKTGTVHfiEgcA+NYCcw==
           "], CompressedData["
1:eJxllH1MzHEcx3+VUR5SSd1x6Zf7Xdc5uut313V3E+9mEUZNxiF/pIcTIyOb
Uy20hPOQPFQ0D2keJsPMVNOJzdM8izRsxZpFbqsYRuS+v9/53vDZvn+8ft/v
7/Pw/ny+34hlufOyfBiG8XKt2a7l7VqfHb2XrYZAWEKvPGFWm8A2HnNk7Q7B
qa6k6IF0E2bU3TzFtElwMXr1Ca80E4Jt5XkPOqWoKBu50aD28BSb5XRsk5Fy
34WUlYesRly3O7boi6VoLgwzWmvj0JBqtgwMkSKenHcakOps6a18E4iiH+Y1
D6NU6N66ys4vCUDKy7EF6U85KPu494dUAaisclkDBx2xS74oJOe3cZBdDDnq
3cFg7pO9ab8yOEzNSyi8J2NwLmiiv9VfLu6zvphWVhyUPUYOW/u3lzp7APSC
I7k7XhBlIf/a4L+5M4z6Y4hpWcqjyP58lsZPU1hkD/vH0vyE/HOkiJ3cNO/g
cQ7hgr4SfHd2N5t8FJQ3Dbq5J+arh7UTzox6nBkJa7bLTkrAk3RaIrHLYk/2
6pFAcuCZ3/IaJa7mFjirSlh0rVB/qVgVR5nIVWWLg33yzMbsGyxq2x3+1Z/i
RP0+sej/sr6jOt0IeevbVGZ4BEKJv3IjXqvC6gbkEbSfPTXn2QdJEVjCJvRm
DDchn+h3djx2zvowSB9jwkK/kFLdUbl4Pt6ETaTuLo6yj9+O8Ax/FeUBYlPV
6Ew/3qpPNlLGlre3K+0GyplLX0/3SdKjukbe0F+qxH1i1Ty2k3rKx1MW5sLG
Uv7TD6H+RTzqieN6t47ZarF+XRT2lZYsbpGpxO+31LSfXesuj/7RHU37f07R
WXxkjsYzD6TwZx4W8m338Ow7Q+IPJ2oxcmlKO6+Ui3k0aKl/Yc59Y/5joV4L
Bw3pe7AWObk9JXf3c+gnc3JC454PDh3koiLazZF4/HzBR02+AsOmK9Z7D+WR
Ty7emChsJvszeLHOAhXW1NlfLS/jxfz1bv01OjHut0koS83jKjR6JJN7t1Yj
7hfFUhbnx0BZ8MeYxHwzJ6LN9ZlXmFEgxFdC6Rzh0ErNyCL6vgvHi6C+hEeD
zUgk78mGcZR/Ev2uySgLehYF0v//fZ9+A6v87b4=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYtvKiBWmupYO6WlA8EzYwecEu+3sUnOHA937
mkySZRxuCH1yPH/NzKH6/o9bxtUKDjz+66ekWpg5pILUH1NxSIm948a8w9Qh
M/9D60kTDYdpE/irzKpNHTJA/CvacL7E1CucGY/04Xz7pkfHZ7w2hOs/AwJz
jB026OUtZtQxc5gJApqmDmpPmuedPWXmcKBW1iJdxdxhQnCJyvR8cwdjEHC2
cIC5n8NNtZTJy8pB/S3vPoOdFhB3vrByOHXYaW2mnZmD9Lw4zdMbLBz8Lk6M
+eds6tDj9YrFJNHcIUbB8WNyjInDDJC7uE0dXmRpf5u+1xji3iJjhwjx7RcZ
8owh+g8Ywvkw/8D4cxYp7/xzXAsSXmwmDg0sR/sNv6s6OID8qW3qcBrkvzWK
EHsZzRxaFdhVz3yRcTDQWil84YiZQ7RqhMw5G0m4+4UrJ5WcfSLogB4/ABhF
sAw=
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlF1Ik2EUxzczQ5gKmll0U2y2NFntbSabr9uxfSBBKVYoVsiqbZbQLrIL
w5su0shIi9VydDHrYkVJXhQhVFD2Ic2y4UgqQoikMAv6kqKP9T4b//NCDzyM
H9s55/8/5zlbuTvY6Fug0Wi0yt2u3CzljpXZTsebXDR78Ebxrw+rCXz+gn7k
t7GUPKWHsiJ1LvL5lfPQQD2xpsfSLSdVyrcbzw4aaECcMieFeo62THapPFRY
kR/I19OK2s97xl87qWBXw7Rk1HM+y3px9PTWO/jc8k7l5pKbCU23m7mz+VLl
k69ujk/ri3k4Pxj1F3+pnfAXe1jftg5DOHXMzfoTwdZFTzvd7A8M/+DrVT/u
7S2vYt4hjOisnM8uhNVYud7JrcoX9VbWE3tfZ0p5VTZ+zLuzbpktEz/mpqlC
JTDHxn7B6Ac4KlckI1tUFh/+hS4aF0dn434jPxj1MS/oQ/+hH/OGPzD8g4dN
By5q56QMl7jo+8jL439mJPo23NAemXJSn8g/LdGcImOgRWVd/bWQr5+Y23N/
RgNFKgev9r5qizo4X3pOqxxcDww9YOhdW3656JnLwX7EGOMmYr+9m2azLXeJ
+wFGv9Lx9x3c3w4Rb1f5hPi91s6cEmdCZp7Zv2Y+XCPzPAJCX7eN84NRP9xf
cHjDlWrWtzlxauffUZn1Lz2TzG17I7M/MPyD8V7BeM/Ih/eOetgH6MG+gHmf
RjcO7ftUzfuGfNhH9AOMfoFfLO/ySnnE8eg38oNRH/OCPswT+jFv+APDP/hI
9oM+8yMzhYTfuIPScibNGX9LiBnvEYz3Cg7N57SeS6qMfQNjH1Dv///PfxOi
Jmc=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           61.120300000000015`, 14.821899999999994`}, {61.120300000000015`, 
           16.2047}, {49.199999999999996`, 16.2047}, {49.199999999999996`, 
           14.821899999999994`}, {61.120300000000015`, 
           14.821899999999994`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlG1IU1EYx+9UpMAM7AUsCmMbCxNraya7WJx9iKIcnbtzoygjSpe9UBIV
FEkRGsYMrRHVVoRpZGWhZCJ+qA+hSZkkLCjqgxBqQ+1DSrDoZd1zx/+50IHD
5ffhPM///7zcFftrgqFMRVFsxt1u3Azjji1c9np8SLDJEz2Lfk2tZODbrfa+
3y4nuxdRbYF+wUIHjPPKwfrjq0L55wQrKXsevH7Xwd7K4xXsWsPFXfFai5/k
FeVW59rZlZake6JJsPl7+KjHZad43rXy2NlMFz8SW6ATP278fFCptLis6H1s
IqrTe1PfrE7xwcg/92dLdfcjnfQVqpGh81U66U/0dmZ+rdDJHxj+wc9Kky+r
CkuJdxf4v1fm+CjehjM7H5Ss91G+JnHScWObj/S0JzYXp/ZZ7Po278WafDX9
vl5nH/Jm/O+yVfILRj3AfPniw4FBQTxH5msV6TrnqFRvxAcjP/oFfag/9KPf
8AeGf3BX8bE227QnzR2C/ej7FP4z7mGnjTDDjYI1y/ijHpbM3nuzPGBxQ/uO
N56ERtxTXzvS/dDipVNf1i25pFG8qDyHNMoHhh4w9F7eMpnlPa6RHxkm1KuR
303OUxkxJUj1AKNe5vurGtW34ujA36c1FrfJehVYnJInzonNfJ2c+mHq83OK
D0Z+11jdneEwJ33ykxrhpH+j1PeRkz8w/IMxr2DMM+Jh3pEP+wA92Bcw9mlW
zt8tTvuGeNhH1AOMeoGnDdvR+xq9R70RH4z86Bf0oZ/Qj37DHxj+wReyBprd
g27mlH4jGjPlxN3pb4fFmEcw5hW89Wzd6vKwxdg3MPYB+f7/f/4DM5hFkw==

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4p23uv6mpoc6CFdOKjn7RNBhw8OXUzddCHVw
X3N0OYOEhMOL7euZn/8JdVgjpMOXbift0LY8/JSRTpiD+ieVl7Neyjt8Y4uf
4dMZ5pCZ/6H15BQVhyOXtVMld4U5TGlvjbosowXn+5xgt519VR/Ol54Xp3n6
gKGDV3Wzvs+yMAeJqVc4M4qMHd7y7jOYWRfmMGMCf5UZtynEPS5hDtNA/Ghz
iH62MAfVJ83zzq6ycIC5n8d//ZTUF1YOaSDgFerA4aZayuRl5aDg+DH5zM5Q
B7vKiBWmthYOa7pvZzA8DnWIEN9+kUHO3KHH6xWLCWeYw0wQ0DR1iM09+m+T
epjDGRCYY+wwYcEPw2dmYQ72TY+Oz3htCOeD3ftIH87PAPn/ijZcPzg8TDQc
vmwIyJ7FHuaQCnLXMRUHBhB4EOpQff/HLeNqBYclk6wYfXeEOhzo3tdkkiwD
d386iH4m7IAePwBcMb9E
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vVFGRPfpkQ5pKcBwTNhhycXlG7//BbpcKB7
X5NJsozDnPfLj3mfj3Sovv/jlnG1goP7wyqRdcsjHVJB6o+pOITx6W6a2x7p
kJn/ofWkiYbDyo+XfJMqIh0yQPwr2nC+xNQrnBmP9OF8+6ZHx2e8NoTrPwMC
c4wdvgc/Xjp7SaTDTBDQNHWwN43b5XkG6J5aWYt0FXMH/bsqbI1fIx2MQcDZ
wgHmfg431VImLysHmagU6/vuUQ48/uunpL6wcgA533xlpIP0vDjN0xssHDaf
KNs3PyvSocfrFYtJorlDkkCE5RaDSIcZE/irzLhNHaRAFnBC3Vtk7JAfz35O
8msERP8BQzgf5h8Yf84i5Z1/jms5iN889z1YOtKhgeVov+F3VQeRdcAQS4l0
OA3y3xpFh4Adcq2vZ0Y6tCqwq575IuPQ7pjw9MKpSIdo1QiZczaScPcLV04q
OftE0AE9fgBlqb7l
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKC3b+jpwx7sYh9Q0IHCzc3B/WCWybjqCH7vLk4cp
OMZhxkwgsLSF83ncVEuZXlnD+ScOO63N7LNymPC2xt50WozDn2+lD+Y0Wjrc
UWFrnPoawS/JmAhUEQvn+yQJRFi2xML1w/g+FyfG/HtsDecvub+Pb46xLVw/
zH3o7m8BcuXexjioPmmedzbL1iFjT8lkCZVYOF+cJYxP1yvWYYNe3mLGMzZw
Psw+GH8LSP6PFVy/fWXECtNYK7h/YHxwuGxE8Be4bvv8tyfG4fvOW11/vyL4
sPCC8Ze+8ND7f9HGwcQYCDYj3IvufgCOD7Ra
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/WTp7CMKHLEOHG6qpUxeVg5z3i8/5n09Bs7fMBco
sDvGYfH9fXxznC0dFrhu+/x3SYzDn2+lD+YkWkDkZ8c4fNl5q+svq4VDjcg6
94deMQ5LQOqVTR3Eb577Hmwd7dDAcrTf8Luag4z+XRU2zWgHnxPstrOnqjqc
V7r9s44r2mHGTCDYqeJg3umY8PRFlIOpzd6gaQtVHHqm5wk1b4hymNLeGnW5
BsFfK6TDl86n7JCeBgR20Q4mxiCAyeePsNxyIgzB33KibN/8LNz8hqnO3Tn8
MXDzYXyY/U8uAB18LRruPrC7F0Y7pILsPabiwBLGp7upN9rhwtWwN/rSqnD+
qcNOazPvIfgvsrS/Ta9Vc/DvBXpocbTDFvMfh1K6NCD8w9EOZ0DgjZbDdWDw
PX4b7XACpF9OzyEixfq+/9JYOP9N4A651texDuJTr3BmLNJw8AEFIGucgwSY
rwaR545z+PX29QFLZgQfFv4w/tPEhddM+FUh9n+OhccHOL7PxML9C7a/NRYe
HjA+LLxMQfHnEAcPT3T+gypgAolE8FsOnFroWoabD3aPdDzcfBgfZv8amagU
6+dxcPeFAoN37v44h4Bb0jWJl1Qg8b8OJq/qcERhQ1FGZRwkPuo0HdDTPwBy
nj9b
            "], {{112.12200000000001`, 16.0125}, {115.14999999999998`, 
            23.117199999999997`}, {118.15299999999998`, 16.0125}, {
            112.12200000000001`, 16.0125}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4qe/V3681BvvIFw5qeTsE0GH42X75kt9j3dw
X3N0OYOEhEN3zvPfKwUTHNYI6fCl20k7RKdY3/fXTHBQ/6TyctZLeYfFBbZc
18MTHDLzP7SenKLicNzbvNOxIMFhSntr1GUZLTjf5wS77eyr+nC+9Lw4zdMH
DB1KJkuwhKUlOEhMvcKZUWTscEHp9s+6oASHGRP4q8y4TR2WHwNqME1wmAbi
R5s7cF8H2iiW4KD6pHne2VUWDjD38/ivn5L6wsrBZdvnv1cK4h043FRLmbys
HK5UvFQzfBDvYFcZscLU1sIhWSDCcgtLgkOE+PaLDHLmDtrtYjfPiSc4zAQB
TVMHkPFc6gkOZ0BgjrGDzqa575frJTjYNz06PuO1IZwPdu8jfTg/A+T/K9pw
/eDwMNFwiN3lycMEND81DQiOqTgYgwBzgkP1/R+3jKsVHGRbXwfuuBfvcKB7
X5NJsgzc/ekg9c+EHdDjBwDYSL4n
           "]]}, {
          Thickness[0.007467702188036741]}, StripOnInput -> False]}, {
       ImageSize -> {133.9143412204234, 30.958067247820672`}, 
        BaselinePosition -> Scaled[0.3102281767230393], 
        ImageSize -> {134., 31.}, 
        PlotRange -> {{0., 133.91}, {0., 30.959999999999997`}}, AspectRatio -> 
        Automatic}], TraditionalForm], 
     FormBox[
      GraphicsBox[{
        Thickness[0.0060492408202770555`], 
        StyleBox[{
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{8.90469, 
            25.812499999999996`}, {2.01563, 10.125}, {2.0624999999999996`, 
            9.528129999999999}, {4.23281, 9.600000000000001}, {5.82969, 
            9.600000000000001}, {8.09531, 9.600000000000001}, {
            10.335899999999999`, 9.600000000000001}, {13.196899999999998`, 
            9.600000000000001}, {15.103099999999998`, 9.528129999999999}, {
            16.581299999999995`, 10.362499999999997`}, {16.581299999999995`, 
            10.5781}, {9.81094, 26.28909999999999}, {8.90469, 
            25.812499999999996`}}, {{8.834380000000001, 
            23.117199999999997`}, {13.387500000000001`, 
            12.342199999999998`}, {13.601599999999998`, 
            11.840600000000002`}, {13.8641, 11.3172}, {13.8641, 11.0297}, {
            13.8641, 10.768799999999999`}, {13.482800000000005`, 10.625}, {
            12.8859, 10.5781}, {4.97188, 10.5781}, {4.18438, 
            10.648400000000002`}, {3.898439999999999, 10.815599999999998`}, {
            3.898439999999999, 11.1969}, {3.898439999999999, 
            11.507799999999998`}, {4.423439999999999, 12.7469}, {4.73281, 
            13.462499999999999`}, {8.834380000000001, 23.117199999999997`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJdIAaxQYAJSjNCxZiR+Ax42MSox6UGWZxUc4jRS6r5
pOqlxO+0UEOM+0n1CwDTMQKN
           "], CompressedData["
1:eJxdVAlIFFEY3jS6W0OL7KRwR7uodh1nZ2Z3Zr+KRMpKDMrKIsurghJKotBO
KrBDo8wjESrBTjIqKiGzQ7rvzEixA6OyjA6zKK32nze8gR4Mj29m3v997/++
94YvWhGfEmiz2Tr5n1n+J8D/FOYFrZWOufGXRq4TzwZlJbkyVY67RQuZAQM9
HK/vXJPrrPOgJ73PcSJx2IQvi9u9eLt0dFtBthNC0+bSu8UavlXELSte7cSq
s/1+37brOOP+eSU5x4WUVP9o01BPPGddSJ7fEB3YzYs7NEpcjK9YRcbx7fXp
eS7M6X/uoa1K5vjU2OWHOjW4OZ5H/A0y9DUJh6M0mfF9krGS5lKZ6fklY9fM
VY6C+zIiaYQobL1NQfm7mLF/nSqr00tB7I2u2v7vKi5vLZ99K1jB+t9qxr3z
HqyjOVRBU9KBp6LPy3FhkX9c0Dgue1FlLzmto70t82XJK9n8roO2nbrV1NOs
YyP1MU2Cl3Rn+zjOJZ25Pryjfra4WT8qfWw/QxX2f4cPdcFfJ9zvovL11YZe
Fa0Xnud01OiIaOldNX6AioXU3wQLG98nW/garQuw8ArqS4bG68U+3J34Z4/K
/Ollzokq5x836kjIg1aZ46/k+zkLfye+WjfHO6Y0dxadFu5B+/sVxfmMPrwV
uZ7xVP+JiATKwXIFt65OPLFkqMR8S1IwuHTByNsVEstFooLppPebhALK9WgL
G/m4KHNs6EyTgU2vrxfWS6jOHiKnlbnN/yRoNLdILLdHRcQ99wf2kYAO8nW3
iA2k84cD9hkn96bEiIjyXozfd8DBdHgj8ZEMm+pg52JIJE4Ej7Gn2cPQSrz9
RUzK2xycOjCM7y9oftwLV0QYy9cMCaIR1DBQfIpuWtjI03sPr1dLfQz3cnyG
+LMsbPjTV+N8Rh8bNc5n6CnXeX3jnF8yz2uzAxVU747O+t4o8PwaOYiNYDkf
7kN7y4dq5dBItt7nQxMRvRyFfPJhv86xoV/RMY18CBxh3h+aWS+cnb8aDVlk
UKVgnjcNe7dtmfs4S2D3U43X7K+Az6S/qwdv6L8gAddJZ5XCseH3VZljww//
PfGgdtbHcYME9Cb/CiXmQ7KFDR35Fn5N+hHO7pdSCaH5T7qnHwxn68ok3Kg8
v7NLnwj8f5/+A/GzXmA=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYpbFk6wYbd0d0tOA4JmwQ4/XKxaTRDeHA937
mkySZRwu5seznxN0c6i+/+OWcbWCwxvefQYzD7k6pILUH1NxkJh6hTOjydUh
M/9D60kTDYeNenmLGVNcHTJA/CvacD5Y3SN9ON++6dHxGa8N4frPgMAcY4cD
tbIW6XtcHWaCgKapQ0XECtOz3G4QcRVzB70JC34Yxrk5GIOAs4UDzP0cbqql
TF5WDr9ico/+Y3J34PFfPyX1hZWD1wl229lHXR2k58Vpnt5g4cALEvdwhfrT
3GHKN7b4GVdcHGZM4K8y4zZ1uCldk2jU6gJxV5Gxg9Anx/NpsS4Q/QcM4XyY
f2D8OYuUd/45rgUJr5UuDg0sR/sNv6s6tC0PP2Vk4+pwGuS/NYoOa7pvZzAs
d3VoVWBXPfNFxqHut1XBOQ43h2jVCJlzNpJw9wtXTio5+0TQAT1+AI38sco=

           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlG1IU2EUx+9Ksg+6QqhlfqjYYhFD2jUdu2g9foju7vLuwQqjGqE1DaIM
kqIYRZEUvRkh5czoxQ8LKrI3YlD7ECyjTAuL3j4MhKKyiF4EweV6no3/udAD
D5ffh+ec//mfc+6Cptb6yFRFUWzirhV3irie05fGvZMm+7rr3qyJ0UUM3HPF
mci4F7Lrxz9sVX6YLNIszmMX+16cXBJrMlll9cP6s5ddLCvPUB3rPNK+fjhq
8Y0Sj73F7mTt8Yan6mGTzQjztOp2UrylFfI42aonhTXnT4aI00l7T8VsTty6
qXCwtI7Te4fOM3PinOKDkb/a86r7U5iTvvD21ORtByf9ZaMjVXNncqoPjPrB
d33jj7Ys9hFvmF/7c3ORn+It27vuamWNn/KdWt3mOhfyk574Z70822ixWxpX
quXf+zh7U/KrdmiaRvWC4Qe4oPeMZhszifeItM+vmWxAniKN/EZ8MPKjX9AH
/6Ef/UZ9YNQP7ivf0Wv7puY5abKxxPtjfz+qrMFx/6Wy32QdMn5aZWvEJ6tY
3CZsfVYVJH4hG5owiC9KA3cbFK8rJo7foHxg6AFD74EJbeegblA9b8uijepr
g+r908e3dbcEyQ8w/Mq9P2qQv/NE2IEVFuf8igeI5Rg12y1+J/OldOqHlBf7
spLig5H/lqwrqpO+4tDNzsj0AOn/LfU5AlQfGPWDMa9gzDPiYd6RD/sAPdgX
MPYpKOfvgk77hnjYR/gBhl/g5YdG+rvuGPQefiM+GPnRL+hDP6Ef/UZ9YNQP
PliQ6vD2e/Nzc8JgOTnD3nxfHliMeQRjXsGZjWJB91mMfQNjH5Dv///nP5Mi
QuE=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           82.4203, 14.821899999999994`}, {82.4203, 16.2047}, {
           70.49999999999999, 16.2047}, {70.49999999999999, 
           14.821899999999994`}, {82.4203, 14.821899999999994`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlG1IU1EYx68afghTkNIUMmuThYq0m8M2ezl+0g9Fy7G7ew2JrE0Jqg+L
qJhZ9CIUZIX0TlkRBpH5QV1GSphmlFayYtCoUa0l6YICUWm27r31fw504DB+
Y+d5/v/nZcvq9lS7UwRBSFKvU73J6h3e1389d6nCvnm7F/2aWMHAV28aeuOm
AuZtOBvzZSvM7VHPUyObTt16ccOYzCxr+qrP3zCyhHaaZdbafLwm4ON8L7M4
vT7dwJ4Eitw5n2SWUWsPiyYDxStdpR0Dy5CtXc88nM/EfOstPZyPTWx+kBdT
6L2ur7KG4oORP/hy2vF5TiF9lR8PLuzwc/2R21cG8zu5PzD8g7vKZgZ2FJYR
b8mv+LE9zUrx1h2Q71jWWinfacde44VNVtLTPl5VktjG2RRb0L8yx/b3fVBh
wcyfFa9SbeQXjHqAXy8PzR7K5Vxe/OZydEpmI9pJs1G9ER+M/OgX9KH+0I9+
wx8Y/sGdJbtvJU2KLKvKHl+ckNlU77uTc19EdvdUqEEIy6xFix8WWaHt3Ium
Ns4P1Z+5y13E4/77KV/jErE9L2vnxpBE8XRfjyTKB4YeMPQ+blyyun5QIj+T
ahkuzXeRX+3rUYeL6gFGvfT3EYn3o23GHB3g/HZoV+lhL2d9Lk2c9XzJEvVD
/2x1Unww8ivZ/jHhg5P0nWh3PReNXP9+TV8R9weGfzDmFYx5RjzMO/JhH6AH
+wLGPhVEjl4b/e6kfUM87CPqQfv6r15gTfbIrETvUW/EByM/+gV96Cf0o9/w
B4Z/8JF5Qy3mYTOTNb9RielyAmamhfH85ox5BGNewY0dPXVN7zlj38DYB+T7
///zD2XGWnA=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4i0nyvbN3xXlIFw5qeTsE0GHKc7dOc+Vox3c
1xxdziAh4fBk6ewjCgHRDmuEdPjS7aQdGqYCFdRHO6h/Unk566W8g8g694dV
d6IdMvM/tJ6couIQkWJ93583xmFKe2vUZRktON/nBLvt7Kv6cL70vDjN0wcM
HbZ//nul4me0g8TUK5wZRcYO+ULNB05djHaYMYG/yozb1EEmCqhherTDNBA/
2tzhQRXQxshoB9UnzfPOrrJwgLmfx3/9lNQXVg4CQO0L50Y5cLipljJ5WTks
cN32+S9PtINdZcQKU1sLhwlva+xNzaIdIsS3X2SQM3dQuf2zLism2mEmCGia
OtSAPRTtcAYE5hg7qBtyrJHpinawb3p0fMZrQzgf7N5H+nB+Bsj/V7Th+sHh
YaLh0O6Y8PRCVLRDahoQHFNxMDEGgWiH6vs/bhlXKzi8Cdwh18od7XCge1+T
SbIM3P3pIPXPhB3Q4wcAzoO7Lw==
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4idLZx9R2BHvkJ4GBM+EHcRZwvh0veIdDnTv
azJJlnE4r3T7Z51SvEP1/R+3jKsVHGpE1rk//BXnkApSf0zFod0x4emFW3EO
mfkfWk+aaDjcUWFrnHo6ziEDxL+iDedLTL3CmfFIH863b3p0fMZrQ7j+MyAw
x9hBp13s5rnvcQ4zQUDT1KEkY+LbGnmge2plLdJVzB0SBCIst3jEOxiDgLOF
A8z9HG6qpUxeVg7+vdPzhGbHO/D4r5+S+sLKQQXo/Kw/cQ7S8+I0T2+wcHj6
e+XHS3vjHHq8XrGYJJo7THHuznneHOcwYwJ/lRm3qYNvEtCCGKh7i4wdtsu1
vg70gOo/YAjnw/wD489ZpLzzz3EtBw8eJu32vDiHBpaj/YbfVR3cH1aJrNse
53Aa5L81ig4trwN3yL2Nc2hVYFc980XGYU/JZAkWuXiHaNUImXM2knD3C1dO
Kjn7RNABPX4AMJq9zw==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/T348dLZDokOCSFB6gs61Rx0Ns19v9ws0cH34sSY
f8zqDvFPLyjdZk10EO3xesVioupgbxq3y/NLgkNqGhAcU3Eozpj4tuYygn/j
HNDEhQh+skCE5ZaKBIc5i5R3/lFXc+g/9FUjJjnB4dRhp7WZdRoO++dL6d8N
SXCQmReneVpAC2Kef4JDOkh/mrbD7pLJEix+CQ5bzX8cStHSc7jsmyQQsRfB
B8t/QvA7HBOeXhBKdHiSuPCaib+ew8+6rD0l7okOPifYbWdf1XO4UvFSzdAj
0eFBhPj2iw36Dgtdt33+C+SzcHbJJ79D8AvWdN/OcDCA80+D3PvPyIG1capz
t0CiQ0rsHTfmEyYOJ8r2zZfanQDnM2q3i92ch+CbAIOLpy7Bofa3VcG5ChOH
6XlCzQfioP57Zgxxj0KCQyPL0X7D40YO1xcX2HKxJzicAQEfQzhfV2ul8IUl
unD+n7evD1gu1nIAxs7POqEEh+O7dvSyCWhA3KOe4PAI5D8HNYeZIOCa4DAD
RO9UhsdHOKdYu7G9ksNpkAc3Ivig6FA5h+CD3fkqwWHlt5cVZxYoOXTnPP+9
kjPR4SzIfTXKDtwgB8klOkhMvcKZwaTi8Hvlx0u+eokOpjZ7g6YtVIHEl2Gi
wxZQ/LxScUBPbwAvzBfQ
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQzc2k3S7GmujAwtkln/xO3+GwwoaijLsJDj4n2G1n
X9V3OFG2b77U6QSHhJAg9QUn9R3Ofw9+vHQ9gs/eONW5uwfBTxaIsNxSgdBf
nDHxbY1/gsNMEOA0gPN5/ddPSdUwdDj8VSOmPyjBoWSr6O/T6wwdeqfnCTXH
JDjYVkasMPU1gvBzEhy43VRLmaKMHSJTrO/790LV/zN2OL3QddvnjQg+zL0w
fvbz3ys/3ktweJK48JrJemOHAluu64vfJDhsMf9xKIXL2AHELfib4NDt9YrF
xNHIocMx4ekFpkSH/yDQb+iAHj4Au56GYQ==
            "]}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4uPe5p2OJkkOy1946P1PtHSA8dXf8u4zkLRy
sDeN2+X5INHhutAnx/NsmPzpeULNB84h+O+XH/M234ubH51ifd8/MxFuPowP
s//2z7qsPS2JDn3BJSrT/S0dzoDAlESHxff38c1xtnRQBimYk+gQreD4MZnH
0qFksgRL2LJEB+8T7LazQy0cvmrE9B8yTXL48/b1AcvFWg6HFTYUZfgmOfhe
nBjzj1nd4TBIQViSww6HpkfHI1QddoMMSEpy2JNf83bmUSWH6P5DXzU6EHyd
TXPfL5+W5FDzaUNA9i5VB+12sZvn5idB3OWj7rDQddvnvzuSHJ5naX+bLqsN
sd822YHXf/2U1BnmDnNBAeCf7PDnW+mDOQ8tHM5/D368NDzZwa4yYoWpraVD
zvPfKz+mJcP9mw8MzlO1yfDwgPFh4cW+RiYqRTsZHp7MYXy6m2QRfLD7eZIh
7uOxgvjvW5LDgbbl4aeErBwmvK2xN/2E4KdPBAo8RfBBwcl3ExH/MD7MPckC
EZZbGBDu1b+rwtYomOwwEwQ8LSHuk06Gxw+MLz0vTvP0Bgs43w8UH8UWDtxM
wBCVTHY4ddhpbaYcUL5xqnO3SLLDQZB7Dpk7AFNjwlNgfCTH3nFj/qEBiY9P
iQ7iU69wZkyycIh/ekHp9sdEB9UnzfPOroKaB+SDw3cvgg9OH1cR/OKtor9P
y1k6cF9fXGD7KxHufrB/OJPg/kPPHwAtHmEw
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4p7peULNG5IdhCsnlZx9Iujw90rFS7WnyQ7u
a44uZ5CQcFBha5zq/DvZYY2QDl+6nbTDF5ACoRQH9U8qL2e9lHew5bq+uMAx
xSEz/0PrySkqDglPLyjdjkxxmNLeGnVZRgvO9znBbjv7qj6cLz0vTvP0AUMH
Pt1Nc9/7pzhITL3CmVFk7JC1p2SyhE2Kw4wJ/FVm3KYOjiAN8ikO00D8aHOH
JQVAG/8nO6g+aZ53dpWFA8z9PP7rp6S+sHIAaWdZlOzA4aZayuRl5cASBrTh
ZrKDXWXEClNbC4c/Kz9e8n2X7BAhvv0ig5y5wxGFDUUZjCkOM0FA09QBZPxi
gRSHMyAwx9jhmLd5p6NEioN906PjM14bwvlg9z7Sh/MzQP6/og3XDw4PEw2H
H8GPl85mSHFITQOCYyoQc98kO1Tf/3HLuFrBQSOm/9DXG8kOB7r3NZkky8Dd
nw5S/0zYAT1+AEDdve0=
           "]]}, {
          Thickness[0.0060492408202770555`]}, StripOnInput -> False]}, {
       ImageSize -> {165.30831382316313`, 30.684921544209217`}, 
        BaselinePosition -> Scaled[0.3129897120096467], 
        ImageSize -> {166., 31.}, PlotRange -> {{0., 165.31}, {0., 30.68}}, 
        AspectRatio -> Automatic}], TraditionalForm]},
   FrameStyle->Directive[
     GrayLevel[0], 
     Thickness[Large]],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->Automatic,
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImageSize->800,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotLabel->FormBox[
     GraphicsBox[{
       Thickness[0.0035009102366615314`], 
       StyleBox[{
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYucJzUJpUQoO6WlA8EzY4cu+j1vTr0k6HOje
12SSLOPwpi232yha3KH6/o9bxtUKDiFvL3+c8VDEIRWk/piKw38QuC/kkJn/
ofWkiYbDGRB4I+iQAeJf0YbzJaZe4cx4pA/n2zc9Oj7jtSFcP1h8jrFDX0S3
P+MGEYeZIKBp6lAFsldb3OFAraxFuoq5wxohHb70fZIOxiDgbOEAcz+Hm2op
k5eVg0jlpJKzT+QcePzXT0l9YQUx56eIg/S8OM3TGywc+kHmCwg69Hi9YjFJ
NIf48zGXw4wJ/FVm3KYOL2ofZ59/wwpxb5ExRH0BM0T/AUM4H+YfGH/OIuWd
f45rOVznvS2Wasbh0MBytN/wu6qD/K4F+1LXCTicBvlvjSLEfSwiDq0K7Kpn
vsg4mID8ISzuEK0aIXPORhLufmEwLeiAHj8Ak6S9+w==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4pTYO27MK4wd/C5OjPmnbOYA4zeyHO03TDd3
KFjTfTvjgLHDdaFPjufNLBxeZGl/m/7XGCLeYOlwW7om0UjUyGHJ/X18c5yt
HA62LQ8/xWToIDEvTvN0g5VDahoI6MP50yfwV5l5a8D5wpWTSs6qKDsYg4Cz
BZwPNk/ZFM7n8V8/JfWHscMdTdk1/w8rO5wBARljhxZeoISqqkMyyN0VRg4G
WiuFLxxRc1B90jzv7C5DB11F+S853zQcNN7y7jOIhPKn6Tpwu6mWMnEZOnR7
vWIxWWgA8d8xKF1m6LAYZH+zAdx/LJxd8snv9B38QeG0GcbXc7CvjFhh+tfI
4UXxVtHf3bpw/ga9vMWMe7Th/L/fSh/MKVSHmGtsCAnnCBWHP2BxXTj/QYT4
9osLNOH8ht9WBedeqDqI9oAcqubwCmTPalWHepC4hobDFvMfh1K8VB1qPm0I
yI7ShocPjM8AAheUHeSXv/DQq9eC889fDXujv1sTzg+8BfRoEYL/COQOB3UH
gdiA+0bbleH2rxHS4UvPU3Z4mrjwmgm/CjT81RxKD29znXlXySEhJEh9wUsN
h3BOsXZjeyWH9aCIWKsN54Pj7Y8hnB8JtIbhnwncPhh/K8hfWnpw/v5aWYt0
EwOHEqD3T68zcXgOTocGkHTCbOIQreD4MXmOoQPIGAY9YwfvE+y2s1ONIOp0
jSDxuNXIwRcUf8z6kPQrYAxJd8aaDhJTr3BmFBk7gJOrmrqDY9Oj4zOsTeB8
cPwJmsH54iD1QhYO7iCHqWvB88OMmUAQqQfng9OhlAGcD3bnHwOHvuASlen+
ltD0ZwjJf58tIOqzjCDqeiwg/lln5CANyi8GFtD8aASJpwZzSHp/YoSRf2F8
ANgljt0=
          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4vQ0IFhm5XBbuibRKNXQocfrFYtJoLXD32+l
D+YUGjrw+K+fksph4/B5Q0D2rHJDB9UnzfPOStnC+ScOO63NvGcH55sYA0Gz
Pap5H+0dToLU6Rk6BJeoTP8v4ODwdeetrr9TDRzMrx3NNVFwcDh/NeyNfrSe
Q2XECtOz1Qj+G959BjOLHODm4eKDrDW+jODra60UvmBihMGHmd/IcrTfcLoJ
3H4YH+Y+bjfVUqYoY4cI8e0XGfgcHA63LQ8/pWTscAYEWBwcNujlLWZ8YwT3
3/QJ/FVmu43g/t9i/uNQSpcRJPxu2Dkkx95xY64wcvA5wW4729UWzr8B8oer
DZz/HRQupdYOkSB764wcYPEDMw/GB6t/YeHwPEv72/RYa4eDIPcJWTpMAbnj
tLVD3W+rgnMSlhD3GNvC+WD3RNjB+eEge9bZO/hdnBjz77OFgzfIfabQ8Dxs
4VC8VfT36ToHCD3PwuE/CLQ7QOh6BH/J/X18cz6bw/ng8Ew3g6SXT5j8OyB/
XzV3AGkzZnKE+O+XhYN906PjM5QdHa4LfXI8z2bloD9hwQ/DPgeHA2D/WUHi
08jBQf0tkCFp5VACclecPZz/B5RuL9rA1YPNWWYNNw8cXxet4HxweFgg+J9A
6bjdEicfFPxpbGZw+2D85S889P4nWjrMAIW/trlDHygh+VtCwtXZwsEOlPBs
LR3Ep17hzEiycIhWcPyYzIPgg/2vZQ7nvwIF+GsNOH/OIuWdf9RV4ealguw9
pgK3z9Rmb9C0hSpw90xpb426XIPgrxXS4UvnU4bkwzxzB/7YgPtG6spw8yDp
RNmhGxQ+jZZwPjh891nB+WB3zrKG6we7j8kWbj6MD7MfnD7vWsPdB86HR6zg
7oelZ5j/YHyY/9HLJwCVq/OJ
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}}}, {{{41.523399999999995`, 14.726599999999998`}, {
          42.23909999999999, 16.323399999999996`}, {42.11879999999999, 
          16.4422}, {35.84839999999999, 16.4422}, {35.204699999999995`, 
          14.845300000000002`}, {35.324999999999996`, 14.726599999999998`}, {
          41.523399999999995`, 14.726599999999998`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hUvPPT+M7o5CFdOKjn7RNBhyje2+BlX3Bzc
1xxdziAh4cCyeJIVo667wxohHb50O2kHh6ZHx2d0uzuof1J5OeulvIO848fk
M64eDpn5H1pPTlFx2Hmr62/qcg+HKe2tUZdltOB8nxPstrOv6sP50vPiNE8f
MHQ4rmk16XS9h4PE1CucGUXGDjz+66ekGng4zJjAX2XGbQpxzx53h2kgfrQ5
RL+9u4Pqk+Z5Z1dZOMDcD9b3wsqBAQROuDpwuKmWMnlZOZRsFf19epmbg11l
xApTWwuHHq9XLCY/3RwixLdfZJAzd/ACucvV3WEmCGiaOrzh3Wcws8nd4QwI
zDF2CClRmf5/gbuDPcjfrw3hfLB7H+nD+Rkg/1/RhusHh4eJBkSdk7tDahoQ
HFNxMDEGgs9uDtX3f9wyrlZwqAA66+xiN4cD3fuaTJJl4O5PB6l/JuyAHj8A
Biu4mw==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQHVKiMv1/gq+D+lvefQaSVg71v60Kzu3wdrgu9Mnx
PBsm38QYCLoR/B6vVywmgbj5YPNXeMLNh/GXv/DQ+59o6VCyVfT3aTEvh75g
oIS/pYP+hAU/DJd5OTSyHO03NLd0EJ96hTNjk5dDtILjx2QeBH+L+Y9DKVrm
cP6Fq2Fv9Herw/kNIP3fVSH2zISqf6Xi8Dxx4TWTfC8HU5u9QdMWqjj8BwF5
LweP/bWyFuoI/lohHb50PmWHN0Bnz/zk5cAfG3DfSB3KN/KGhIOxssOUb2zx
M3IQfLD7+xD845pWk06vR/BB1qRf8Yabx+O/fkrqCR+4fej8Nd23MxieI/jy
wGA4c9QXzn8K8k+/n4PzhGahtFdQ/RL+DlPaW6Mu16hC3HfG3+FFlva36bXq
DjG5R/9tkg5w2KCXt5hxjxacH3BLuiZRSA/OLwBZ7GAACc9f/g6qT5rnnbUy
dEhNA4I2f4d+UHzdN4TIC/lDwrfLCBI+q/wcukHp4KCRw4cNAdmz9vs6fN15
q+vvUyOHG0BrjEL9HA63LQ8/pWTskMP5c0H6bD8HbjfVUqYoY4daUHr74OcQ
Ib79IsM5Y0i4NftD0sN0E4cvIPPOQ/0z1xTOnzaBv8rsthmc73dxYsy/zxYO
e4DWpvL7w9OfADBZpq31RU2PSOkfAAtMR3s=
           "], {{55.6594, 
           18.229699999999998`}, {56.5891, 18.2781}, {56.8031, 18.2781}, {
           57.25629999999999, 18.2781}, {60.474999999999994`, 18.2781}, {
           61.97659999999999, 17.109399999999997`}, {61.97659999999999, 
           14.559399999999997`}, {61.97659999999999, 12.0313}, {
           60.33129999999999, 10.5297}, {57.495299999999986`, 10.5297}, {
           56.8031, 10.5297}, {56.254699999999985`, 10.5781}, {55.6594, 
           10.720300000000002`}, {55.6594, 18.229699999999998`}}, {{55.6594, 
           24.9531}, {56.278099999999995`, 25.096899999999998`}, {
           56.826599999999985`, 25.1438}, {57.59059999999999, 25.1438}, {
           60.140599999999985`, 25.1438}, {61.26089999999999, 
           24.285899999999998`}, {61.26089999999999, 22.3078}, {
           61.26089999999999, 20.2328}, {59.83129999999999, 
           19.112499999999997`}, {57.11249999999999, 19.112499999999997`}, {
           56.7078, 19.112499999999997`}, {56.39840000000001, 
           19.112499999999997`}, {55.6594, 19.160899999999994`}, {55.6594, 
           24.9531}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4jMgMCXAQeMt7z6DSlMH6dePzKSOIPifNwRk
z7of4FCyVfT36XNmDvtrZS3SPwQ4nDrstDZznrmDttWk0/UBgQ4R4tsvMuRZ
OFRErDA9Ox/BX919O4OBOQjOfywie/JpcJDDFvMfh1K0zOF8LjfVUqZVpnA+
Awg8MHaw1rky69nPQIf+4BKV6fFGDrXrtiXV9yL439niZ/g0Ivhg9xQEOnif
YLednWrksOHhy6mbYgIdNujlLWbMMXKQd/yYfMY10GH5Cw+9/4VGDleP5po0
GAc6nAT5R8/Q4f4+vjnGdoEO3CD3cBk6tC8PP2VUEejw91vpgzmFhg758ezn
JKcGOvwHgX5DB+/qZn2ffQg+yBn/bYLgfLB5bUEO4HD2MYDzxade4cxw0oHz
W3j9109JVXfo9nrFYqIZ5GBiDAIqDv5yYlm+swPhfLD9oQh+c6Dn3AaxQEh4
vlJxWA/y74sAh0egAHdQg8cnxH51h8WTrBh9NwRA7dOAmD85wGG7Q9Oj4z+0
HA5f1k6VzApwkAcFUD2U3xXgoKso/yVnmjrEv9Og8X9PFRJ+8wMczoLMr1GG
p4+V315WnFmgBA/fcE6xdmN7JUi4ZCP44HTxDMFPTwOCoiAHv4sTY/4lq0Ds
OxYEtx8cXr+g6adLE+I/kWAHH5D6xdpwvqnN3qBpD3XhfHB6EDVwmAkCX4Mc
vu681fVX1NCB8+eC9M37giDpe52hgyYo/cwIcohWACYUGSMH4U+O59NKgxxs
K4EJ29cIHj9gf7YYOYCjYTFU/z9jSPxfCHJoZDnabyhuCudPADHqzeD8YpD6
eRYQ9yUEOVwXAlrEZuXAAXLPtkA4H5x//BF8cHhwBTocbAMmzEmWkPRwMACe
v9DzMwDAh6pS
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4jMgMCfEYYv5j0MpWuYOMH60guPHZB5LhwO1
shbpS0Ic7CojVpjaWjq84d1nMPNViENfcInKdH9LB5DwWeNQh+UvPPT+JyL4
6m+BCiWtIPqPhDhcF/rkeJ7NymHCgh+GzxYh+FeP5po0BCP4JsZAwI7gg+17
FAxxF48VhC4JhpsP48PsjxTffpFhXzDcfW3Lw08ZsSDcXwFyHzfCfzA+zP8w
/oWrYW/0d6vD+Tscmh4dj1BzOHJZO1XyX7DDm+Ktor+9VR22ttRc2Pw0GKL/
lYpDehoQbAt28NgP9Lg6gr9WSIcvnU/ZQcIj4I+EdAjEn8bKDiBnnFFF8EWA
3k7zRfDBdDSC/2lDQPasYgS/IJ79nOTUEAf+2ID7RurKDk9EZE8+vR/i4Dyh
WShNStnhwT6+OcZtoXD7X2xfz/x8A4IPtv8hbv4PtvgZPhvD4PYxgMCeMAjt
oAoJj0NhDqkgfx5Tg6i/GAbxd5q2g5bVpNP1CxB8sHv6whx8L06M+ces6bDh
4cupm3rCHP6DwH0NSPh0h0HCs0vDYSYIdIY5nDrstDazTgNiXkOYwya9vMWM
MuoQ95aGOcxZpLzzj7qag6tqKdOsnDCHGRP4q8xeq0LSR0SYg4HWSuELKaoQ
d18JdXiauPCaCb+qQ1Og59wGOQT/Gig9Pg+B82HpF2K+Kjx/yMyL0zxdgODD
0g8AgClcQg==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIDIGYC4qZAz7kNVWEO/0HgvKUDjF+8VfT3aTlLB9Un
zfPOLgtziFZw/JjMY+nA+XNB+uZbYQ4R4tsvMryzgNBa4Q4y8+I0T28wdzhy
WTtVMivcwcQYCD6bOvjLiWX5qkc4nAEDA4f9tbIW6QYRDv3BJSrT+w0cQNR/
kwiHLeY/DqVYIfh/vpU+mLNRH85/BXLQaw04f84i5Z1/1FUdhD85nk/TjXBI
TQOCYyoQe5+HO5ja7A2atlDFIRLkvnnhDlPaW6Mu1yD4a4V0+NL5lB0YQOBH
uAN/bMB9I3VluHlgc4yVHTY8fDl1Uw2CL/36kZnUGQQ/bpcnDxNzJFz/Qtdt
n//GRMLNh/Fh9m+a+375MeFIuPtmgsBZhPvB4XkM4T8YH+Z/GD/glnRNopA+
nF//26rg3A0DSHjfjnDg9V8/JXWFIcQ+40hIeB40dnihZsixZkmkQyPL0X7D
dDOH42X75ktdj4S4o9LcYfnsIwobgqIcZoD4Jy3h/BtA64xUrRzqs/aUTL4R
Cefb3PfvnT4Pan6ihQPIOu/8SIeU2DtuzBLmcPtfZGl/mz7X1IEDlH6mRUDS
1S5DB02rSafr94Q7LLm/j2/OZ3OHmNyj/zZ1hzt4n2C3nR1q6VAQz35O0jfc
4cRhp7WZeVYQdxqGO/CA/JdhBXEnEv8t7z6DmXoIPix9Sky9wpmRZOWAnt4B
xrJMHw==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4vQ0INgW7ZAce8eN+YWFw4a575cfex3tUPfb
quCchKXDfxAQj3Ho8XrFYmJo6TDFuTvnuTeCnyAQYbnlA4IP1O1t7hkL0fff
HM7fqJe3mHGPKZx/Q+iT4/lpxg4Ze0omS7yJcQC7Q8zIoX4q0IJ0BH8OSIM7
gr/i4yXfJIMYB/GpVzgzlIwcXLZ9/nuFI8bBGASCjeDu/bwhIHtWuaHD9+DH
S2fbxDhovOXdZxBp6OACdP7vQJh6Q4ee6XlCzQUI/oyZQOAYC+fnCjUfOPUw
1kH9SfO8s13GcH4jy9F+w3QzOF96Xpzm6Q0WDu2OCU8vZAHVg+yTtHKQ0b+r
wrYyBs4/orChKGMhgq9qyLFGZhKC33Lg1ELXuhiHA23Lw08JWTk8/73y4yXX
GIczIMBj5ZAPsu9itMN1UPixWTkIALkLlyL45S/VDDlacPNlolKs7/dHIdwH
5S9/4aH3P9ESEl5Xohz6gktUpvtD41My2sGuMmKFqa2lg495p2OCarRDhPj2
iwzvLOD8LeY/DqVomcP5r4q3iv5+rQHnz1mkvPOPuirEP7LRDqmg+Dym4hDC
p7tp7vUoB1ObvUHTFqpA4rkvymFKe2vU5RoEf62QDl86nzIk/l9EOfDHBtw3
UleGm2cCjjBlh5bXgTvkchF8kXXuD6v2IPjsa4A+/hwN1w92n28M3HwYH2a/
TxIwgbPEwN0HSq4s+xDuh+UfmP9gfJj/0fMXANLfb5k=
          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2MeqJEaeWXcTYSy33
AwCd3wI9
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4vQ0IIhLdGAAgQfGDjD+jAn8VWbdJg4FtlzX
FxskOpRsFf19us7E4fPfKxUvlRIdan9bFZyrMHFYOvuIwgYxBP+C0u2fdVwI
PpCXtedPAlx/7C5PHqbzCXDzYXyY/dzXFxfYvktw8L84MebfZWOHcMstJ8p+
JThEiG+/yHDO2IG1capzN0Oiww2hT47npyH4t6VrEo1MEfzF9/fxzbls5KDC
BhT4DbVfz8jBJA5o4acEh88bArJnlRtC+JcSHExt9gZNe6jrYN7pmPD0RIKD
7PIXHnr1Og4HTi103bY/wSE+JEh9gaa2w/Q8oeYDixIcMvM/tJ40UXfg1900
9717gkNy7B035gojh/5DXzVinBMcnmdpf5t+1siBm0m7XcwxweEMCMgYw/lg
/yYg+CbGQLDYGG4ezL/RIANDEOGx/Ji3eWclIrxgfFh4gt2nlwAPf3T+caBy
RwUEPx8ofUoQwf+z8uMl31vx8PgK5QM6qD8ebj6MD7OffY1MVMrheLj7YPrB
4Xvc2CFgh1zr64fxcP+B08uneIct5j8OpXAZO3wPfrx0dk2CQ+nhba4z7yrB
wxfGn/se6MPlCQ7lIP5aZYfs579XflyXANH/SgXO//X29QFLZlVI+G9PcPj7
rfTBnEI1h/SJb2vsDyY4HN+1o5dNQMNhd8lkCZZDCD7QtUkCMokOqk+a5521
MoLEk06iA7ebailTlLFDcQbQAPNEuH/A7nNLhPsXPf8AAMoxb0I=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4gtKt3/WTUp00NdaKXyBRcsBxq/5tCEge5ea
w5WKl2qGExId3hRvFf3treqgbsixRqYr0eGOpuya/8nKDl81YvoPbUx0EK6c
VHJ2ipJDccbEtzXnEx3COcXaje2VHKzv+/dO/4TgHwZpCEuC8/XvqrA1zk1y
8DnBbjt7qiqcb26zN2iaoxacv0EvbzHjHm0HnU1z3y+fluSQkf+h9eQVHYfo
/kNfNTqSHOp/WxWcO6HrYG8at8uzJAni/l96DifK9s2Xik5yOAMCPfoO/0FA
PMkhQnz7RQY9AwdbruuLC24mOvQHl6hM7zdw2D9fSv/ukUQHbjfVUiYuQzhf
fOoVzgwlIzh/yf19fHOCjR2SQR68n+hQAgye0/+MHUyA1vPwJcH575cf8zZ3
RPCz95RMlshIclB/y7vPQBPBh9hnBOc/z9L+Nr3WEOK+WgQfGLr2pnVJEPfe
N3KIBVrHVJ/kIAFyX5GxQzpIQWOSwwSQvL4JxL0RSQ62lRErTOeaOFz2TRKI
sE1ySIm948Z8wgQSn3II/kwQOJoI5/+sy9pT0p/owOO/fkpqhTGcbwwCwYZw
Piw8wellQaLDlPbWqMt79BzmggLgMIyv6zDVuTvn+fVEh63mPw6laOk6GACt
j2JIcnDfXytrka4D0W+S5HB8145etg3a8PQCTh+m2g6TJVjC+FJhfC04v4UX
5EANOD/glnRN4iVVh89/gSbaQcOHScXhNsjBHAg+WP3FRDgfHD4rEx02qD5p
nrdWFc4Hu0dAA85Hzy8wPgBhrmLY
          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
          "], CompressedData["
1:eJx1lHssllEcx1+XaOLVtKS0Vl5vruF9eL2XyO/t3lpjWhJp8ZyH1BYVusx0
2UpqSUO2UiYZDZu1brqY0I32KiXC0mW2LqRIkkzPeZ7Oc4p1tvPH59lzvr/L
9/zOvJiEUM5MJpOZ8HsTv0357efLr3QWSt6v9BqL1oFHuv1LYxkLmWuTnPOC
dfBt9PmeD0YWFu0NL1UH6qD4bP3cymYWIucavrLWlK9oftQid43EH3ddnT7y
yVXi/AuKql8uSmgaWvuuuImFkHbH1OhmZymeOuBO6OlCZ/CZXD47IouFnPTD
Ec9SKVfYecrj5ApRr5YF26iQLsZFAY/xamNBqMNXAad6U4PUnynfTsp2MO+n
nFU76LrREkks6DsjSS8Wr0wkxRvPhs3dT5wKKB/FH679nwO6gk/kzeGkeIQP
mN87qRpSinoKTuzfMVfxvDsH3u6Xpj0x94CtuICplHH6J+UcaHC/DO6Q42Ae
Jrfh4CDWy3OD+6s1GQZrTsw71g1qGgqXXbPk4AYcevsg3AXw8dpRBA11iyvi
XynhYUp1wawB9Kf/SmgrSgy0eoegB/u3Wgm4PagMQXd04Qs/W6XY/1jKwv9B
lCPQwq5gFZL8Fup2RDD7/Ca3xkTKHbz9DKeCSQdzlxz3QTD6Pfl1/g4VDKfx
Fa9AMFAZsu3MbpWYbzzlLOzvBcqk30TPAuvVI3iE6/NSgeflc30lDQgGq9qP
jeb6QLjuysMUI4KmlrAe70gvaF4TMzW8mzKpn+j9jwU7n1EW/PFjJjDRF/3x
k+ITJvlNWa5MNo3whTYjPyCPENQdKVnf4OQL6+QLLp97gKDSa3uRSQ8j1ZeX
ZbvP/xYj1S/eHwYCrVqLEgsRsFGdy832MKK/CZSF/IIp4/Ger0awYcb1p7I0
RvKH6BEW/n+vBRM8sAyCuzg/Ox144vnl/U8b0ScaHXSQz1+PnUmUcfp9BZRJ
vYL+T+2//azTAj6+ZRABvn6N57WA21E8hGAMr/2UL3ZVy/MHNBIL/YzzBzzu
YXbcBO7E/rVoxPfBnpPik3lstes3NFno4UsJP0HDCGqE+vRQigfqDQKXXptq
n5l6kOFVQ1mbwRtQ/hfz9lZnUyb9IHpOHfwNX4rEd8taL/qrQFL8qJurrE1t
KQvzPchKTN5Tcp683yTe+Pf8N9RteAs=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKO1gGrfLsybNQWJenObpBiuHkskSLGHnUuH8NBCI
SnWYCQI/zeB81SfN887uMoTzA29J1yQWaTp81YjpP3Qy1SGcU6zd2F7JYapz
d87z5DQ4f0aeUPMBvnQ4f84RhQ1FE9IdfE6w28421YLzwfZFGsH50ybwV5lF
mzv05Dz/vVI1He4+dPfPfb/8mHd+mkPBmu7bGQ2WDiDrTn1E8Bm128Vu2qU7
pMTecWOeYQbni0+9wpmxyBDOF+nxesVyRdOhwJbr+uIfaQ4MIOCgAvFvE4I/
4W2NvSkTgg+m16Q66GutFL7Aog3nnwGBOUZwvhfIv6zmEP2fUuHuQ3c/AB+x
n0Y=
          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4p6c579XXsx0eFW8VfT3aw0HGH/OIuWdf9RV
HWzu+/dOP5fpEHBLuibxkorD9Dyh5gOrMh1MbfYGTVuo4nAGBCZkOkxpb426
XIPgrxXS4UvnU3aY4tyd83xzpgN/bMB9I3Vlhw7HhKcXTmU6mBiDgLJDuOWW
E2WfEPz3y495m8tmwfn5tlzXF1tkwfWD3ZeaBTcfxofZP0WCJYzPMQvhvoWu
2z4DzUtNA4JjKg7zpfTvqkhlwf0H48P8D+NvMf9xKEXLHM4HaU9js4SbZ1cZ
scLU1hJuX19wicp0f0sHHibtdrHELIflLzz0/ici+OpvefcZSFo5HC/bN19K
PcvhutAnx/NsmHyYfTD+8tlHFDbw4ebD4gtm/leNmP5DnJkOzxMXXjNZr+lg
wLFGJsohAy7ffwiogjkDrh+dPxUUX9/T4fw5QOuK3uDmg4xPWZ8ONx/Gh/kf
5JyvF9Lh4fPxkm+SwJd0ePjB7IOFL4wPC38YHxY/ML5oj9crFhNVuHmw+IXZ
B4t/mHtg6QPGh6UfUPB9/JUOT2/ofLB97BlwPji8hHHzf9Zl7SlJzoCbD+PD
7L9x7nvwY8cMuPvA+UEuA+7+uF2ePEzSGXD/wfgw/8P4YOlEc4fFBcAM8j7D
QbhyUsnZKUoOJ0Dp6T+CD0ouRSyZDirXHgUz+Cg7gJLvX45Mh6eg9MGv4jAT
BHgz4faDsvcpyUwHialXODMWqUHCQynTISX2jhvzD3UHe1OgCzQyHcTB8hoO
OXtKJktsyHQ4UCtrkR5iCikfdmU6eJ1gt53NagbJ/4czHf5+K30wZ6IZPL3C
3I9e/gAAjl3t+A==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}}}, {{{218.42299999999997`, 14.726599999999998`}, {
          219.139, 16.323399999999996`}, {219.01899999999998`, 16.4422}, {
          212.74800000000002`, 16.4422}, {212.105, 14.845300000000002`}, {
          212.22500000000002`, 14.726599999999998`}, {218.42299999999997`, 
          14.726599999999998`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4uXHvM07S3MdMvM/tJ40UXdYOvuIwoa8XAcW
zi755HXqDhxrZKJS7HMdUtOA4Jiqw/Q8oeYDXLkOAbekaxIvqTjc+VmXtedC
Dpz/HwSsEfwzIHAj20Ffa6XwBRZtVL6JEZyfEnvHjXmGmYNOu9jNc/o5DgVr
um9nNFg6xO7y5GHajOB/1YjpP/QXwWfRBmrwynWIVnD8mNxjAeefOuy0NnOe
OZx/Q+iT4/lnpg7nlW7/rEtC8FXYGqc6J+dC7Jcwd/iz8uMl37RchyX39/HN
+WzuALLua0GuA8j7aW2WDjl7SiZLGOQ6/PlW+mCOoZXDHGBwFf3IcZCYF6d5
usEKEh4HEHygapawOgT/6uICWy57KJ/ByoFXd9Pc99w5DgfbloefErKE2Lcl
22EmCFSaO5gYA0F7tkPtb6uCcz9M4HxpkP4DhnC+9wl229mmmg4HTi103fY/
2yGcU6zd2F4JHn4wPtg9nxD8FOv7/r3auQ7OE5qF0qSUHa5UvFQzTEDEL3r6
AAAVA/G7
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pLJEixhk/IdMvM/tJ40UXcoyZj4tqY734GF
s0s+eZ26w9WKl2qGMfkOqWlAcEzVIcX6vn+ver5DwC3pmsRLKg7Lj3mbd77N
g/PPgEAEgj9jJhB8zXXQ11opfIFFG5VvYgTnp8TecWOeYebwPfjx0tk+eQ4F
a7pvZzRYOui0i908dx7BP/JVI6ZfKh/OPw/SkJ7vEK3g+DG5xwLOP3XYaW3m
PHM4/4bQJ8fzz0wd5rwHurgewf9wyTdJoCEfYr+EucOJsn3zpZrzHZbc38c3
57O5A8i6Q735DiDvp7VZOph3OiY89cl3+POt9MEcQyuHdGBw2YvmO0jMi9M8
3WAFCY+7eXC+Q8LTC0qzEfwlBbZc16OhfAYrhzs/67L2aOQ5HGxbHn5KyBJi
38VcB1CwzKw0d/gPAotzHWp/WxWc+2EC50uD9B8whPO9T7DbzjbVdOidnifU
LJPnEM4p1m5srwQPPxgf7B7+fDjfgGONTJRHvoPzhGahNCllhwWu2z7/rUHE
L3r6AACV9wHo
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4uw9JZMlWgoc/C5OjPmnbOYA4zeyHO03TDd3
EG4+cGpha4HDdaFPjufNLBx+12XtKekscChY0307o8HSYUNRxsS3WQUOS+7v
45vjbOWwee775cciCxwk5sVpnm6wcjgDAi4I/umFrts+cyP4undV2BqP5jsY
g4CzBZwPNk/ZFM7n8V8/JfWHscMfkP3n8yHmyhg7LD/mbd75NN8hOfaOG3OF
kUMJ0Dk1//MdVJ80zzu7y9BhPtA53oIFDhpvefcZRBo6/F758ZKvWYEDt5tq
KROXoYP7wyqRdcFQ/x0zcJDWB1qYWOCwGGR/swHcfyycXfLJ7/QdmLXbxW6W
wPh6Do1TnbtzKgscXhRvFf3drQvnb9DLW8y4RxvO//ut9MGcQnUHoO//Xokp
cEgBuTdCxeHvlYqXaqYI/uYTZfvmiyH4XzVi+g99zHcQ7fF6xWKi5nAGFH5v
8x3qf1sVnNPQcFhSYMt1/Xm+Q82nDQHZUdrw8IHxQcYbXsh3kF/+wkOvXgvO
P3817I3+bk04P/CWdE1iEYL/KEJ8+0UHdQedTcAIPYewX9WQY43MqXyHp4kL
r5nwq0DC/2u+Q+nhba4z7yo5mHc6JjwVKHAI5xRrN7ZXgoSnOoJ/RAEYopkI
/nZgcFTMLIDbB+NvNf9xKEVLD87fXytrkW5i4ODNw6TdPqXA4XmW9rfpfw0c
noMiFJgeoxUcPybPMXQQWQeM0ZoCB+8T7LazU40cZoMszClwuA30ntFWI4ca
e9O4XY7Q9CtgDEl3wsD0OPUKZ0aRMSRdMRU4ODY9Oj7D2gTOB8efoBmcLw5S
L2QBiU8pRH5ITwMCGwQflLzcvRF8b1AAAfNHX3CJynR/S0j6S4bmv88WDqDs
5loA9U+PBcQ/wPQmDcovBhaQ/Fha4MAAAg3mDqDk9bwcM//C+ACYtrke
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQfdk3SSBie4GDx/5aWQt1FQcYf62QDl86n7LDTBB4
XOBgYgwCmPy3NfamcW8Q/NUyUSnWnxF88Zvnvgf/RPAngjQwFDrwxwbcN1JX
dtgh1/o6UK4Qbh863/1hlcg6ZQT/otLtn3UhCH7L68AdcpWFDqY2e4OmLVRx
eP575cdLkwsdXhVvFf39Wt1h7vvlx7zXFzqwcHbJJ/tpO6wHGXig0GGL+Y9D
KVYGcH4jy9F+w+NGcH4aCJiZOzRMde7O6S50UH/Lu89A0sohB2SBFYLffODU
QlcLBB/sX2MEf/YRhQ1FOoUOB9qWh58SsnLwNu90TJAsdDgDAjxWDk8vAD3E
UehwXeiT43k2K4f6rD0lk38UwPlg/a8Q/O2f/16puFoA1/8fBFYWwO2D8Ze/
8ND7n2jpkA4K8J0FDn3BJSrT/S0h+k4VONhVRqwwtbV0SBaIsNxypgDiXzYE
Hxw+WuZw/oWrYW/0d6vD+Tscmh4dj1BzAEWP+8kChzeg8PZWddjtycOkfRiq
/xUiPcHSFwCnDgzA
           "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQnfP898qPHwoc/C5OjPn32cKBUbtd7OavAoeDbcvD
TwlZOkx8W2NvylHoYKC1UviCiqXDwyqRde7SCH7r68AdcuYI/vnvwY+XhhY6
eJ9gt5191cLBHaQhtdDhz7fSB3MSLRxM4nZ58uQVOqg+aZ53VsvCYf775ce8
Swsd7kjXJBpdNXeQYAnj060pdGhkOdpvmG7uALTtYVVfoYPE1CucGU5mDhkg
B00vdJgxgb/KrNsEzq//bVVwTsMIzq/5tCEg+5eeQ/OBUwtduwodnkSIb7/4
QMvhRNm++VKFhQ7rQQ7w1XDwTxKIsIwqdGgA2fdd1UH85rnvwc6FDnMWKe/8
o67q4AuSl0DwX6oZcqxhQ/Bh4cUAAg6qDrDwTAgJUl/QieDDwhcALpejCA==

           "]}]}, {
         Thickness[0.0035009102366615314`]}, StripOnInput -> False]}, {
      ImageSize -> {285.63947198007475`, 30.684921544209217`}, 
       BaselinePosition -> Scaled[0.3129897120096467], 
       ImageSize -> {286., 31.}, 
       PlotRange -> {{0., 285.64000000000004`}, {0., 30.68}}, AspectRatio -> 
       Automatic}], TraditionalForm],
   PlotRange->{{0.4, 4}, {1, 31}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0, 0]], 
          Line[CompressedData["
1:eJw103sslWEYAPDjuB73FRHTOec7B3HUKQzRvI+NoWYJYZqt3LeGdbCZlTFL
NUuxNUsxViM0uaz8UU1Jp7lmKJUu5FJCjlucjkvfx/M+27dv3773/b3v+zzP
K45LD0vk83i8QPbh3rsxRmTWt4cFKXIov8PFODnveuaIc/BhcNuJCZIX1H7Z
zusQ9PVyMUnWOxLqz7m7QNJOTJMsfrmBra8Mdr1fxGLA/6Mqwhm9GbI0GBJn
nu2E3iwJrshz6Kg5iN4cmfCweXl2zBG9PyRkuTg8U+qInopYO4Tr3lc44HgV
Eairklu77dFfJP31795Hutjj/CUSFLphnVEmxfWWSUvFQq3SSIreClHVKk96
Xpegt0ImCyr76s0k6K2SqQFmVF3JoPeXJO7/EW3lyaC3RgIVarOZETF662Q8
x6IxMF+M3jqx4jbgJkZPTZjirIu28yL0/pGoOfkzx8ci9DRkWMaukC1Cb4MM
8r7xBSdE6G2QNPe8NmBE6G3urqdFvS0Sk+Dz/VSfEL1toj463Wj/QIgeD6ps
5F+lhUIcz4Oau52iJoUQfR6ornRFvEqh87XgQyS7wWQhrqcF0d2unc1p1OND
kyKlZP4S9fjApaethHp82KnHI+ppw2zGE0tND/W0gVeSq/FWUU8HmtvnKo8b
0/PowOshNiEMPb8OLHgFBCqO0XzpAlvdkT1hNB+6sFPfCzR/erA6OpKfUUg9
PSjaTFybrKaeHvRUBzxdfkE9feDaq/Qz9fSBS+eNNeoZQGHM0PMJCzF6BsD+
LUtzpfU2APa21O0NFaMngJ+ausXBVFp/AeS8dfIuLaL9Ygi5dl7J/nXUM4Sk
a/GxX5TUMwRLu64pMkk9I3jItasWg54RZErLtm8dYNAzhhyPBt8oH9qvxiC7
uu9TfxSDnjFwn2sZtH9NwI5rmJvUMwG/xfje2AbqmULBafaGKqlnCulcg4xT
zxRiU99stWioZwYprb/ZCtP7YwZsdZb85BL0zOEe125BEvgPhsvLGQ==
           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQEP7Bkm1v22UjB0mDUTBB7aR2/c/2beHgMHYzB4
bP8v9fuTxEQDh7NnQOCJvULyuygnPgOHNDB4Zr/voLhacKu+A8S8F/bTFPtK
C3/rQc17aR99ec9jkVo9qHmv7XkL13Tf5tCDmvfGXsHxY/KZubpQ897ZT/8/
AeggXah5H+wZ7zFxdt3Xgar/YL/V/MehlC4dqPkf7dUNOdbIWOlA9X+y3/jw
5dRNb7Sh9n22Z9rDKiQyXxtq3hf7cx2X7j3w1oaa98W+TtYi3eWlFtS8r/a7
1fm5t6ZpQc37Zp+Z/6H15BZNBwD5V4fm
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1]], 
          Line[CompressedData["
1:eJw1011IU2EYB/Dj2dz3pgg1y8BzzubmwouibH0Q7yPrwihIykAv0tAWuRtZ
mZhEROQqwy5SW36QUBhdaF8sRrIkoWhjmkXfDVaMvChxjArddM3O2d7ngcPh
wHN+7/v+z3P4ptaDTpZhmErxku7Hs7VIWloTXSGfDbZka4n4gu2TI1/LgclW
ktivVB2dS1hhZlqqJFnQT24a0FhhcECqFMm87/hp2WyBnLdMhl9wD0+eKKPe
ClkXqzP6H5mplybCtdPuEr2Zemni2DAf29Zpot4/YhD5jUmBehlSNPpsyugR
qLdKtt722ZOCQD0G6j3bP76c4Wk/A/ulDXfx1GegqbBuh6+ap+/ngfQYXMvT
9fJgvCXq7o5z1GMhJB5//SxHPRaqa9LFp/wc9Vj4VPS7avYuRz0Z9DsvNx8Z
5qgny/V70ZNDhVNMwIueHG7wYgBD6MnB+OX10qE76OWDTN1d2nwfvXzo6Byt
cATQU0DfoqLx5jR6Cph7I0RSUfQUIMVl+YOeEvTusasRFZ5XCa9sO6+HS3nq
qeBp+tLfiB3zU0HJrQZbuAbzU4FDCsiF+anBE6qduncRPTUElbuHDo+gp4H4
WVLZMIGeBvZJDR/Q00Btm9m7mkBPC7/6H+vcOoF6WjjvhwsxK35fXS4fB86D
DthBlbhFgXo62LO8MP/8DM6HHiKpc65AH3p6GBv/3Nj+AD0DPFmzEo6H0DOA
K9DWW/wDPQPUG/1vmQx6BXBs17cDPUaczwLoKZf+ABP1CuFd9Lu2d68J/gO8
9k2T
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQEP7CcYlusq/rd1mDUTBB7ab67+tCEg2tbBGAwe
2zs2PTo+Y7aNw9kzIPDE/vbPuqw9V6wd0sDgmb349osM95isHSDmvbAv85cT
y5K1gpr30t6uMmKFqawl1LzX9ncyGPIbWSyg5r2xP3XYaW3mPTOoee/sP/cF
l6hsN4Wa98H+s/yl/PjpJlD1H+wPvJlno9NiDDX/o/2qj5d8kxqMoPo/2U9T
7CstnG0Ite+zvc3eoGmK6wyg5n2x1/42/e7k4/pQ877YNwd6zm1I04Oa99We
z3/9lFQPXah53+w51shEpVTrOAAAxxaG2g==
           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0]], 
          Line[CompressedData["
1:eJw10mtIk1EYB/DXbc69u3oJNbzMKUHvXuuDlQ1L3/9YGQQqZaDOSkhTG4My
W5SBQWCKkVSiNI0wbdKoIDHJK90GQdnNilgXifwS9qGstC2Xtc33+cPhfDnP
7zzn4Rj2Hdy5X8IwzIbgCu3V4SwIihvJ1qoTmVgXzm9hbPis/PsCDyYcn7Br
xtXt6eHxdDIUn9B3ISeioIpHlzMUv7DGoP9lz+ax7P0RVn4uTbgTw4veolCU
Gm8r+GkUvYCwWqca6vcaRS8gFL48v3vpoVH0/i7XDxhFb0lI7HjN1vYaRe+f
UDs4Wz/UQR4DNunyXu4MnWcQcM9NFZwin8HFj+3NTQ1UHwE76++pqaf7IpBu
P9bgspMnQaxr4n5CNXkSXM8rKR+oIE+yXFdGnhRBbXC2mDwpJHxzvLeQPBks
Nw9M120nT4a3sT/Mz/PJk+FeeZp5zkJeJD5dinFNmMmLRJujLkkD8uTQN33d
MZxHnhzW+ZF3rbnkyRF8TaZlM3lReDFYNj+SQ14UuCfRj0ZN5CngrThalJpN
ngL93Z60W1nkKSBlW/WVa8lj0ZhiqtnCkceipXLPh/wM8pTIeO9vtCWTp8Rp
66vxmRXkKSEEx3lXTZ4KtvEj7Yky8lRY5ZB0KRY50VPjWsnjLM8cJ3pqnPTm
Hi/9womeGpsOPWuZmuZET4O44Hir33Cip0Ho+6RPkqfF+t7bG30PyNPCOdZ5
TjdKnhbFnYY2xwB5OoS6T3GTp4P7aiHirpAXjW+mrdsOOzn8B2Z5RL4=
           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0, 0], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJw102lIVFEUB/A3i7MvbpmViZbWlIVZJlrJOeS4YBEqQhllFmZGlluSlVm2
WFSYCYnaEFIZCkaQSPlBI0SsXJrMHGkzS7OyRXNpxhnfNM8584fH48K5v3Mv
3OO7LzNhP59hmGjbx/3t+QTNX9wXP59ai1WVXAYhXGa4k/UhCNfN5QuERUbn
mF6uwa5OLkMgqffamXozENPm8hW+mevGe+6vRrv3DWJyTOrvhgDyvkNP5h5x
94KV5I1CzUCLSperIe8nFI/GP/YeXkbebyjbxUbMHPYnbwwe+A+du6X0o/ox
eBq2NPZk6xLyx+Fo4zxzR4kv7f8LpdXGoK9HfKjfBBzQHswca/MmbxLeG4py
o3q9yJuE1M7dW56JF5E3BZuyui/1JC8gbxpULWsqV/bPJ+8fWDxzDa45HuQZ
oaJUfSIkYB55RhjUudQ089zJM8HHxvMF+glX8mbgxTDcHWBdyDPD1aZDUpOP
C3kWiImzddjuTJ4FvEY/hyxENXmzkFjuW5I3riSPhWec16IgzwrpSzLyT9TI
yWPQ40avNP22jOoZDObKGqTkMzgdm1Qc2ieh/TzUFHInklA/Hua3r9hQtkVM
Hh8rbO2zb4rI42Pa7vdRAqMTeXxkfWen81KcyBNgHLrtbX0tJE+A99Z3bdwW
LyRPiJo6N722X0CeEFd5cgcWkCdE1sqFT54T1qckJiyv5pPnhH3Bf0Ijo/nk
ifBsgb4haYpHngi1VzJGzHU88kSY/jH7ckkqjzwxTud90rn488gT4+aXaW9G
fjDkSfBt+PEdtY0MeRI8z73XCwx5EtT2j03GJjHkSfFIkbDtWhBDnhRFI1c1
v5QOT4aaJsvFyXdWsHsy3Hqo6pjuthXsngwtpYXmDVlWsHtyjHt13TYRVrB7
ctSfjnlyarEV7J4CKyK4C7LkKbDWNp4bB1jyFFidvKLDuZ0lT4mWXYfb2Ics
eUpMnOvPkqdC95BNzQnlDk+F+XI/25NweCpM5ebpgsNTY1bwmUd41uGp0TPw
g5+oyOE5I3dbg239HyTE22c=
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGAQB2IQDQEP7OcYL9pi/kPDYdZMEHhov9ouPHrjf3UHYzB4
bL91WeVxTSl1h7NnQOCJPTdIwFPNIQ0MntmfLNs3X6pf1QFi3gt7l8z8D60v
VaDmvbR3L/rJ/zJcBWrea3teJu12sZvKUPPe2Kto1PXszFaGmvfO/pn9kvv7
+JSh5n2wX9UU6Dn3gBJU/Qf745pWk07XK0HN/2j/jnefwUwvJaj+T/ZPPslf
ypdXgtr32b5iziLlnX8UoeZ9sS8813Hp3gNFqHlf7J3Op119fkoRat5X+8TD
l7VTdypCzftmv7n604aA1YpQ877bWxcADZgHM++HfcQpoyMb+2Dm/bAHBZdV
EMy8n/b2wODc36PgAAAG4KdG
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJw10mtIk1EYB/Cz++3dpbUa6cxbhB8WptGFis4/8kPZByOaRg6pkaVkmIK1
1ISoL8laEki0lo5YJWgxBxFI0IUyiIwCIw0hhBGtomJ0dZe37d3jHw6HA+f8
zuU5pZ72vc1yxlhVtuX6wNVc/nHe0Dj+0FeCI1IWeOhCZD7uKsY6KUk+159u
/hMuApOS4mX+ro5CowNTL3NJ8Rf7Ho+E/QXIe2kefFoS6axYQV6G18z8+Fk7
aydP5J39/lhieDl5DFfEgb5k9zKazxDQFg41tdrIZzDcu3X6eetSWi/D67f1
Xyt7rLSfDGqrjU8Gl5Anx4HDWz7UTVnIk6O8tudcpWAhT47MtDe+etxEngJh
5w7HF4+RPAU+D0aFDqdAnhJY3zSxSzCQp0Rsv/3+G6YnT4m+5OYTr7Q68lRo
C5wK3ijXkqfCSulAGvLUuDsfH4z61OSpEXQNj96ZUZGnRsp9/FmmWkWeBt+G
tjqnA0ryNLj85FeF26wkTwt/bnxJQZ4WvYnInmMFCvK0iN28lq2InDwdTr6z
JrbXycnTYeJ9rsAy8vTYqfAaVo3IyNMjU5r+3XVQRp4eUv2KZeQZ4BwI/a36
yMgzwBfJXZCRJ2CuhbWfPc/IE+DdMLqtoZGRJyD0/fbk7o2MPCM82de6aF/0
jHggnU/kec8Em/QhRJ73TGD1pjXR6yLPeyYILWVt3m6R5z0z8Gl2bMEt8rxn
xqMzRZuO1ix6Fjh6D1W71or8P99lNjU=
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGAQB2IQDQEP7Ccc+qoRs97aYdZMEHhob3ntaK4Jg7WDMRg8
to84ZXRko5+Vw9kzIPDEvlCa94HuAkuHNDB4Zm/e6Zjw9IGFA8S8F/bluory
X86YQ817ab/PYKaWRKgZ1LzX9mxCIvbH3phAzXtjvyXy685bs4yh5r2zD+PT
3TQ33ghq3gf7d68PWCpbGULVf7DnmbyyKVDTAGr+R3udVMlHEeF6UP2f7C23
nCjbV68Dte+z/Y6LDPeYTmpBzfti//j4jN3TDDSh5n2xz/L93Be8RR1q3lf7
5ZXHNa2C1KDmfbP/2Hoy5CCHKtS87/Zf+oJLVK4rQ837YV+4pvt2xgElqHk/
7C+kXX2e9VoRat5P+85L9x5wb1Z0AADeQqUP
           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJw10V1IU2EcBvCz43Z29ukSTWakO6su7GM4ohst3gcKspuCEKkulEYGwZhF
RBciY1lBSa0MI3ehUZIf1QItJYk+sFnLVjmNvueipREUYkalbrYzz/+BlwOH
c37v/31eyVW7s4bnOM6ZXvIz0CLnHzsVjcUNvRL2ZzLL+ke4GN8lYX0mc6xt
49qxwDUJXCbzzNe8udHdISHyXM48+2G6X9LSLWHRSzJ/Yrooeou8FNvmWJCS
feQtsMq26zffPiCPw5ZG9+RcmL7ncHLP6L0vY+RzeFpc2jQ8Tv+rEE2Pp/tO
+6kW3/8ij0ddbnDr51nyeFRorjaVquyKx2PmwxvfYcGueFm45MlpeKi3K14W
CmfclfVmu+KpsSFStn1kiV3x1DhQO3UinEueGgPvTydr8snToD7Y5/JaydPg
Ve/u33cLyBNQVTxseVJAnoB+l/fdJit5Ao63Rrpf5pGnxVlhamm5hTwtVqfr
8IrkiZgIrko0pOi8IjyhVE/dNPUnIo8NfbyToP50cHxaKfheU3865OwdHF0T
ov70cB5dJxXdJk+PeNxwoesKeXocrNa+sJ4nz4Dl4a+s3UueAc8qHnW2e8gz
4ggfEJdVkWfErk65UfKMKOz4Vu5g5JkwJI9fQp4JsfS4zSvIM+OYOuR35pNn
xsUe46EbBvLMeOxPn0BFXjb2lY3vOPPHpnjZOHf5r3Pip03xLGiVL2TShv9T
mzAP
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0, 0], 
           Dashing[{0, Small}]], 
          Line[CompressedData["
1:eJw102lIVFEUB/DnODqOjqPSAi6zOe7LFy1t03vSIsgkMlPTSDOVMsiFKALB
FjIUswLLtDFkTMrJME2ShMoNXHLLsDJBJ5tS0wa3bNTRem8898DjfXj3/g73
/s9TJGdEpfIYhjnAPtx7o7TEIWjPm6gYfygr5eob8dBdf9Sb7geBpvpO5IMZ
iYIiX+jt4UpH7FSB6oZGH0gz1U9yv16UVTPtDRveJHlwaEvhQR9v9KbIaFZB
kS7bC71pom4INrS2e6I3QzoFIQ+PyTzR05O2j76pjtc80JslpnUz7rh+ltS4
xKfsTnRHf46UXVKplcNuuH+ehLtMjwfFu2G/BVIgO62PH1eit0iCnoXGJmQp
0Vsk9lONteYCJXp/yMrv6eadla7oLZGI43k7Pu13Re8viesOaK/TK9AzkIta
lUNVuQI9Axk7fKvkfJQCvWXC8RMiBXorJCEsdHK4R47eKtH636kw3JWjZyTw
eOyt+IQcPeNGHj5y9NZIn+ORr85GGXrrJKw/bWhCI0PvH3FiP+eckqHHgNko
T1ggo+sZiFwoOnpBJ0Wfgdu6edlgrRT3m0GwU3OC/KoU+5nB0ES671KsFD0e
sOn+4m+ToseDsxmzN7o2U48HST8GXEeWJeiZQ5Ufl4gEPXPgjqPpl6DHBy6O
uncS9PjQmvcktrtegh4fVO3yF9lPqWcBzrbcjVHPAoRcwGXUswTueG4l1LME
9f5XC2vF1LMEQ2uKJqmYegLgbivgHvUE8LkyM8S6hHpWoI9nAyulnhXwY8T+
9eXUswJj9dxgpJp6Qii/4sEegXpC6NF3tYU9p561KV7VS+pZgz6HbD/ZRD1r
KBw5w2S0UM8Gcld3ZfZ1Us8GNGy75AHqicCnetPAvi/UE0FHRHD+Xi31RJA7
HHI5bpJ6thAd5VmRP0s9W/B+b9/RZKCeGNbD2T+AofmKofEDw04QzVcMmYmC
PkcHOi92IOL53tzqSOfFDgpfnxMuy+m82AM7HdEtXlL4D0Efz00=
           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], 
           Dashing[{0, Small}]], 
          Line[CompressedData["
1:eJw10nss1WEYB/BzDo67o8QqdHE5dw6FGHqeZNqIlhVjKLcuVrH0h1XaWji6
bNWo0UUqJjJtSqbaMqalUa7RRFoyIrkdl4h+h+f9bu/ef5738/5+7/NsjUsO
TRTweLw93NLuq+kHfnCG6b5kF7yTr813eJabmB1v64LbV/IDkt6cyVlfpMLm
Jm0GIK83R525UYVHVjIIO4e+lP+954yr3hDky9ff6pA5kzcMYekVL+PeOpE3
AvY98xeSopzIGwWvzw0n3XhO5I1Bqx1XUKYkbxx+F/goOyKVVD8ODUuV5ybN
leRPQNSWXRPxTQo6Pwl2J9LOFl9T0H1T8MS92Ttkv4K8aUhveR6h2aAgbxoK
N6p6HQbl5Gkg6L2+790qOXkzoOB+xzBbTt4s6Lmt8fCJlpM3B+ta/LvH3eTk
zcEmq6TgKTPmzcPZYuVumxEZeX/hjoF1QUyjjLwFiD0QKikslZG3CCOpVZYL
V2XkLYLnUf/jySky8v5B1+MUX6Nw5i2BbeNPKALmLcP52G0HXeTM46EmMCLL
04rV87A4BC1idZjPw6WOtGHxhJTO87HcJjLB+5uU7uNj01hjvV+zlDwBtnSG
japeS8kTYHUrr09QKiVPgA+ayz513maeDj56sWOuLoN5OliXVRL+4TTzdDHl
Y3Zb32Hm6eKNwjnXwRDm6SLXvdabPszTw3Rwj3klY54eOi9v/TdjyTwhWnPt
FPKZJ8S8U2sv1f6SkCfEy219/cbtEvL0cSzSb+dQjYQ8feT3CQyvPJCQZ4Bq
7nO3ZUjIM8A9OmnGDseYZ4CV9/+UvAtiniFer9NIo1TMM8R92oGwYJ4R1iyq
p3tmxeQZ4co89YrJM8J50XD1s3oxecaone7op2LyjPFr18XUgFwxeSYo0A7U
BeaZYBX33AlJzDPBi2LtizPPFLvHpwMjAphnioEmAoXag3lm2MmNg6uUeWY4
WutlH2jNPDO8PjC5uU3EPBE+5NpVocc8EeaqMyPbFx3JM8dZ4aG8vRpH/A9c
jcbF
           "]]}}}, {{}, {}}}}, {Frame -> True, PlotLabel -> Graphics[{
         Thickness[0.0035009102366615314`], 
         Style[{
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYucJzUJpUQoO6WlA8EzY4cu+j1vTr0k6HOje
12SSLOPwpi232yha3KH6/o9bxtUKDiFvL3+c8VDEIRWk/piKw38QuC/kkJn/
ofWkiYbDGRB4I+iQAeJf0YbzJaZe4cx4pA/n2zc9Oj7jtSFcP1h8jrFDX0S3
P+MGEYeZIKBp6lAFsldb3OFAraxFuoq5wxohHb70fZIOxiDgbOEAcz+Hm2op
k5eVg0jlpJKzT+QcePzXT0l9YQUx56eIg/S8OM3TGywc+kHmCwg69Hi9YjFJ
NIf48zGXw4wJ/FVm3KYOL2ofZ59/wwpxb5ExRH0BM0T/AUM4H+YfGH/OIuWd
f45rOVznvS2Wasbh0MBytN/wu6qD/K4F+1LXCTicBvlvjSLEfSwiDq0K7Kpn
vsg4mID8ISzuEK0aIXPORhLufmEwLeiAHj8Ak6S9+w==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4pTYO27MK4wd/C5OjPmnbOYA4zeyHO03TDd3
KFjTfTvjgLHDdaFPjufNLBxeZGl/m/7XGCLeYOlwW7om0UjUyGHJ/X18c5yt
HA62LQ8/xWToIDEvTvN0g5VDahoI6MP50yfwV5l5a8D5wpWTSs6qKDsYg4Cz
BZwPNk/ZFM7n8V8/JfWHscMdTdk1/w8rO5wBARljhxZeoISqqkMyyN0VRg4G
WiuFLxxRc1B90jzv7C5DB11F+S853zQcNN7y7jOIhPKn6Tpwu6mWMnEZOnR7
vWIxWWgA8d8xKF1m6LAYZH+zAdx/LJxd8snv9B38QeG0GcbXc7CvjFhh+tfI
4UXxVtHf3bpw/ga9vMWMe7Th/L/fSh/MKVSHmGtsCAnnCBWHP2BxXTj/QYT4
9osLNOH8ht9WBedeqDqI9oAcqubwCmTPalWHepC4hobDFvMfh1K8VB1qPm0I
yI7ShocPjM8AAheUHeSXv/DQq9eC889fDXujv1sTzg+8BfRoEYL/COQOB3UH
gdiA+0bbleH2rxHS4UvPU3Z4mrjwmgm/CjT81RxKD29znXlXySEhJEh9wUsN
h3BOsXZjeyWH9aCIWKsN54Pj7Y8hnB8JtIbhnwncPhh/K8hfWnpw/v5aWYt0
EwOHEqD3T68zcXgOTocGkHTCbOIQreD4MXmOoQPIGAY9YwfvE+y2s1ONIOp0
jSDxuNXIwRcUf8z6kPQrYAxJd8aaDhJTr3BmFBk7gJOrmrqDY9Oj4zOsTeB8
cPwJmsH54iD1QhYO7iCHqWvB88OMmUAQqQfng9OhlAGcD3bnHwOHvuASlen+
ltD0ZwjJf58tIOqzjCDqeiwg/lln5CANyi8GFtD8aASJpwZzSHp/YoSRf2F8
ANgljt0=
            "]], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4vQ0IFhm5XBbuibRKNXQocfrFYtJoLXD32+l
D+YUGjrw+K+fksph4/B5Q0D2rHJDB9UnzfPOStnC+ScOO63NvGcH55sYA0Gz
Pap5H+0dToLU6Rk6BJeoTP8v4ODwdeetrr9TDRzMrx3NNVFwcDh/NeyNfrSe
Q2XECtOz1Qj+G959BjOLHODm4eKDrDW+jODra60UvmBihMGHmd/IcrTfcLoJ
3H4YH+Y+bjfVUqYoY4cI8e0XGfgcHA63LQ8/pWTscAYEWBwcNujlLWZ8YwT3
3/QJ/FVmu43g/t9i/uNQSpcRJPxu2Dkkx95xY64wcvA5wW4729UWzr8B8oer
DZz/HRQupdYOkSB764wcYPEDMw/GB6t/YeHwPEv72/RYa4eDIPcJWTpMAbnj
tLVD3W+rgnMSlhD3GNvC+WD3RNjB+eEge9bZO/hdnBjz77OFgzfIfabQ8Dxs
4VC8VfT36ToHCD3PwuE/CLQ7QOh6BH/J/X18cz6bw/ng8Ew3g6SXT5j8OyB/
XzV3AGkzZnKE+O+XhYN906PjM5QdHa4LfXI8z2bloD9hwQ/DPgeHA2D/WUHi
08jBQf0tkCFp5VACclecPZz/B5RuL9rA1YPNWWYNNw8cXxet4HxweFgg+J9A
6bjdEicfFPxpbGZw+2D85S889P4nWjrMAIW/trlDHygh+VtCwtXZwsEOlPBs
LR3Ep17hzEiycIhWcPyYzIPgg/2vZQ7nvwIF+GsNOH/OIuWdf9RV4ealguw9
pgK3z9Rmb9C0hSpw90xpb426XIPgrxXS4UvnU4bkwzxzB/7YgPtG6spw8yDp
RNmhGxQ+jZZwPjh891nB+WB3zrKG6we7j8kWbj6MD7MfnD7vWsPdB86HR6zg
7oelZ5j/YHyY/9HLJwCVq/OJ
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}}, {{{41.523399999999995`, 14.726599999999998`}, {
            42.23909999999999, 16.323399999999996`}, {42.11879999999999, 
            16.4422}, {35.84839999999999, 16.4422}, {35.204699999999995`, 
            14.845300000000002`}, {35.324999999999996`, 
            14.726599999999998`}, {41.523399999999995`, 
            14.726599999999998`}}}], 
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hUvPPT+M7o5CFdOKjn7RNBhyje2+BlX3Bzc
1xxdziAh4cCyeJIVo667wxohHb50O2kHh6ZHx2d0uzuof1J5OeulvIO848fk
M64eDpn5H1pPTlFx2Hmr62/qcg+HKe2tUZdltOB8nxPstrOv6sP50vPiNE8f
MHQ4rmk16XS9h4PE1CucGUXGDjz+66ekGng4zJjAX2XGbQpxzx53h2kgfrQ5
RL+9u4Pqk+Z5Z1dZOMDcD9b3wsqBAQROuDpwuKmWMnlZOZRsFf19epmbg11l
xApTWwuHHq9XLCY/3RwixLdfZJAzd/ACucvV3WEmCGiaOrzh3Wcws8nd4QwI
zDF2CClRmf5/gbuDPcjfrw3hfLB7H+nD+Rkg/1/RhusHh4eJBkSdk7tDahoQ
HFNxMDEGgs9uDtX3f9wyrlZwqAA66+xiN4cD3fuaTJJl4O5PB6l/JuyAHj8A
Biu4mw==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQHVKiMv1/gq+D+lvefQaSVg71v60Kzu3wdrgu9Mnx
PBsm38QYCLoR/B6vVywmgbj5YPNXeMLNh/GXv/DQ+59o6VCyVfT3aTEvh75g
oIS/pYP+hAU/DJd5OTSyHO03NLd0EJ96hTNjk5dDtILjx2QeBH+L+Y9DKVrm
cP6Fq2Fv9Herw/kNIP3fVSH2zISqf6Xi8Dxx4TWTfC8HU5u9QdMWqjj8BwF5
LweP/bWyFuoI/lohHb50PmWHN0Bnz/zk5cAfG3DfSB3KN/KGhIOxssOUb2zx
M3IQfLD7+xD845pWk06vR/BB1qRf8Yabx+O/fkrqCR+4fej8Nd23MxieI/jy
wGA4c9QXzn8K8k+/n4PzhGahtFdQ/RL+DlPaW6Mu16hC3HfG3+FFlva36bXq
DjG5R/9tkg5w2KCXt5hxjxacH3BLuiZRSA/OLwBZ7GAACc9f/g6qT5rnnbUy
dEhNA4I2f4d+UHzdN4TIC/lDwrfLCBI+q/wcukHp4KCRw4cNAdmz9vs6fN15
q+vvUyOHG0BrjEL9HA63LQ8/pWTskMP5c0H6bD8HbjfVUqYoY4daUHr74OcQ
Ib79IsM5Y0i4NftD0sN0E4cvIPPOQ/0z1xTOnzaBv8rsthmc73dxYsy/zxYO
e4DWpvL7w9OfADBZpq31RU2PSOkfAAtMR3s=
             "], {{55.6594, 
             18.229699999999998`}, {56.5891, 18.2781}, {56.8031, 18.2781}, {
             57.25629999999999, 18.2781}, {60.474999999999994`, 18.2781}, {
             61.97659999999999, 17.109399999999997`}, {61.97659999999999, 
             14.559399999999997`}, {61.97659999999999, 12.0313}, {
             60.33129999999999, 10.5297}, {57.495299999999986`, 10.5297}, {
             56.8031, 10.5297}, {56.254699999999985`, 10.5781}, {55.6594, 
             10.720300000000002`}, {55.6594, 18.229699999999998`}}, {{55.6594,
              24.9531}, {56.278099999999995`, 25.096899999999998`}, {
             56.826599999999985`, 25.1438}, {57.59059999999999, 25.1438}, {
             60.140599999999985`, 25.1438}, {61.26089999999999, 
             24.285899999999998`}, {61.26089999999999, 22.3078}, {
             61.26089999999999, 20.2328}, {59.83129999999999, 
             19.112499999999997`}, {57.11249999999999, 19.112499999999997`}, {
             56.7078, 19.112499999999997`}, {56.39840000000001, 
             19.112499999999997`}, {55.6594, 19.160899999999994`}, {55.6594, 
             24.9531}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4jMgMCXAQeMt7z6DSlMH6dePzKSOIPifNwRk
z7of4FCyVfT36XNmDvtrZS3SPwQ4nDrstDZznrmDttWk0/UBgQ4R4tsvMuRZ
OFRErDA9Ox/BX919O4OBOQjOfywie/JpcJDDFvMfh1K0zOF8LjfVUqZVpnA+
Awg8MHaw1rky69nPQIf+4BKV6fFGDrXrtiXV9yL439niZ/g0Ivhg9xQEOnif
YLednWrksOHhy6mbYgIdNujlLWbMMXKQd/yYfMY10GH5Cw+9/4VGDleP5po0
GAc6nAT5R8/Q4f4+vjnGdoEO3CD3cBk6tC8PP2VUEejw91vpgzmFhg758ezn
JKcGOvwHgX5DB+/qZn2ffQg+yBn/bYLgfLB5bUEO4HD2MYDzxade4cxw0oHz
W3j9109JVXfo9nrFYqIZ5GBiDAIqDv5yYlm+swPhfLD9oQh+c6Dn3AaxQEh4
vlJxWA/y74sAh0egAHdQg8cnxH51h8WTrBh9NwRA7dOAmD85wGG7Q9Oj4z+0
HA5f1k6VzApwkAcFUD2U3xXgoKso/yVnmjrEv9Og8X9PFRJ+8wMczoLMr1GG
p4+V315WnFmgBA/fcE6xdmN7JUi4ZCP44HTxDMFPTwOCoiAHv4sTY/4lq0Ds
OxYEtx8cXr+g6adLE+I/kWAHH5D6xdpwvqnN3qBpD3XhfHB6EDVwmAkCX4Mc
vu681fVX1NCB8+eC9M37giDpe52hgyYo/cwIcohWACYUGSMH4U+O59NKgxxs
K4EJ29cIHj9gf7YYOYCjYTFU/z9jSPxfCHJoZDnabyhuCudPADHqzeD8YpD6
eRYQ9yUEOVwXAlrEZuXAAXLPtkA4H5x//BF8cHhwBTocbAMmzEmWkPRwMACe
v9DzMwDAh6pS
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4jMgMCfEYYv5j0MpWuYOMH60guPHZB5LhwO1
shbpS0Ic7CojVpjaWjq84d1nMPNViENfcInKdH9LB5DwWeNQh+UvPPT+JyL4
6m+BCiWtIPqPhDhcF/rkeJ7NymHCgh+GzxYh+FeP5po0BCP4JsZAwI7gg+17
FAxxF48VhC4JhpsP48PsjxTffpFhXzDcfW3Lw08ZsSDcXwFyHzfCfzA+zP8w
/oWrYW/0d6vD+Tscmh4dj1BzOHJZO1XyX7DDm+Ktor+9VR22ttRc2Pw0GKL/
lYpDehoQbAt28NgP9Lg6gr9WSIcvnU/ZQcIj4I+EdAjEn8bKDiBnnFFF8EWA
3k7zRfDBdDSC/2lDQPasYgS/IJ79nOTUEAf+2ID7RurKDk9EZE8+vR/i4Dyh
WShNStnhwT6+OcZtoXD7X2xfz/x8A4IPtv8hbv4PtvgZPhvD4PYxgMCeMAjt
oAoJj0NhDqkgfx5Tg6i/GAbxd5q2g5bVpNP1CxB8sHv6whx8L06M+ces6bDh
4cupm3rCHP6DwH0NSPh0h0HCs0vDYSYIdIY5nDrstDazTgNiXkOYwya9vMWM
MuoQ95aGOcxZpLzzj7qag6tqKdOsnDCHGRP4q8xeq0LSR0SYg4HWSuELKaoQ
d18JdXiauPCaCb+qQ1Og59wGOQT/Gig9Pg+B82HpF2K+Kjx/yMyL0zxdgODD
0g8AgClcQg==
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIDIGYC4qZAz7kNVWEO/0HgvKUDjF+8VfT3aTlLB9Un
zfPOLgtziFZw/JjMY+nA+XNB+uZbYQ4R4tsvMryzgNBa4Q4y8+I0T28wdzhy
WTtVMivcwcQYCD6bOvjLiWX5qkc4nAEDA4f9tbIW6QYRDv3BJSrT+w0cQNR/
kwiHLeY/DqVYIfh/vpU+mLNRH85/BXLQaw04f84i5Z1/1FUdhD85nk/TjXBI
TQOCYyoQe5+HO5ja7A2atlDFIRLkvnnhDlPaW6Mu1yD4a4V0+NL5lB0YQOBH
uAN/bMB9I3VluHlgc4yVHTY8fDl1Uw2CL/36kZnUGQQ/bpcnDxNzJFz/Qtdt
n//GRMLNh/Fh9m+a+375MeFIuPtmgsBZhPvB4XkM4T8YH+Z/GD/glnRNopA+
nF//26rg3A0DSHjfjnDg9V8/JXWFIcQ+40hIeB40dnihZsixZkmkQyPL0X7D
dDOH42X75ktdj4S4o9LcYfnsIwobgqIcZoD4Jy3h/BtA64xUrRzqs/aUTL4R
Cefb3PfvnT4Pan6ihQPIOu/8SIeU2DtuzBLmcPtfZGl/mz7X1IEDlH6mRUDS
1S5DB02rSafr94Q7LLm/j2/OZ3OHmNyj/zZ1hzt4n2C3nR1q6VAQz35O0jfc
4cRhp7WZeVYQdxqGO/CA/JdhBXEnEv8t7z6DmXoIPix9Sky9wpmRZOWAnt4B
xrJMHw==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4vQ0INgW7ZAce8eN+YWFw4a575cfex3tUPfb
quCchKXDfxAQj3Ho8XrFYmJo6TDFuTvnuTeCnyAQYbnlA4IP1O1t7hkL0fff
HM7fqJe3mHGPKZx/Q+iT4/lpxg4Ze0omS7yJcQC7Q8zIoX4q0IJ0BH8OSIM7
gr/i4yXfJIMYB/GpVzgzlIwcXLZ9/nuFI8bBGASCjeDu/bwhIHtWuaHD9+DH
S2fbxDhovOXdZxBp6OACdP7vQJh6Q4ee6XlCzQUI/oyZQOAYC+fnCjUfOPUw
1kH9SfO8s13GcH4jy9F+w3QzOF96Xpzm6Q0WDu2OCU8vZAHVg+yTtHKQ0b+r
wrYyBs4/orChKGMhgq9qyLFGZhKC33Lg1ELXuhiHA23Lw08JWTk8/73y4yXX
GIczIMBj5ZAPsu9itMN1UPixWTkIALkLlyL45S/VDDlacPNlolKs7/dHIdwH
5S9/4aH3P9ESEl5Xohz6gktUpvtD41My2sGuMmKFqa2lg495p2OCarRDhPj2
iwzvLOD8LeY/DqVomcP5r4q3iv5+rQHnz1mkvPOPuirEP7LRDqmg+Dym4hDC
p7tp7vUoB1ObvUHTFqpA4rkvymFKe2vU5RoEf62QDl86nzIk/l9EOfDHBtw3
UleGm2cCjjBlh5bXgTvkchF8kXXuD6v2IPjsa4A+/hwN1w92n28M3HwYH2a/
TxIwgbPEwN0HSq4s+xDuh+UfmP9gfJj/0fMXANLfb5k=
            "]], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2MeqJEaeWXcTYSy33
AwCd3wI9
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4vQ0IIhLdGAAgQfGDjD+jAn8VWbdJg4FtlzX
FxskOpRsFf19us7E4fPfKxUvlRIdan9bFZyrMHFYOvuIwgYxBP+C0u2fdVwI
PpCXtedPAlx/7C5PHqbzCXDzYXyY/dzXFxfYvktw8L84MebfZWOHcMstJ8p+
JThEiG+/yHDO2IG1capzN0Oiww2hT47npyH4t6VrEo1MEfzF9/fxzbls5KDC
BhT4DbVfz8jBJA5o4acEh88bArJnlRtC+JcSHExt9gZNe6jrYN7pmPD0RIKD
7PIXHnr1Og4HTi103bY/wSE+JEh9gaa2w/Q8oeYDixIcMvM/tJ40UXfg1900
9717gkNy7B035gojh/5DXzVinBMcnmdpf5t+1siBm0m7XcwxweEMCMgYw/lg
/yYg+CbGQLDYGG4ezL/RIANDEOGx/Ji3eWclIrxgfFh4gt2nlwAPf3T+caBy
RwUEPx8ofUoQwf+z8uMl31vx8PgK5QM6qD8ebj6MD7OffY1MVMrheLj7YPrB
4Xvc2CFgh1zr64fxcP+B08uneIct5j8OpXAZO3wPfrx0dk2CQ+nhba4z7yrB
wxfGn/se6MPlCQ7lIP5aZYfs579XflyXANH/SgXO//X29QFLZlVI+G9PcPj7
rfTBnEI1h/SJb2vsDyY4HN+1o5dNQMNhd8lkCZZDCD7QtUkCMokOqk+a5521
MoLEk06iA7ebailTlLFDcQbQAPNEuH/A7nNLhPsXPf8AAMoxb0I=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4gtKt3/WTUp00NdaKXyBRcsBxq/5tCEge5ea
w5WKl2qGExId3hRvFf3treqgbsixRqYr0eGOpuya/8nKDl81YvoPbUx0EK6c
VHJ2ipJDccbEtzXnEx3COcXaje2VHKzv+/dO/4TgHwZpCEuC8/XvqrA1zk1y
8DnBbjt7qiqcb26zN2iaoxacv0EvbzHjHm0HnU1z3y+fluSQkf+h9eQVHYfo
/kNfNTqSHOp/WxWcO6HrYG8at8uzJAni/l96DifK9s2Xik5yOAMCPfoO/0FA
PMkhQnz7RQY9AwdbruuLC24mOvQHl6hM7zdw2D9fSv/ukUQHbjfVUiYuQzhf
fOoVzgwlIzh/yf19fHOCjR2SQR68n+hQAgye0/+MHUyA1vPwJcH575cf8zZ3
RPCz95RMlshIclB/y7vPQBPBh9hnBOc/z9L+Nr3WEOK+WgQfGLr2pnVJEPfe
N3KIBVrHVJ/kIAFyX5GxQzpIQWOSwwSQvL4JxL0RSQ62lRErTOeaOFz2TRKI
sE1ySIm948Z8wgQSn3II/kwQOJoI5/+sy9pT0p/owOO/fkpqhTGcbwwCwYZw
Piw8wellQaLDlPbWqMt79BzmggLgMIyv6zDVuTvn+fVEh63mPw6laOk6GACt
j2JIcnDfXytrka4D0W+S5HB8145etg3a8PQCTh+m2g6TJVjC+FJhfC04v4UX
5EANOD/glnRN4iVVh89/gSbaQcOHScXhNsjBHAg+WP3FRDgfHD4rEx02qD5p
nrdWFc4Hu0dAA85Hzy8wPgBhrmLY
            "]], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
            "], CompressedData["
1:eJx1lHssllEcx1+XaOLVtKS0Vl5vruF9eL2XyO/t3lpjWhJp8ZyH1BYVusx0
2UpqSUO2UiYZDZu1brqY0I32KiXC0mW2LqRIkkzPeZ7Oc4p1tvPH59lzvr/L
9/zOvJiEUM5MJpOZ8HsTv0357efLr3QWSt6v9BqL1oFHuv1LYxkLmWuTnPOC
dfBt9PmeD0YWFu0NL1UH6qD4bP3cymYWIucavrLWlK9oftQid43EH3ddnT7y
yVXi/AuKql8uSmgaWvuuuImFkHbH1OhmZymeOuBO6OlCZ/CZXD47IouFnPTD
Ec9SKVfYecrj5ApRr5YF26iQLsZFAY/xamNBqMNXAad6U4PUnynfTsp2MO+n
nFU76LrREkks6DsjSS8Wr0wkxRvPhs3dT5wKKB/FH679nwO6gk/kzeGkeIQP
mN87qRpSinoKTuzfMVfxvDsH3u6Xpj0x94CtuICplHH6J+UcaHC/DO6Q42Ae
Jrfh4CDWy3OD+6s1GQZrTsw71g1qGgqXXbPk4AYcevsg3AXw8dpRBA11iyvi
XynhYUp1wawB9Kf/SmgrSgy0eoegB/u3Wgm4PagMQXd04Qs/W6XY/1jKwv9B
lCPQwq5gFZL8Fup2RDD7/Ca3xkTKHbz9DKeCSQdzlxz3QTD6Pfl1/g4VDKfx
Fa9AMFAZsu3MbpWYbzzlLOzvBcqk30TPAuvVI3iE6/NSgeflc30lDQgGq9qP
jeb6QLjuysMUI4KmlrAe70gvaF4TMzW8mzKpn+j9jwU7n1EW/PFjJjDRF/3x
k+ITJvlNWa5MNo3whTYjPyCPENQdKVnf4OQL6+QLLp97gKDSa3uRSQ8j1ZeX
ZbvP/xYj1S/eHwYCrVqLEgsRsFGdy832MKK/CZSF/IIp4/Ger0awYcb1p7I0
RvKH6BEW/n+vBRM8sAyCuzg/Ox144vnl/U8b0ScaHXSQz1+PnUmUcfp9BZRJ
vYL+T+2//azTAj6+ZRABvn6N57WA21E8hGAMr/2UL3ZVy/MHNBIL/YzzBzzu
YXbcBO7E/rVoxPfBnpPik3lstes3NFno4UsJP0HDCGqE+vRQigfqDQKXXptq
n5l6kOFVQ1mbwRtQ/hfz9lZnUyb9IHpOHfwNX4rEd8taL/qrQFL8qJurrE1t
KQvzPchKTN5Tcp683yTe+Pf8N9RteAs=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKO1gGrfLsybNQWJenObpBiuHkskSLGHnUuH8NBCI
SnWYCQI/zeB81SfN887uMoTzA29J1yQWaTp81YjpP3Qy1SGcU6zd2F7JYapz
d87z5DQ4f0aeUPMBvnQ4f84RhQ1FE9IdfE6w28421YLzwfZFGsH50ybwV5lF
mzv05Dz/vVI1He4+dPfPfb/8mHd+mkPBmu7bGQ2WDiDrTn1E8Bm128Vu2qU7
pMTecWOeYQbni0+9wpmxyBDOF+nxesVyRdOhwJbr+uIfaQ4MIOCgAvFvE4I/
4W2NvSkTgg+m16Q66GutFL7Aog3nnwGBOUZwvhfIv6zmEP2fUuHuQ3c/AB+x
n0Y=
            "]], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4p6c579XXsx0eFW8VfT3aw0HGH/OIuWdf9RV
HWzu+/dOP5fpEHBLuibxkorD9Dyh5gOrMh1MbfYGTVuo4nAGBCZkOkxpb426
XIPgrxXS4UvnU3aY4tyd83xzpgN/bMB9I3Vlhw7HhKcXTmU6mBiDgLJDuOWW
E2WfEPz3y495m8tmwfn5tlzXF1tkwfWD3ZeaBTcfxofZP0WCJYzPMQvhvoWu
2z4DzUtNA4JjKg7zpfTvqkhlwf0H48P8D+NvMf9xKEXLHM4HaU9js4SbZ1cZ
scLU1hJuX19wicp0f0sHHibtdrHELIflLzz0/ici+OpvefcZSFo5HC/bN19K
PcvhutAnx/NsmHyYfTD+8tlHFDbw4ebD4gtm/leNmP5DnJkOzxMXXjNZr+lg
wLFGJsohAy7ffwiogjkDrh+dPxUUX9/T4fw5QOuK3uDmg4xPWZ8ONx/Gh/kf
5JyvF9Lh4fPxkm+SwJd0ePjB7IOFL4wPC38YHxY/ML5oj9crFhNVuHmw+IXZ
B4t/mHtg6QPGh6UfUPB9/JUOT2/ofLB97BlwPji8hHHzf9Zl7SlJzoCbD+PD
7L9x7nvwY8cMuPvA+UEuA+7+uF2ePEzSGXD/wfgw/8P4YOlEc4fFBcAM8j7D
QbhyUsnZKUoOJ0Dp6T+CD0ouRSyZDirXHgUz+Cg7gJLvX45Mh6eg9MGv4jAT
BHgz4faDsvcpyUwHialXODMWqUHCQynTISX2jhvzD3UHe1OgCzQyHcTB8hoO
OXtKJktsyHQ4UCtrkR5iCikfdmU6eJ1gt53NagbJ/4czHf5+K30wZ6IZPL3C
3I9e/gAAjl3t+A==
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}}, {{{218.42299999999997`, 14.726599999999998`}, {
            219.139, 16.323399999999996`}, {219.01899999999998`, 16.4422}, {
            212.74800000000002`, 16.4422}, {212.105, 14.845300000000002`}, {
            212.22500000000002`, 14.726599999999998`}, {218.42299999999997`, 
            14.726599999999998`}}}], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4uXHvM07S3MdMvM/tJ40UXdYOvuIwoa8XAcW
zi755HXqDhxrZKJS7HMdUtOA4Jiqw/Q8oeYDXLkOAbekaxIvqTjc+VmXtedC
Dpz/HwSsEfwzIHAj20Ffa6XwBRZtVL6JEZyfEnvHjXmGmYNOu9jNc/o5DgVr
um9nNFg6xO7y5GHajOB/1YjpP/QXwWfRBmrwynWIVnD8mNxjAeefOuy0NnOe
OZx/Q+iT4/lnpg7nlW7/rEtC8FXYGqc6J+dC7Jcwd/iz8uMl37RchyX39/HN
+WzuALLua0GuA8j7aW2WDjl7SiZLGOQ6/PlW+mCOoZXDHGBwFf3IcZCYF6d5
usEKEh4HEHygapawOgT/6uICWy57KJ/ByoFXd9Pc99w5DgfbloefErKE2Lcl
22EmCFSaO5gYA0F7tkPtb6uCcz9M4HxpkP4DhnC+9wl229mmmg4HTi103fY/
2yGcU6zd2F4JHn4wPtg9nxD8FOv7/r3auQ7OE5qF0qSUHa5UvFQzTEDEL3r6
AAAVA/G7
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pLJEixhk/IdMvM/tJ40UXcoyZj4tqY734GF
s0s+eZ26w9WKl2qGMfkOqWlAcEzVIcX6vn+ver5DwC3pmsRLKg7Lj3mbd77N
g/PPgEAEgj9jJhB8zXXQ11opfIFFG5VvYgTnp8TecWOeYebwPfjx0tk+eQ4F
a7pvZzRYOui0i908dx7BP/JVI6ZfKh/OPw/SkJ7vEK3g+DG5xwLOP3XYaW3m
PHM4/4bQJ8fzz0wd5rwHurgewf9wyTdJoCEfYr+EucOJsn3zpZrzHZbc38c3
57O5A8i6Q735DiDvp7VZOph3OiY89cl3+POt9MEcQyuHdGBw2YvmO0jMi9M8
3WAFCY+7eXC+Q8LTC0qzEfwlBbZc16OhfAYrhzs/67L2aOQ5HGxbHn5KyBJi
38VcB1CwzKw0d/gPAotzHWp/WxWc+2EC50uD9B8whPO9T7DbzjbVdOidnifU
LJPnEM4p1m5srwQPPxgf7B7+fDjfgGONTJRHvoPzhGahNCllhwWu2z7/rUHE
L3r6AACV9wHo
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4uw9JZMlWgoc/C5OjPmnbOYA4zeyHO03TDd3
EG4+cGpha4HDdaFPjufNLBx+12XtKekscChY0307o8HSYUNRxsS3WQUOS+7v
45vjbOWwee775cciCxwk5sVpnm6wcjgDAi4I/umFrts+cyP4undV2BqP5jsY
g4CzBZwPNk/ZFM7n8V8/JfWHscMfkP3n8yHmyhg7LD/mbd75NN8hOfaOG3OF
kUMJ0Dk1//MdVJ80zzu7y9BhPtA53oIFDhpvefcZRBo6/F758ZKvWYEDt5tq
KROXoYP7wyqRdcFQ/x0zcJDWB1qYWOCwGGR/swHcfyycXfLJ7/QdmLXbxW6W
wPh6Do1TnbtzKgscXhRvFf3drQvnb9DLW8y4RxvO//ut9MGcQnUHoO//Xokp
cEgBuTdCxeHvlYqXaqYI/uYTZfvmiyH4XzVi+g99zHcQ7fF6xWKi5nAGFH5v
8x3qf1sVnNPQcFhSYMt1/Xm+Q82nDQHZUdrw8IHxQcYbXsh3kF/+wkOvXgvO
P3817I3+bk04P/CWdE1iEYL/KEJ8+0UHdQedTcAIPYewX9WQY43MqXyHp4kL
r5nwq0DC/2u+Q+nhba4z7yo5mHc6JjwVKHAI5xRrN7ZXgoSnOoJ/RAEYopkI
/nZgcFTMLIDbB+NvNf9xKEVLD87fXytrkW5i4ODNw6TdPqXA4XmW9rfpfw0c
noMiFJgeoxUcPybPMXQQWQeM0ZoCB+8T7LazU40cZoMszClwuA30ntFWI4ca
e9O4XY7Q9CtgDEl3wsD0OPUKZ0aRMSRdMRU4ODY9Oj7D2gTOB8efoBmcLw5S
L2QBiU8pRH5ITwMCGwQflLzcvRF8b1AAAfNHX3CJynR/S0j6S4bmv88WDqDs
5loA9U+PBcQ/wPQmDcovBhaQ/Fha4MAAAg3mDqDk9bwcM//C+ACYtrke
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQfdk3SSBie4GDx/5aWQt1FQcYf62QDl86n7LDTBB4
XOBgYgwCmPy3NfamcW8Q/NUyUSnWnxF88Zvnvgf/RPAngjQwFDrwxwbcN1JX
dtgh1/o6UK4Qbh863/1hlcg6ZQT/otLtn3UhCH7L68AdcpWFDqY2e4OmLVRx
eP575cdLkwsdXhVvFf39Wt1h7vvlx7zXFzqwcHbJJ/tpO6wHGXig0GGL+Y9D
KVYGcH4jy9F+w+NGcH4aCJiZOzRMde7O6S50UH/Lu89A0sohB2SBFYLffODU
QlcLBB/sX2MEf/YRhQ1FOoUOB9qWh58SsnLwNu90TJAsdDgDAjxWDk8vAD3E
UehwXeiT43k2K4f6rD0lk38UwPlg/a8Q/O2f/16puFoA1/8fBFYWwO2D8Ze/
8ND7n2jpkA4K8J0FDn3BJSrT/S0h+k4VONhVRqwwtbV0SBaIsNxypgDiXzYE
Hxw+WuZw/oWrYW/0d6vD+Tscmh4dj1BzAEWP+8kChzeg8PZWddjtycOkfRiq
/xUiPcHSFwCnDgzA
             "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQnfP898qPHwoc/C5OjPn32cKBUbtd7OavAoeDbcvD
TwlZOkx8W2NvylHoYKC1UviCiqXDwyqRde7SCH7r68AdcuYI/vnvwY+XhhY6
eJ9gt5191cLBHaQhtdDhz7fSB3MSLRxM4nZ58uQVOqg+aZ53VsvCYf775ce8
Swsd7kjXJBpdNXeQYAnj060pdGhkOdpvmG7uALTtYVVfoYPE1CucGU5mDhkg
B00vdJgxgb/KrNsEzq//bVVwTsMIzq/5tCEg+5eeQ/OBUwtduwodnkSIb7/4
QMvhRNm++VKFhQ7rQQ7w1XDwTxKIsIwqdGgA2fdd1UH85rnvwc6FDnMWKe/8
o67q4AuSl0DwX6oZcqxhQ/Bh4cUAAg6qDrDwTAgJUl/QieDDwhcALpejCA==

             "]}]}, 
          Thickness[0.0035009102366615314`]]}, {
        ImageSize -> {285.63947198007475`, 30.684921544209217`}, 
         BaselinePosition -> Scaled[0.3129897120096467], 
         ImageSize -> {286., 31.}, 
         PlotRange -> {{0., 285.64000000000004`}, {0., 30.68}}, AspectRatio -> 
         Automatic}], FrameLabel -> {
        Graphics[{
          Thickness[0.007467702188036741], 
          Style[{
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZjR2DA5dDXI4rjYpKrHpZcY95DK
ppabKTGTVHfiEgcA+NYCcw==
             "], CompressedData["
1:eJxllH1MzHEcx3+VUR5SSd1x6Zf7Xdc5uut313V3E+9mEUZNxiF/pIcTIyOb
Uy20hPOQPFQ0D2keJsPMVNOJzdM8izRsxZpFbqsYRuS+v9/53vDZvn+8ft/v
7/Pw/ny+34hlufOyfBiG8XKt2a7l7VqfHb2XrYZAWEKvPGFWm8A2HnNk7Q7B
qa6k6IF0E2bU3TzFtElwMXr1Ca80E4Jt5XkPOqWoKBu50aD28BSb5XRsk5Fy
34WUlYesRly3O7boi6VoLgwzWmvj0JBqtgwMkSKenHcakOps6a18E4iiH+Y1
D6NU6N66ys4vCUDKy7EF6U85KPu494dUAaisclkDBx2xS74oJOe3cZBdDDnq
3cFg7pO9ab8yOEzNSyi8J2NwLmiiv9VfLu6zvphWVhyUPUYOW/u3lzp7APSC
I7k7XhBlIf/a4L+5M4z6Y4hpWcqjyP58lsZPU1hkD/vH0vyE/HOkiJ3cNO/g
cQ7hgr4SfHd2N5t8FJQ3Dbq5J+arh7UTzox6nBkJa7bLTkrAk3RaIrHLYk/2
6pFAcuCZ3/IaJa7mFjirSlh0rVB/qVgVR5nIVWWLg33yzMbsGyxq2x3+1Z/i
RP0+sej/sr6jOt0IeevbVGZ4BEKJv3IjXqvC6gbkEbSfPTXn2QdJEVjCJvRm
DDchn+h3djx2zvowSB9jwkK/kFLdUbl4Pt6ETaTuLo6yj9+O8Ax/FeUBYlPV
6Ew/3qpPNlLGlre3K+0GyplLX0/3SdKjukbe0F+qxH1i1Ty2k3rKx1MW5sLG
Uv7TD6H+RTzqieN6t47ZarF+XRT2lZYsbpGpxO+31LSfXesuj/7RHU37f07R
WXxkjsYzD6TwZx4W8m338Ow7Q+IPJ2oxcmlKO6+Ui3k0aKl/Yc59Y/5joV4L
Bw3pe7AWObk9JXf3c+gnc3JC454PDh3koiLazZF4/HzBR02+AsOmK9Z7D+WR
Ty7emChsJvszeLHOAhXW1NlfLS/jxfz1bv01OjHut0koS83jKjR6JJN7t1Yj
7hfFUhbnx0BZ8MeYxHwzJ6LN9ZlXmFEgxFdC6Rzh0ErNyCL6vgvHi6C+hEeD
zUgk78mGcZR/Ev2uySgLehYF0v//fZ9+A6v87b4=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYtvKiBWmupYO6WlA8EzYwecEu+3sUnOHA937
mkySZRxuCH1yPH/NzKH6/o9bxtUKDjz+66ekWpg5pILUH1NxSIm948a8w9Qh
M/9D60kTDYdpE/irzKpNHTJA/CvacL7E1CucGY/04Xz7pkfHZ7w2hOs/AwJz
jB026OUtZtQxc5gJApqmDmpPmuedPWXmcKBW1iJdxdxhQnCJyvR8cwdjEHC2
cIC5n8NNtZTJy8pB/S3vPoOdFhB3vrByOHXYaW2mnZmD9Lw4zdMbLBz8Lk6M
+eds6tDj9YrFJNHcIUbB8WNyjInDDJC7uE0dXmRpf5u+1xji3iJjhwjx7RcZ
8owh+g8Ywvkw/8D4cxYp7/xzXAsSXmwmDg0sR/sNv6s6OID8qW3qcBrkvzWK
EHsZzRxaFdhVz3yRcTDQWil84YiZQ7RqhMw5G0m4+4UrJ5WcfSLogB4/ABhF
sAw=
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlF1Ik2EUxzczQ5gKmll0U2y2NFntbSabr9uxfSBBKVYoVsiqbZbQLrIL
w5su0shIi9VydDHrYkVJXhQhVFD2Ic2y4UgqQoikMAv6kqKP9T4b//NCDzyM
H9s55/8/5zlbuTvY6Fug0Wi0yt2u3CzljpXZTsebXDR78Ebxrw+rCXz+gn7k
t7GUPKWHsiJ1LvL5lfPQQD2xpsfSLSdVyrcbzw4aaECcMieFeo62THapPFRY
kR/I19OK2s97xl87qWBXw7Rk1HM+y3px9PTWO/jc8k7l5pKbCU23m7mz+VLl
k69ujk/ri3k4Pxj1F3+pnfAXe1jftg5DOHXMzfoTwdZFTzvd7A8M/+DrVT/u
7S2vYt4hjOisnM8uhNVYud7JrcoX9VbWE3tfZ0p5VTZ+zLuzbpktEz/mpqlC
JTDHxn7B6Ac4KlckI1tUFh/+hS4aF0dn434jPxj1MS/oQ/+hH/OGPzD8g4dN
By5q56QMl7jo+8jL439mJPo23NAemXJSn8g/LdGcImOgRWVd/bWQr5+Y23N/
RgNFKgev9r5qizo4X3pOqxxcDww9YOhdW3656JnLwX7EGOMmYr+9m2azLXeJ
+wFGv9Lx9x3c3w4Rb1f5hPi91s6cEmdCZp7Zv2Y+XCPzPAJCX7eN84NRP9xf
cHjDlWrWtzlxauffUZn1Lz2TzG17I7M/MPyD8V7BeM/Ih/eOetgH6MG+gHmf
RjcO7ftUzfuGfNhH9AOMfoFfLO/ySnnE8eg38oNRH/OCPswT+jFv+APDP/hI
9oM+8yMzhYTfuIPScibNGX9LiBnvEYz3Cg7N57SeS6qMfQNjH1Dv///PfxOi
Jmc=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             61.120300000000015`, 14.821899999999994`}, {61.120300000000015`, 
             16.2047}, {49.199999999999996`, 16.2047}, {49.199999999999996`, 
             14.821899999999994`}, {61.120300000000015`, 
             14.821899999999994`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlG1IU1EYx+9UpMAM7AUsCmMbCxNraya7WJx9iKIcnbtzoygjSpe9UBIV
FEkRGsYMrRHVVoRpZGWhZCJ+qA+hSZkkLCjqgxBqQ+1DSrDoZd1zx/+50IHD
5ffhPM///7zcFftrgqFMRVFsxt1u3Azjji1c9np8SLDJEz2Lfk2tZODbrfa+
3y4nuxdRbYF+wUIHjPPKwfrjq0L55wQrKXsevH7Xwd7K4xXsWsPFXfFai5/k
FeVW59rZlZake6JJsPl7+KjHZad43rXy2NlMFz8SW6ATP278fFCptLis6H1s
IqrTe1PfrE7xwcg/92dLdfcjnfQVqpGh81U66U/0dmZ+rdDJHxj+wc9Kky+r
CkuJdxf4v1fm+CjehjM7H5Ss91G+JnHScWObj/S0JzYXp/ZZ7Po278WafDX9
vl5nH/Jm/O+yVfILRj3AfPniw4FBQTxH5msV6TrnqFRvxAcjP/oFfag/9KPf
8AeGf3BX8bE227QnzR2C/ej7FP4z7mGnjTDDjYI1y/ijHpbM3nuzPGBxQ/uO
N56ERtxTXzvS/dDipVNf1i25pFG8qDyHNMoHhh4w9F7eMpnlPa6RHxkm1KuR
303OUxkxJUj1AKNe5vurGtW34ujA36c1FrfJehVYnJInzonNfJ2c+mHq83OK
D0Z+11jdneEwJ33ykxrhpH+j1PeRkz8w/IMxr2DMM+Jh3pEP+wA92Bcw9mlW
zt8tTvuGeNhH1AOMeoGnDdvR+xq9R70RH4z86Bf0oZ/Qj37DHxj+wReyBprd
g27mlH4jGjPlxN3pb4fFmEcw5hW89Wzd6vKwxdg3MPYB+f7/f/4DM5hFkw==

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4p23uv6mpoc6CFdOKjn7RNBhw8OXUzddCHVw
X3N0OYOEhMOL7euZn/8JdVgjpMOXbift0LY8/JSRTpiD+ieVl7Neyjt8Y4uf
4dMZ5pCZ/6H15BQVhyOXtVMld4U5TGlvjbosowXn+5xgt519VR/Ol54Xp3n6
gKGDV3Wzvs+yMAeJqVc4M4qMHd7y7jOYWRfmMGMCf5UZtynEPS5hDtNA/Ghz
iH62MAfVJ83zzq6ycIC5n8d//ZTUF1YOaSDgFerA4aZayuRl5aDg+DH5zM5Q
B7vKiBWmthYOa7pvZzA8DnWIEN9+kUHO3KHH6xWLCWeYw0wQ0DR1iM09+m+T
epjDGRCYY+wwYcEPw2dmYQ72TY+Oz3htCOeD3ftIH87PAPn/ijZcPzg8TDQc
vmwIyJ7FHuaQCnLXMRUHBhB4EOpQff/HLeNqBYclk6wYfXeEOhzo3tdkkiwD
d386iH4m7IAePwBcMb9E
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vVFGRPfpkQ5pKcBwTNhhycXlG7//BbpcKB7
X5NJsozDnPfLj3mfj3Sovv/jlnG1goP7wyqRdcsjHVJB6o+pOITx6W6a2x7p
kJn/ofWkiYbDyo+XfJMqIh0yQPwr2nC+xNQrnBmP9OF8+6ZHx2e8NoTrPwMC
c4wdvgc/Xjp7SaTDTBDQNHWwN43b5XkG6J5aWYt0FXMH/bsqbI1fIx2MQcDZ
wgHmfg431VImLysHmagU6/vuUQ48/uunpL6wcgA533xlpIP0vDjN0xssHDaf
KNs3PyvSocfrFYtJorlDkkCE5RaDSIcZE/irzLhNHaRAFnBC3Vtk7JAfz35O
8msERP8BQzgf5h8Yf84i5Z1/jms5iN889z1YOtKhgeVov+F3VQeRdcAQS4l0
OA3y3xpFh4Adcq2vZ0Y6tCqwq575IuPQ7pjw9MKpSIdo1QiZczaScPcLV04q
OftE0AE9fgBlqb7l
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKC3b+jpwx7sYh9Q0IHCzc3B/WCWybjqCH7vLk4cp
OMZhxkwgsLSF83ncVEuZXlnD+ScOO63N7LNymPC2xt50WozDn2+lD+Y0Wjrc
UWFrnPoawS/JmAhUEQvn+yQJRFi2xML1w/g+FyfG/HtsDecvub+Pb46xLVw/
zH3o7m8BcuXexjioPmmedzbL1iFjT8lkCZVYOF+cJYxP1yvWYYNe3mLGMzZw
Psw+GH8LSP6PFVy/fWXECtNYK7h/YHxwuGxE8Be4bvv8tyfG4fvOW11/vyL4
sPCC8Ze+8ND7f9HGwcQYCDYj3IvufgCOD7Ra
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0,
               1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/WTp7CMKHLEOHG6qpUxeVg5z3i8/5n09Bs7fMBco
sDvGYfH9fXxznC0dFrhu+/x3SYzDn2+lD+YkWkDkZ8c4fNl5q+svq4VDjcg6
94deMQ5LQOqVTR3Eb577Hmwd7dDAcrTf8Luag4z+XRU2zWgHnxPstrOnqjqc
V7r9s44r2mHGTCDYqeJg3umY8PRFlIOpzd6gaQtVHHqm5wk1b4hymNLeGnW5
BsFfK6TDl86n7JCeBgR20Q4mxiCAyeePsNxyIgzB33KibN/8LNz8hqnO3Tn8
MXDzYXyY/U8uAB18LRruPrC7F0Y7pILsPabiwBLGp7upN9rhwtWwN/rSqnD+
qcNOazPvIfgvsrS/Ta9Vc/DvBXpocbTDFvMfh1K6NCD8w9EOZ0DgjZbDdWDw
PX4b7XACpF9OzyEixfq+/9JYOP9N4A651texDuJTr3BmLNJw8AEFIGucgwSY
rwaR545z+PX29QFLZgQfFv4w/tPEhddM+FUh9n+OhccHOL7PxML9C7a/NRYe
HjA+LLxMQfHnEAcPT3T+gypgAolE8FsOnFroWoabD3aPdDzcfBgfZv8amagU
6+dxcPeFAoN37v44h4Bb0jWJl1Qg8b8OJq/qcERhQ1FGZRwkPuo0HdDTPwBy
nj9b
              "], {{112.12200000000001`, 16.0125}, {115.14999999999998`, 
              23.117199999999997`}, {118.15299999999998`, 16.0125}, {
              112.12200000000001`, 16.0125}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4qe/V3681BvvIFw5qeTsE0GH42X75kt9j3dw
X3N0OYOEhEN3zvPfKwUTHNYI6fCl20k7RKdY3/fXTHBQ/6TyctZLeYfFBbZc
18MTHDLzP7SenKLicNzbvNOxIMFhSntr1GUZLTjf5wS77eyr+nC+9Lw4zdMH
DB1KJkuwhKUlOEhMvcKZUWTscEHp9s+6oASHGRP4q8y4TR2WHwNqME1wmAbi
R5s7cF8H2iiW4KD6pHne2VUWDjD38/ivn5L6wsrBZdvnv1cK4h043FRLmbys
HK5UvFQzfBDvYFcZscLU1sIhWSDCcgtLgkOE+PaLDHLmDtrtYjfPiSc4zAQB
TVMHkPFc6gkOZ0BgjrGDzqa575frJTjYNz06PuO1IZwPdu8jfTg/A+T/K9pw
/eDwMNFwiN3lycMEND81DQiOqTgYgwBzgkP1/R+3jKsVHGRbXwfuuBfvcKB7
X5NJsgzc/ekg9c+EHdDjBwDYSL4n
             "]]}, 
           Thickness[0.007467702188036741]]}, {
         ImageSize -> {133.9143412204234, 30.958067247820672`}, 
          BaselinePosition -> Scaled[0.3102281767230393], 
          ImageSize -> {134., 31.}, 
          PlotRange -> {{0., 133.91}, {0., 30.959999999999997`}}, AspectRatio -> 
          Automatic}], 
        Graphics[{
          Thickness[0.0060492408202770555`], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1,
               3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
              8.90469, 25.812499999999996`}, {2.01563, 10.125}, {
              2.0624999999999996`, 9.528129999999999}, {4.23281, 
              9.600000000000001}, {5.82969, 9.600000000000001}, {8.09531, 
              9.600000000000001}, {10.335899999999999`, 9.600000000000001}, {
              13.196899999999998`, 9.600000000000001}, {15.103099999999998`, 
              9.528129999999999}, {16.581299999999995`, 
              10.362499999999997`}, {16.581299999999995`, 10.5781}, {9.81094, 
              26.28909999999999}, {8.90469, 25.812499999999996`}}, {{
              8.834380000000001, 23.117199999999997`}, {13.387500000000001`, 
              12.342199999999998`}, {13.601599999999998`, 
              11.840600000000002`}, {13.8641, 11.3172}, {13.8641, 11.0297}, {
              13.8641, 10.768799999999999`}, {13.482800000000005`, 10.625}, {
              12.8859, 10.5781}, {4.97188, 10.5781}, {4.18438, 
              10.648400000000002`}, {3.898439999999999, 
              10.815599999999998`}, {3.898439999999999, 11.1969}, {
              3.898439999999999, 11.507799999999998`}, {4.423439999999999, 
              12.7469}, {4.73281, 13.462499999999999`}, {8.834380000000001, 
              23.117199999999997`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJdIAaxQYAJSjNCxZiR+Ax42MSox6UGWZxUc4jRS6r5
pOqlxO+0UEOM+0n1CwDTMQKN
             "], CompressedData["
1:eJxdVAlIFFEY3jS6W0OL7KRwR7uodh1nZ2Z3Zr+KRMpKDMrKIsurghJKotBO
KrBDo8wjESrBTjIqKiGzQ7rvzEixA6OyjA6zKK32nze8gR4Mj29m3v997/++
94YvWhGfEmiz2Tr5n1n+J8D/FOYFrZWOufGXRq4TzwZlJbkyVY67RQuZAQM9
HK/vXJPrrPOgJ73PcSJx2IQvi9u9eLt0dFtBthNC0+bSu8UavlXELSte7cSq
s/1+37brOOP+eSU5x4WUVP9o01BPPGddSJ7fEB3YzYs7NEpcjK9YRcbx7fXp
eS7M6X/uoa1K5vjU2OWHOjW4OZ5H/A0y9DUJh6M0mfF9krGS5lKZ6fklY9fM
VY6C+zIiaYQobL1NQfm7mLF/nSqr00tB7I2u2v7vKi5vLZ99K1jB+t9qxr3z
HqyjOVRBU9KBp6LPy3FhkX9c0Dgue1FlLzmto70t82XJK9n8roO2nbrV1NOs
YyP1MU2Cl3Rn+zjOJZ25Pryjfra4WT8qfWw/QxX2f4cPdcFfJ9zvovL11YZe
Fa0Xnud01OiIaOldNX6AioXU3wQLG98nW/garQuw8ArqS4bG68U+3J34Z4/K
/Ollzokq5x836kjIg1aZ46/k+zkLfye+WjfHO6Y0dxadFu5B+/sVxfmMPrwV
uZ7xVP+JiATKwXIFt65OPLFkqMR8S1IwuHTByNsVEstFooLppPebhALK9WgL
G/m4KHNs6EyTgU2vrxfWS6jOHiKnlbnN/yRoNLdILLdHRcQ99wf2kYAO8nW3
iA2k84cD9hkn96bEiIjyXozfd8DBdHgj8ZEMm+pg52JIJE4Ej7Gn2cPQSrz9
RUzK2xycOjCM7y9oftwLV0QYy9cMCaIR1DBQfIpuWtjI03sPr1dLfQz3cnyG
+LMsbPjTV+N8Rh8bNc5n6CnXeX3jnF8yz2uzAxVU747O+t4o8PwaOYiNYDkf
7kN7y4dq5dBItt7nQxMRvRyFfPJhv86xoV/RMY18CBxh3h+aWS+cnb8aDVlk
UKVgnjcNe7dtmfs4S2D3U43X7K+Az6S/qwdv6L8gAddJZ5XCseH3VZljww//
PfGgdtbHcYME9Cb/CiXmQ7KFDR35Fn5N+hHO7pdSCaH5T7qnHwxn68ok3Kg8
v7NLnwj8f5/+A/GzXmA=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYpbFk6wYbd0d0tOA4JmwQ4/XKxaTRDeHA937
mkySZRwu5seznxN0c6i+/+OWcbWCwxvefQYzD7k6pILUH1NxkJh6hTOjydUh
M/9D60kTDYeNenmLGVNcHTJA/CvacD5Y3SN9ON++6dHxGa8N4frPgMAcY4cD
tbIW6XtcHWaCgKapQ0XECtOz3G4QcRVzB70JC34Yxrk5GIOAs4UDzP0cbqql
TF5WDr9ico/+Y3J34PFfPyX1hZWD1wl229lHXR2k58Vpnt5g4cALEvdwhfrT
3GHKN7b4GVdcHGZM4K8y4zZ1uCldk2jU6gJxV5Gxg9Anx/NpsS4Q/QcM4XyY
f2D8OYuUd/45rgUJr5UuDg0sR/sNv6s6tC0PP2Vk4+pwGuS/NYoOa7pvZzAs
d3VoVWBXPfNFxqHut1XBOQ43h2jVCJlzNpJw9wtXTio5+0TQAT1+AI38sco=

             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlG1IU2EUx+9Ksg+6QqhlfqjYYhFD2jUdu2g9foju7vLuwQqjGqE1DaIM
kqIYRZEUvRkh5czoxQ8LKrI3YlD7ECyjTAuL3j4MhKKyiF4EweV6no3/udAD
D5ffh+ec//mfc+6Cptb6yFRFUWzirhV3irie05fGvZMm+7rr3qyJ0UUM3HPF
mci4F7Lrxz9sVX6YLNIszmMX+16cXBJrMlll9cP6s5ddLCvPUB3rPNK+fjhq
8Y0Sj73F7mTt8Yan6mGTzQjztOp2UrylFfI42aonhTXnT4aI00l7T8VsTty6
qXCwtI7Te4fOM3PinOKDkb/a86r7U5iTvvD21ORtByf9ZaMjVXNncqoPjPrB
d33jj7Ys9hFvmF/7c3ORn+It27vuamWNn/KdWt3mOhfyk574Z70822ixWxpX
quXf+zh7U/KrdmiaRvWC4Qe4oPeMZhszifeItM+vmWxAniKN/EZ8MPKjX9AH
/6Ef/UZ9YNQP7ivf0Wv7puY5abKxxPtjfz+qrMFx/6Wy32QdMn5aZWvEJ6tY
3CZsfVYVJH4hG5owiC9KA3cbFK8rJo7foHxg6AFD74EJbeegblA9b8uijepr
g+r908e3dbcEyQ8w/Mq9P2qQv/NE2IEVFuf8igeI5Rg12y1+J/OldOqHlBf7
spLig5H/lqwrqpO+4tDNzsj0AOn/LfU5AlQfGPWDMa9gzDPiYd6RD/sAPdgX
MPYpKOfvgk77hnjYR/gBhl/g5YdG+rvuGPQefiM+GPnRL+hDP6Ef/UZ9YNQP
PliQ6vD2e/Nzc8JgOTnD3nxfHliMeQRjXsGZjWJB91mMfQNjH5Dv///nP5Mi
QuE=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             82.4203, 14.821899999999994`}, {82.4203, 16.2047}, {
             70.49999999999999, 16.2047}, {70.49999999999999, 
             14.821899999999994`}, {82.4203, 14.821899999999994`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlG1IU1EYx68afghTkNIUMmuThYq0m8M2ezl+0g9Fy7G7ew2JrE0Jqg+L
qJhZ9CIUZIX0TlkRBpH5QV1GSphmlFayYtCoUa0l6YICUWm27r31fw504DB+
Y+d5/v/nZcvq9lS7UwRBSFKvU73J6h3e1389d6nCvnm7F/2aWMHAV28aeuOm
AuZtOBvzZSvM7VHPUyObTt16ccOYzCxr+qrP3zCyhHaaZdbafLwm4ON8L7M4
vT7dwJ4Eitw5n2SWUWsPiyYDxStdpR0Dy5CtXc88nM/EfOstPZyPTWx+kBdT
6L2ur7KG4oORP/hy2vF5TiF9lR8PLuzwc/2R21cG8zu5PzD8g7vKZgZ2FJYR
b8mv+LE9zUrx1h2Q71jWWinfacde44VNVtLTPl5VktjG2RRb0L8yx/b3fVBh
wcyfFa9SbeQXjHqAXy8PzR7K5Vxe/OZydEpmI9pJs1G9ER+M/OgX9KH+0I9+
wx8Y/sGdJbtvJU2KLKvKHl+ckNlU77uTc19EdvdUqEEIy6xFix8WWaHt3Ium
Ns4P1Z+5y13E4/77KV/jErE9L2vnxpBE8XRfjyTKB4YeMPQ+blyyun5QIj+T
ahkuzXeRX+3rUYeL6gFGvfT3EYn3o23GHB3g/HZoV+lhL2d9Lk2c9XzJEvVD
/2x1Unww8ivZ/jHhg5P0nWh3PReNXP9+TV8R9weGfzDmFYx5RjzMO/JhH6AH
+wLGPhVEjl4b/e6kfUM87CPqQfv6r15gTfbIrETvUW/EByM/+gV96Cf0o9/w
B4Z/8JF5Qy3mYTOTNb9RielyAmamhfH85ox5BGNewY0dPXVN7zlj38DYB+T7
///zD2XGWnA=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4i0nyvbN3xXlIFw5qeTsE0GHKc7dOc+Vox3c
1xxdziAh4fBk6ewjCgHRDmuEdPjS7aQdGqYCFdRHO6h/Unk566W8g8g694dV
d6IdMvM/tJ6couIQkWJ93583xmFKe2vUZRktON/nBLvt7Kv6cL70vDjN0wcM
HbZ//nul4me0g8TUK5wZRcYO+ULNB05djHaYMYG/yozb1EEmCqhherTDNBA/
2tzhQRXQxshoB9UnzfPOrrJwgLmfx3/9lNQXVg4CQO0L50Y5cLipljJ5WTks
cN32+S9PtINdZcQKU1sLhwlva+xNzaIdIsS3X2SQM3dQuf2zLism2mEmCGia
OtSAPRTtcAYE5hg7qBtyrJHpinawb3p0fMZrQzgf7N5H+nB+Bsj/V7Th+sHh
YaLh0O6Y8PRCVLRDahoQHFNxMDEGgWiH6vs/bhlXKzi8Cdwh18od7XCge1+T
SbIM3P3pIPXPhB3Q4wcAzoO7Lw==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4idLZx9R2BHvkJ4GBM+EHcRZwvh0veIdDnTv
azJJlnE4r3T7Z51SvEP1/R+3jKsVHGpE1rk//BXnkApSf0zFod0x4emFW3EO
mfkfWk+aaDjcUWFrnHo6ziEDxL+iDedLTL3CmfFIH863b3p0fMZrQ7j+MyAw
x9hBp13s5rnvcQ4zQUDT1KEkY+LbGnmge2plLdJVzB0SBCIst3jEOxiDgLOF
A8z9HG6qpUxeVg7+vdPzhGbHO/D4r5+S+sLKQQXo/Kw/cQ7S8+I0T2+wcHj6
e+XHS3vjHHq8XrGYJJo7THHuznneHOcwYwJ/lRm3qYNvEtCCGKh7i4wdtsu1
vg70gOo/YAjnw/wD489ZpLzzz3EtBw8eJu32vDiHBpaj/YbfVR3cH1aJrNse
53Aa5L81ig4trwN3yL2Nc2hVYFc980XGYU/JZAkWuXiHaNUImXM2knD3C1dO
Kjn7RNABPX4AMJq9zw==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/T348dLZDokOCSFB6gs61Rx0Ns19v9ws0cH34sSY
f8zqDvFPLyjdZk10EO3xesVioupgbxq3y/NLgkNqGhAcU3Eozpj4tuYygn/j
HNDEhQh+skCE5ZaKBIc5i5R3/lFXc+g/9FUjJjnB4dRhp7WZdRoO++dL6d8N
SXCQmReneVpAC2Kef4JDOkh/mrbD7pLJEix+CQ5bzX8cStHSc7jsmyQQsRfB
B8t/QvA7HBOeXhBKdHiSuPCaib+ew8+6rD0l7okOPifYbWdf1XO4UvFSzdAj
0eFBhPj2iw36Dgtdt33+C+SzcHbJJ79D8AvWdN/OcDCA80+D3PvPyIG1capz
t0CiQ0rsHTfmEyYOJ8r2zZfanQDnM2q3i92ch+CbAIOLpy7Bofa3VcG5ChOH
6XlCzQfioP57Zgxxj0KCQyPL0X7D40YO1xcX2HKxJzicAQEfQzhfV2ul8IUl
unD+n7evD1gu1nIAxs7POqEEh+O7dvSyCWhA3KOe4PAI5D8HNYeZIOCa4DAD
RO9UhsdHOKdYu7G9ksNpkAc3Ivig6FA5h+CD3fkqwWHlt5cVZxYoOXTnPP+9
kjPR4SzIfTXKDtwgB8klOkhMvcKZwaTi8Hvlx0u+eokOpjZ7g6YtVIHEl2Gi
wxZQ/LxScUBPbwAvzBfQ
              "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQzc2k3S7GmujAwtkln/xO3+GwwoaijLsJDj4n2G1n
X9V3OFG2b77U6QSHhJAg9QUn9R3Ofw9+vHQ9gs/eONW5uwfBTxaIsNxSgdBf
nDHxbY1/gsNMEOA0gPN5/ddPSdUwdDj8VSOmPyjBoWSr6O/T6wwdeqfnCTXH
JDjYVkasMPU1gvBzEhy43VRLmaKMHSJTrO/790LV/zN2OL3QddvnjQg+zL0w
fvbz3ys/3ktweJK48JrJemOHAluu64vfJDhsMf9xKIXL2AHELfib4NDt9YrF
xNHIocMx4ekFpkSH/yDQb+iAHj4Au56GYQ==
              "]}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4uPe5p2OJkkOy1946P1PtHSA8dXf8u4zkLRy
sDeN2+X5INHhutAnx/NsmPzpeULNB84h+O+XH/M234ubH51ifd8/MxFuPowP
s//2z7qsPS2JDn3BJSrT/S0dzoDAlESHxff38c1xtnRQBimYk+gQreD4MZnH
0qFksgRL2LJEB+8T7LazQy0cvmrE9B8yTXL48/b1AcvFWg6HFTYUZfgmOfhe
nBjzj1nd4TBIQViSww6HpkfHI1QddoMMSEpy2JNf83bmUSWH6P5DXzU6EHyd
TXPfL5+W5FDzaUNA9i5VB+12sZvn5idB3OWj7rDQddvnvzuSHJ5naX+bLqsN
sd822YHXf/2U1BnmDnNBAeCf7PDnW+mDOQ8tHM5/D368NDzZwa4yYoWpraVD
zvPfKz+mJcP9mw8MzlO1yfDwgPFh4cW+RiYqRTsZHp7MYXy6m2QRfLD7eZIh
7uOxgvjvW5LDgbbl4aeErBwmvK2xN/2E4KdPBAo8RfBBwcl3ExH/MD7MPckC
EZZbGBDu1b+rwtYomOwwEwQ8LSHuk06Gxw+MLz0vTvP0Bgs43w8UH8UWDtxM
wBCVTHY4ddhpbaYcUL5xqnO3SLLDQZB7Dpk7AFNjwlNgfCTH3nFj/qEBiY9P
iQ7iU69wZkyycIh/ekHp9sdEB9UnzfPOroKaB+SDw3cvgg9OH1cR/OKtor9P
y1k6cF9fXGD7KxHufrB/OJPg/kPPHwAtHmEw
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4p7peULNG5IdhCsnlZx9Iujw90rFS7WnyQ7u
a44uZ5CQcFBha5zq/DvZYY2QDl+6nbTDF5ACoRQH9U8qL2e9lHew5bq+uMAx
xSEz/0PrySkqDglPLyjdjkxxmNLeGnVZRgvO9znBbjv7qj6cLz0vTvP0AUMH
Pt1Nc9/7pzhITL3CmVFk7JC1p2SyhE2Kw4wJ/FVm3KYOjiAN8ikO00D8aHOH
JQVAG/8nO6g+aZ53dpWFA8z9PP7rp6S+sHIAaWdZlOzA4aZayuRl5cASBrTh
ZrKDXWXEClNbC4c/Kz9e8n2X7BAhvv0ig5y5wxGFDUUZjCkOM0FA09QBZPxi
gRSHMyAwx9jhmLd5p6NEioN906PjM14bwvlg9z7Sh/MzQP6/og3XDw4PEw2H
H8GPl85mSHFITQOCYyoQc98kO1Tf/3HLuFrBQSOm/9DXG8kOB7r3NZkky8Dd
nw5S/0zYAT1+AEDdve0=
             "]]}, 
           Thickness[0.0060492408202770555`]]}, {
         ImageSize -> {165.30831382316313`, 30.684921544209217`}, 
          BaselinePosition -> Scaled[0.3129897120096467], 
          ImageSize -> {166., 31.}, PlotRange -> {{0., 165.31}, {0., 30.68}}, 
          AspectRatio -> Automatic}]}, FrameStyle -> Directive[
        GrayLevel[0], 
        Thickness[Large]], GridLines -> Automatic, BaseStyle -> 20, ImageSize -> 
      800, PlotRange -> {{0.4, 4}, {1, 31}}, DisplayFunction -> Identity, 
      DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {0.3, 0},
       DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}},
       FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, PlotRange -> {{0.3, 4}, {0, 30}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      Unevaluated[
       Unevaluated[
        PointLegend[{
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1]]}, {
          Graphics[{
            Thickness[0.01585791309863622], 
            Style[{
              FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4plgIOGw4oWH3v+Nxg4ilZNKzrpIO5w+7LQ2
c5+xQ8Dbyx9nKMo5HKiVtUg/YuywN7/m7UxTRTh/Sntr1OU9KnB+ahoQsKnB
zZOYeoUz45Gaw/QJ/FVm1cYOvhcnxvxzVnc43LY8/NQjI4dHEeLbLzaoO2wx
/3EopcrQ4XHiwmsm7zXgfDB9SgNuHi4+AwgomMD5f76VPpjTiMmHme8Hcsdj
M7j9MD7MfTeEPjmeX2bqkBJ7x43ZQt1hQnCJyvR8UwcjYyAQVneo/W1VcM7C
FO4/sDoOU7j/G1mO9hteN3GQmReneXqDioOB1krhC0dMHKrv/7hl3K0I57cq
sKueEZGH893XHF3OcEPaQe1J87yzp0wcYPEDMw/G1wepN7F2+LLv49b0MmmH
fpD74q0dzp4BAh1ZB58T7LazU60d0kHuSVOE81d+e1lxZoMynL9JL28xY4ya
gwTInQ7WDjqK8l9yrqk7/AcBfmuH81fD3uj/1nCwb3p0fMZrK4i4vKbDGTBA
8PPXdN/OcEDwweG52QIS76e1MPjLQfGnaOVQDwpHDm2HepD/3K0dWDi75JP7
tB2W3N/HNyfYxmG7A9BiC02HXrD/bKDxqe7wZeetrr+pNg4vsrS/Td+rCueD
osd4sQJc/Zu23G6j2TJw84TB6VsSzg8Bpe+HYnD+OiEdvnQ5EZx8cHCm/bCH
2Qfjl2wV/X16nTUkfiJZHWIUHD8mz7F2kNkoNp9Jgc+Bw021lKnL2sH3iecl
U2F+B/W3vPsMIhF8cPyWW8L5Lbz+66e06sL55jZ7g6Yd1ISbBw7neE24feB4
staEu0cXFI9iCP6cRco7/yxXdzABhU8xOyTdH1CHmweJT3VI/mcRgfNfg8Lv
twScr/5J5eWsTBm4fnB4sig6wMyH8WH2Q9KnLNx94PgRlkR1PzA9w/wH48P8
j14+AQA1BRqM
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYgOtlcIXWkwddEH0E3sHE2Mg2Izgb9TLW8zI
Y+GQcPiydmqlg0PBmu7bGQIWDpURK0zPVjs43JauSTQSRfC53FRLmaQQfO8T
7LazTRH8J4kLr5nYWzgUbxX9fToNja+H4Ds0PTo+o9sczp8JBmZw96SBgRnU
PeYOvP7rp6RGmEH0cZs5bDH/cSjFC8EvAZm/z9Sh7rdVwbkbFg5nwACTDzHf
Es7nA5nrgeCDzVmH4NuAPOZr5ZASe8eN+YSpww1QeLRaOSy5v49vzmFTiLiG
NZx/XeiT4/ln1nD3wPgw9+qDwv2LFdw/EL4l3L9fdt7q+nvUEh4eMD4svGB8
kHXGWo4OkPi1dIgQ336RwcwRYk4YNLyfOUD9a+4QXKIy/f8CBwe/ixNj/iWb
OqSD1Tk4oKcPAE+a+6w=
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIjIGYC4pKtor9P99k56GutFL6wxdrh/j6+OcZOTg63
pWsSjb4aO+y81fU3Nd/BIeAWUGCSnsOUb2zxM1wcHHQU5b/kbNN1eMO7z2Am
l4PD8yztb9Pn6jjAzAPz/2rA+XMWKe/8s1zdwfza0VyTBQ4Ooj1er1i2qDuw
LJ5kxbjWyeEMGKg7sIL4oc5wPpj6g+A7ND06PuO2i8OjCPHtFw+oOzwAuXeR
G9x8GN/cZm/QtIPaDjdB/ljq5mAK4ifqQ9y/xc1hi/mPQym/DCDm+iD4ElOv
cGZYuTlMaW+NumyjD9Gv6ubQwHK031BcByL/y9WBhbNLPvmcNiR81F3gfHD4
zXKA8+t/WxWc83B2MACF7xETB+8T7LazXZ0dVrzw0PvPaOpwXNNq0un3jg4a
b4EB2WnhsFEvbzHjHkeHvuASlen8lg4WoPDqcITom2rpAAo2k0BHhw0gdTJW
DpNB/tFxdFgCsrjZygEULAx8jg5PEhdeM7lv5ZBw+LJ26ksHB3WQ+ZHWEP0L
neF8H5C5oq5wPgMIZLg68Pivn5KqYe0QAnTG/wJXSPhYWTnkcP5ckN7sCnev
iTEQvEbwwfH51NVB9UnzvLNZlhB/PnSFhMMNBP/LhoDsWeVWcP53UECKWsP1
+1+cGPOv2Rpu/hdwQNtA/GPp7DBjJhBE2kDCf78TxP/BNpD4YkXwwf5QcETl
Wzg49ILCN97GoR4Ur8vt4Oaj5wcAMdZexg==
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4jMgoOPtUP/bquCchpXDjJlAcNEXzrdvenR8
xmcE/0J+PPs5RT8MPlhfJ4Kv/qR53tlXCP0wPsx8GB9mPzp/8je2+BkyDnB+
ehoQ2Dmgyuc4OOyvlbVI/+MF55dHrDA9exqTD9OPIi+D4MPsnwISV/GA81VB
NJMHqvwVdww+zP8wPix8YPphfJj5MD7MfnT+FvMfh1JumcD5IOenTUPwudxU
S5msTOD+h/Fh4YPOh+mH8WHmo8c/AK5R+m4=
               "]], 
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxdlG1IU2EUx+camB9aNd/Kbc2ZgtfN+bKJIpZnie6+GAsnusKUJW6GmUIK
Camg1D5MzKRITcwSWYJGfohKQgMZinOWLyySRSL7IKKFElKord37rGfQgcvl
x/Oc5/n/zzn3yq/VFVXxeTxevv9h3w2vI/edKgb0q+I7piUCLGZ/lDDgY2OK
gOKG+Me+6iCXRr9Z5LUE+cSu9qN5OMjzbLxnoHU/u35hloDoRyth1bsMpCSN
hH/yEuA1PXNrQguh//nZdwdWBWS6HbUaXmEgX4HWpxiYnb4wdr1FAbqERn5f
FwMbt/xCaxQQ720fcImCXDgbeu7JNo32lyuRfjcNB3uNa/3jSrDaS+fS+2l0
7vFk0Kj9UUNDT68/Licjf6l0QE9yQE+QOR+DFOapZmmWRUlBq8BxP+2zEmTa
ncp5BwmFiw/K/gwpILdtfaYnj4SH1rtXliVJyJdPB+tGtnCJmDc5/QmYx0RK
oWUgDlrY+6pJsOVQE+bdWBhX3RwKkVCYn+YoV/pUQc5i9ZJBXqqrCF0wUXDW
vW7gHcSi+vMp5Fstgy/+Nqd/JaEswShZkJxBeqdJ1Ld5Cea3hmyjb0aMWTYx
OFklFEOT8UWGa5mE4u3lnR5tDKrHTxKKWDadxv47jTZ9SFc03Aj7PWjZ1wFb
7t6mKHT/sA7IUYedlxUBXFlKdOh8lQgWWf2EDjrY/FdCzOcbtM1Oz1HMl7zU
Ukb4YS7SrUN9N//I3To2mdo7R2Lm5nuPwsz165AGPZtv4MM/ruLWhZjX8iu0
fYsnQTDUnR3iopGf+ojA90DD1r1aW/p+FHi4elJw+9uvVbUtBvnppOCDbbJN
0y6BGSK721lHQURTd4PLK8XM3Vcgwyxl/X+XofubKfAQ0lGfIRbPXzibL5Cj
/XYK8rraReYkOdg3SJVvhAKuvWo5mo+XFJSGRVnVejn6XrppxClxaN4yGYjs
oDcFmgTM4oFywlmfiPkiO8/TiRDL6slgoPKqp+DIKQK4tDQmMO8E/P//+Ave
BvzZ
                "], {{51.60159999999999, 4.945309999999999}, {
                52.43749999999999, 4.290629999999999}, {52.7828, 
                3.7999999999999994`}, {52.7828, 3.1999999999999997`}, {
                52.7828, 2.25313}, {51.528099999999995`, 
                1.4890600000000003`}, {50.01879999999999, 
                1.4890600000000003`}, {48.52809999999999, 
                1.4890600000000003`}, {47.4906, 2.25313}, {47.4906, 
                3.3625000000000003`}, {47.4906, 4.05469}, {
                47.818799999999996`, 4.69063}, {48.4, 5.1812499999999995`}, {
                48.8734, 5.56406}, {49.273399999999995`, 5.74531}, {
                50.20159999999999, 6.01875}, {51.60159999999999, 
                4.945309999999999}}, {{51.54689999999999, 
                14.146899999999997`}, {52.60159999999999, 
                14.146899999999997`}, {53.12810000000001, 
                13.492200000000004`}, {53.12810000000001, 12.2016}, {
                53.12810000000001, 10.3281}, {52.2563, 9.054689999999999}, {
                50.98279999999999, 9.054689999999999}, {49.8734, 
                9.054689999999999}, {49.292199999999994`, 
                9.801560000000002}, {49.292199999999994`, 
                11.237499999999997`}, {49.292199999999994`, 
                12.965600000000002`}, {50.218799999999995`, 
                14.146899999999997`}, {51.54689999999999, 
                14.146899999999997`}}}]}, 
             Thickness[0.01585791309863622]]}, {
           ImageSize -> {63.065384806973846`, 35.481524283935244`}, 
            BaselinePosition -> Scaled[0.33613480771077464`], 
            ImageSize -> {64., 36.}, PlotRange -> {{0., 63.06}, {0., 35.48}}, 
            AspectRatio -> Automatic}]}, 
         LegendMarkers -> {{False, Automatic}}, Joined -> {True}, 
         LabelStyle -> {}, LegendLayout -> "Column"]]]], {Right, Top}, 
     Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.820239222175787*^9, {3.823255995795781*^9, 3.823256011675599*^9}},
 CellLabel->"Out[84]=",ExpressionUUID->"ed1dfd4a-ae28-452b-9080-6207ad173815"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"sfcamb3lyp", "=", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{
      "18.993499999999997`", ",", "17.910899999999998`", ",", "16.8711`", ",",
        "15.8752`", ",", "14.9249`", ",", "14.0213`", ",", 
       "13.165199999999999`", ",", "12.3569`", ",", "11.5963`", ",", 
       "10.8829`", ",", "10.2163`", ",", "9.595400000000001`", ",", "9.0193`",
        ",", "8.486699999999999`", ",", "7.9963999999999995`", ",", "7.5465`",
        ",", "7.1354`", ",", "6.7608`", ",", "6.4204`", ",", "6.1114`", ",", 
       "5.831300000000001`", ",", "5.5772`", ",", "5.3466000000000005`", ",", 
       "5.1371`", ",", "4.9464`", ",", "4.7728`", ",", "4.6145`", ",", 
       "4.470000000000001`", ",", "4.338500000000001`", ",", 
       "4.218500000000001`", ",", "4.109400000000001`", ",", "4.0103`", ",", 
       "3.9205999999999994`", ",", "3.8396`", ",", "3.7668`", ",", 
       "3.7016999999999998`", ",", "3.6437999999999997`", ",", "3.5927`", ",",
        "3.548`", ",", "3.509199999999999`", ",", "3.4759`", ",", 
       "3.447799999999999`", ",", "3.424499999999999`", ",", 
       "3.4057000000000004`", ",", "3.3911`", ",", "3.380300000000001`", ",", 
       "3.3729000000000005`", ",", "3.3689`", ",", "3.3679000000000006`", ",",
        "3.3696`", ",", "3.3736999999999995`", ",", "3.3801999999999994`", 
       ",", "3.3885999999999994`", ",", "3.3988999999999994`", ",", 
       "3.4109000000000007`", ",", "3.4246`", ",", "3.4395000000000007`", ",",
        "3.4556000000000004`", ",", "3.4728000000000003`", ",", 
       "3.4910000000000005`", ",", "3.5101000000000004`", ",", "3.5298`", ",",
        "3.5503`", ",", "3.571300000000001`", ",", "3.5927999999999995`", ",",
        "3.6145999999999994`", ",", "3.6366999999999994`", ",", 
       "3.659299999999999`", ",", "3.6819000000000006`", ",", "3.7046`", ",", 
       "3.727499999999999`"}], "}"}], "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"sfcamb3lyp1", "=", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{
      "13.0824`", ",", "12.6067`", ",", "12.1664`", ",", "11.7649`", ",", 
       "11.4033`", ",", "11.0801`", ",", "10.793800000000001`", ",", 
       "10.5419`", ",", "10.322199999999999`", ",", "10.1325`", ",", 
       "9.9704`", ",", "9.832999999999998`", ",", "9.717500000000001`", ",", 
       "9.620899999999999`", ",", "9.540600000000001`", ",", "9.474`", ",", 
       "9.4191`", ",", "9.373999999999999`", ",", "9.337000000000002`", ",", 
       "9.3065`", ",", "9.2805`", ",", "9.2461`", ",", "8.9064"}], "}"}], 
     "}"}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"sfcamb3lyp2", "=", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{
      "8.9064`", ",", "8.4466`", ",", "8.0144`", ",", "7.611600000000001`", 
       ",", "7.236800000000001`", ",", "6.888300000000001`", ",", "6.5651`", 
       ",", "6.265600000000001`", ",", "5.9885`", ",", "5.732600000000001`", 
       ",", "5.4967999999999995`", ",", "5.2799000000000005`", ",", 
       "5.0809999999999995`", ",", "4.899`", ",", "4.733099999999999`", ",", 
       "4.582300000000001`", ",", "4.4457`", ",", "4.322299999999999`", ",", 
       "4.2115`", ",", "4.112299999999999`", ",", "4.0241`", ",", 
       "3.9460000000000006`", ",", "3.8774999999999995`", ",", 
       "3.8176999999999994`", ",", "3.7658999999999994`", ",", 
       "3.7216000000000005`", ",", "3.684099999999999`", ",", 
       "3.6529000000000007`", ",", "3.6273999999999997`", ",", "3.607`", ",", 
       "3.5913999999999993`", ",", "3.5801`", ",", "3.5727`", ",", 
       "3.568900000000001`", ",", "3.568199999999999`", ",", 
       "3.5702999999999996`", ",", "3.575`", ",", "3.5820999999999996`", ",", 
       "3.5911999999999997`", ",", "3.6019000000000005`", ",", "3.6143`", ",",
        "3.6281999999999996`", ",", "3.643299999999999`", ",", 
       "3.6594999999999995`", ",", "3.6766000000000005`", ",", 
       "3.6946000000000003`", ",", "3.7132000000000005`", ",", 
       "3.732400000000001`", ",", "3.7521000000000004`"}], "}"}], "}"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"sfcamb3lyp3", "=", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{
      "27.9681`", ",", "27.2802`", ",", "26.5808`", ",", "25.8878`", ",", 
       "25.1909`", ",", "24.3388`", ",", "23.0794`", ",", "21.7118`", ",", 
       "20.3961`", ",", "19.1572`", ",", "17.9983`", ",", "16.917`", ",", 
       "15.909`", ",", "14.9698`", ",", "14.0944`", ",", 
       "13.229899999999999`", ",", "12.5178`", ",", "11.8086`", ",", 
       "11.1475`", ",", "10.531400000000001`", ",", "9.9584`", ",", "9.4378`",
        ",", "9.2631`"}], "}"}], "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"sfcamb3lyp4", "=", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{
      "9.2631`", ",", "9.2464`", ",", "9.2374`", ",", "9.2326`", ",", 
       "9.2315`", ",", "9.234`", ",", "9.240300000000001`", ",", 
       "9.249600000000001`", ",", "9.2615`", ",", "9.2746`", ",", "9.288`", 
       ",", "9.3003`", ",", "9.310599999999999`", ",", "9.3187`", ",", 
       "9.3244`", ",", "9.328500000000002`", ",", "9.3312`", ",", 
       "9.333199999999998`", ",", "9.334900000000001`", ",", "9.3366`", ",", 
       "9.3382`", ",", "9.339400000000001`", ",", "9.34`", ",", 
       "9.339400000000001`", ",", "9.337`", ",", "9.3323`", ",", "9.325`", 
       ",", "9.3148`", ",", "9.3015`", ",", "9.2853`", ",", "9.2666`", ",", 
       "9.2455`", ",", "9.2227`", ",", "9.1987`", ",", "9.1739`", ",", 
       "9.1487`", ",", "9.1237`", ",", "9.0992`", ",", "9.075299999999999`", 
       ",", "9.0523`", ",", "9.0305`", ",", "9.01`", ",", "8.9908`", ",", 
       "8.9729`", ",", "8.9564`", ",", "8.941299999999998`", ",", "8.9275`", 
       ",", "8.915`", ",", "8.9037`"}], "}"}], "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"camb3lyp", "=", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{
      "14.6521`", ",", "14.2034`", ",", "13.7721`", ",", "13.3577`", ",", 
       "12.962`", ",", "12.5858`", ",", "12.2276`", ",", "11.8861`", ",", 
       "11.56`", ",", "11.2486`", ",", "10.9513`", ",", "10.6676`", ",", 
       "10.3972`", ",", "10.1396`", ",", "9.8946`", ",", "9.6618`", ",", 
       "9.4411`", ",", "9.2321`", ",", "9.0348`", ",", "8.8489`", ",", 
       "8.6741`", ",", "8.5102`", ",", "8.3569`", ",", "8.2138`", ",", 
       "8.0804`", ",", "7.9564`", ",", "7.8414`", ",", "7.7349`", ",", 
       "7.6365`", ",", "7.5457`", ",", "7.4622`", ",", "7.3855`", ",", 
       "7.3152`", ",", "7.251`", ",", "7.1924`", ",", "7.1391`", ",", 
       "7.0907`", ",", "7.0468`", ",", "7.0072`", ",", "6.9715`", ",", 
       "6.9394`", ",", "6.9106`", ",", "6.8849`", ",", "6.862`", ",", 
       "6.8416`", ",", "6.8236`", ",", "6.8077`", ",", "6.7938`", ",", 
       "6.7816`", ",", "6.7711`", ",", "6.7619`", ",", "6.7542`", ",", 
       "6.7476`", ",", "6.7421`", ",", "6.7376`", ",", "6.7339`", ",", 
       "6.7311`", ",", "6.729`", ",", "6.7275`", ",", "6.7266`", ",", 
       "6.7262`", ",", "6.7263`", ",", "6.7268`", ",", "6.7276`", ",", 
       "6.7288`", ",", "6.7302`", ",", "6.7318`", ",", "6.7336`", ",", 
       "6.7356`", ",", "6.7377`", ",", "6.7399`"}], "}"}], "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"camb3lyp1", "=", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{
      "16.3985`", ",", "16.085`", ",", "15.7963`", ",", "15.5322`", ",", 
       "15.2907`", ",", "15.0689`", ",", "14.8632`", ",", "14.6715`", ",", 
       "14.4925`", ",", "14.3254`", ",", "14.1698`", ",", "14.0249`", ",", 
       "13.89`", ",", "13.7641`", ",", "13.6465`", ",", "13.5363`", ",", 
       "13.4327`", ",", "13.3354`", ",", "13.2436`", ",", "13.157`", ",", 
       "13.0751`", ",", "12.9976`", ",", "12.9243`", ",", "12.8548`", ",", 
       "12.7892`", ",", "12.7276`", ",", "12.6702`", ",", "12.6168`", ",", 
       "12.5675`", ",", "12.5219`", ",", "12.4793`", ",", "12.4389`", ",", 
       "12.3998`", ",", "12.3612`", ",", "12.3225`", ",", "12.2836`", ",", 
       "12.2446`", ",", "12.2055`", ",", "12.1667`", ",", "12.1281`", ",", 
       "12.0896`", ",", "12.0511`", ",", "12.0119`", ",", "11.9715`", ",", 
       "11.9293`", ",", "11.8846`", ",", "11.8371`", ",", "11.7865`", ",", 
       "11.7328`", ",", "11.6764`", ",", "11.6177`", ",", "11.5575`", ",", 
       "11.4965`", ",", "11.4353`", ",", "11.3747`", ",", "11.3152`", ",", 
       "11.2574`", ",", "11.2018`", ",", "11.1485`", ",", "11.098`", ",", 
       "11.0503`", ",", "11.0057`", ",", "10.964`", ",", "10.9255`", ",", 
       "10.8901`", ",", "10.8577`", ",", "10.8284`", ",", "10.8021`", ",", 
       "10.7786`", ",", "10.758`", ",", "10.7401`"}], "}"}], "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"CAMB3LYP", "=", " ", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
            "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
            ",", 
            RowBox[{"camb3lyp", "\[LeftDoubleBracket]", 
             RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "1", ",", 
            RowBox[{"Length", "[", 
             RowBox[{"camb3lyp", "\[LeftDoubleBracket]", 
              RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
           "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{"Red", ",", "Dotted"}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"CAMB3LYP1", "=", " ", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
            "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
            ",", 
            RowBox[{"camb3lyp1", "\[LeftDoubleBracket]", 
             RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "1", ",", 
            RowBox[{"Length", "[", 
             RowBox[{"camb3lyp1", "\[LeftDoubleBracket]", 
              RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
           "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{"Black", ",", "Dotted"}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"SFCAMB3LYP", "=", " ", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
            "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
            ",", 
            RowBox[{"sfcamb3lyp", "\[LeftDoubleBracket]", 
             RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "1", ",", 
            RowBox[{"Length", "[", 
             RowBox[{"sfcamb3lyp", "\[LeftDoubleBracket]", 
              RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
           "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{"Red", ",", "Dashed"}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"SFCAMB3LYP1", "=", " ", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
            "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
            ",", 
            RowBox[{"sfcamb3lyp1", "\[LeftDoubleBracket]", 
             RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "1", ",", 
            RowBox[{"Length", "[", 
             RowBox[{"sfcamb3lyp1", "\[LeftDoubleBracket]", 
              RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
           "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{"Black", ",", "Dashed"}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"SFCAMB3LYP2", "=", " ", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"coord", "\[LeftDoubleBracket]", 
             RowBox[{"k", "+", "22"}], "\[RightDoubleBracket]"}], ",", 
            RowBox[{"sfcamb3lyp2", "\[LeftDoubleBracket]", 
             RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "1", ",", 
            RowBox[{"Length", "[", 
             RowBox[{"sfcamb3lyp2", "\[LeftDoubleBracket]", 
              RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
           "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{"Blue", ",", "Dashed"}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"SFCAMB3LYP3", "=", " ", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
            "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
            ",", 
            RowBox[{"sfcamb3lyp3", "\[LeftDoubleBracket]", 
             RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "1", ",", 
            RowBox[{"Length", "[", 
             RowBox[{"sfcamb3lyp3", "\[LeftDoubleBracket]", 
              RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
           "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "35"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{"Blue", ",", "Dashed"}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"SFCAMB3LYP4", "=", " ", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"coord", "\[LeftDoubleBracket]", 
             RowBox[{"k", "+", "22"}], "\[RightDoubleBracket]"}], ",", 
            RowBox[{"sfcamb3lyp4", "\[LeftDoubleBracket]", 
             RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "1", ",", 
            RowBox[{"Length", "[", 
             RowBox[{"sfcamb3lyp4", "\[LeftDoubleBracket]", 
              RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
           "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "35"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{"Black", ",", "Dashed"}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "EOM", ",", "EOM1", ",", "EOM2", ",", "EOM3", ",", "EOM4", ",", 
     "CAMB3LYP", ",", "CAMB3LYP1", ",", "SFCAMB3LYP", ",", "SFCAMB3LYP1", ",",
      "SFCAMB3LYP2", ",", "SFCAMB3LYP3", ",", "SFCAMB3LYP4"}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
   RowBox[{"PlotLabel", "\[Rule]", " ", 
    RowBox[{"MaTeX", "[", 
     RowBox[{"\"\<\\\\text{(SF-)TD-CAM-B3LYP vs EOM-CCSD}\>\"", ",", 
      RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"FrameLabel", "\[Rule]", " ", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<R \\\\text{(\\\\ce{H-H})  (\\\\AA)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\Delta E \\\\text{ (\\\\ce{H-H})  (eV)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"FrameStyle", "->", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", 
   RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", "\[IndentingNewLine]", 
   
   RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", "\[IndentingNewLine]", 
   RowBox[{"ImageSize", "\[Rule]", "800"}], ",", "\[IndentingNewLine]", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0.4", ",", "4"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.2", ",", "35"}], "}"}]}], "}"}]}]}], 
  "]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.823256051994623*^9, 3.823256076134692*^9}},
 CellLabel->"In[85]:=",ExpressionUUID->"5162c3cb-d6a4-4a86-9c99-dfe44e686e4a"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{}, {{}, {}, 
       {RGBColor[1, 0, 0], PointSize[0.011000000000000001`], 
        AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw103sslWEYAPDjuB73FRHTOec7B3HUKQzRvI+NoWYJYZqt3LeGdbCZlTFL
NUuxNUsxViM0uaz8UU1Jp7lmKJUu5FJCjlucjkvfx/M+27dv3773/b3v+zzP
K45LD0vk83i8QPbh3rsxRmTWt4cFKXIov8PFODnveuaIc/BhcNuJCZIX1H7Z
zusQ9PVyMUnWOxLqz7m7QNJOTJMsfrmBra8Mdr1fxGLA/6Mqwhm9GbI0GBJn
nu2E3iwJrshz6Kg5iN4cmfCweXl2zBG9PyRkuTg8U+qInopYO4Tr3lc44HgV
Eairklu77dFfJP31795Hutjj/CUSFLphnVEmxfWWSUvFQq3SSIreClHVKk96
Xpegt0ImCyr76s0k6K2SqQFmVF3JoPeXJO7/EW3lyaC3RgIVarOZETF662Q8
x6IxMF+M3jqx4jbgJkZPTZjirIu28yL0/pGoOfkzx8ci9DRkWMaukC1Cb4MM
8r7xBSdE6G2QNPe8NmBE6G3urqdFvS0Sk+Dz/VSfEL1toj463Wj/QIgeD6ps
5F+lhUIcz4Oau52iJoUQfR6ornRFvEqh87XgQyS7wWQhrqcF0d2unc1p1OND
kyKlZP4S9fjApaethHp82KnHI+ppw2zGE0tND/W0gVeSq/FWUU8HmtvnKo8b
0/PowOshNiEMPb8OLHgFBCqO0XzpAlvdkT1hNB+6sFPfCzR/erA6OpKfUUg9
PSjaTFybrKaeHvRUBzxdfkE9feDaq/Qz9fSBS+eNNeoZQGHM0PMJCzF6BsD+
LUtzpfU2APa21O0NFaMngJ+ausXBVFp/AeS8dfIuLaL9Ygi5dl7J/nXUM4Sk
a/GxX5TUMwRLu64pMkk9I3jItasWg54RZErLtm8dYNAzhhyPBt8oH9qvxiC7
uu9TfxSDnjFwn2sZtH9NwI5rmJvUMwG/xfje2AbqmULBafaGKqlnCulcg4xT
zxRiU99stWioZwYprb/ZCtP7YwZsdZb85BL0zOEe125BEvgPhsvLGQ==
         
         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
        1.6], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQEP7Bkm1v22UjB0mDUTBB7aR2/c/2beHgMHYzB4
bP8v9fuTxEQDh7NnQOCJvULyuygnPgOHNDB4Zr/voLhacKu+A8S8F/bTFPtK
C3/rQc17aR99ec9jkVo9qHmv7XkL13Tf5tCDmvfGXsHxY/KZubpQ897ZT/8/
AeggXah5H+wZ7zFxdt3Xgar/YL/V/MehlC4dqPkf7dUNOdbIWOlA9X+y3/jw
5dRNb7Sh9n22Z9rDKiQyXxtq3hf7cx2X7j3w1oaa98W+TtYi3eWlFtS8r/a7
1fm5t6ZpQc37Zp+Z/6H15BZNBwD5V4fm
         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {RGBColor[0, 0, 1], PointSize[0.011000000000000001`], 
        AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1011IU2EYB/Dj2dz3pgg1y8BzzubmwouibH0Q7yPrwihIykAv0tAWuRtZ
mZhEROQqwy5SW36QUBhdaF8sRrIkoWhjmkXfDVaMvChxjArddM3O2d7ngcPh
wHN+7/v+z3P4ptaDTpZhmErxku7Hs7VIWloTXSGfDbZka4n4gu2TI1/LgclW
ktivVB2dS1hhZlqqJFnQT24a0FhhcECqFMm87/hp2WyBnLdMhl9wD0+eKKPe
ClkXqzP6H5mplybCtdPuEr2Zemni2DAf29Zpot4/YhD5jUmBehlSNPpsyugR
qLdKtt722ZOCQD0G6j3bP76c4Wk/A/ulDXfx1GegqbBuh6+ap+/ngfQYXMvT
9fJgvCXq7o5z1GMhJB5//SxHPRaqa9LFp/wc9Vj4VPS7avYuRz0Z9DsvNx8Z
5qgny/V70ZNDhVNMwIueHG7wYgBD6MnB+OX10qE76OWDTN1d2nwfvXzo6Byt
cATQU0DfoqLx5jR6Cph7I0RSUfQUIMVl+YOeEvTusasRFZ5XCa9sO6+HS3nq
qeBp+tLfiB3zU0HJrQZbuAbzU4FDCsiF+anBE6qduncRPTUElbuHDo+gp4H4
WVLZMIGeBvZJDR/Q00Btm9m7mkBPC7/6H+vcOoF6WjjvhwsxK35fXS4fB86D
DthBlbhFgXo62LO8MP/8DM6HHiKpc65AH3p6GBv/3Nj+AD0DPFmzEo6H0DOA
K9DWW/wDPQPUG/1vmQx6BXBs17cDPUaczwLoKZf+ABP1CuFd9Lu2d68J/gO8
9k2T
         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
        AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQEP7CcYlusq/rd1mDUTBB7ab67+tCEg2tbBGAwe
2zs2PTo+Y7aNw9kzIPDE/vbPuqw9V6wd0sDgmb349osM95isHSDmvbAv85cT
y5K1gpr30t6uMmKFqawl1LzX9ncyGPIbWSyg5r2xP3XYaW3mPTOoee/sP/cF
l6hsN4Wa98H+s/yl/PjpJlD1H+wPvJlno9NiDDX/o/2qj5d8kxqMoPo/2U9T
7CstnG0Ite+zvc3eoGmK6wyg5n2x1/42/e7k4/pQ877YNwd6zm1I04Oa99We
z3/9lFQPXah53+w51shEpVTrOAAAxxaG2g==
         
         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {GrayLevel[0], PointSize[0.011000000000000001`], AbsoluteThickness[
        1.6], LineBox[CompressedData["
1:eJw10mtIk1EYB/DXbc69u3oJNbzMKUHvXuuDlQ1L3/9YGQQqZaDOSkhTG4My
W5SBQWCKkVSiNI0wbdKoIDHJK90GQdnNilgXifwS9qGstC2Xtc33+cPhfDnP
7zzn4Rj2Hdy5X8IwzIbgCu3V4SwIihvJ1qoTmVgXzm9hbPis/PsCDyYcn7Br
xtXt6eHxdDIUn9B3ISeioIpHlzMUv7DGoP9lz+ax7P0RVn4uTbgTw4veolCU
Gm8r+GkUvYCwWqca6vcaRS8gFL48v3vpoVH0/i7XDxhFb0lI7HjN1vYaRe+f
UDs4Wz/UQR4DNunyXu4MnWcQcM9NFZwin8HFj+3NTQ1UHwE76++pqaf7IpBu
P9bgspMnQaxr4n5CNXkSXM8rKR+oIE+yXFdGnhRBbXC2mDwpJHxzvLeQPBks
Nw9M120nT4a3sT/Mz/PJk+FeeZp5zkJeJD5dinFNmMmLRJujLkkD8uTQN33d
MZxHnhzW+ZF3rbnkyRF8TaZlM3lReDFYNj+SQ14UuCfRj0ZN5CngrThalJpN
ngL93Z60W1nkKSBlW/WVa8lj0ZhiqtnCkceipXLPh/wM8pTIeO9vtCWTp8Rp
66vxmRXkKSEEx3lXTZ4KtvEj7Yky8lRY5ZB0KRY50VPjWsnjLM8cJ3pqnPTm
Hi/9womeGpsOPWuZmuZET4O44Hir33Cip0Ho+6RPkqfF+t7bG30PyNPCOdZ5
TjdKnhbFnYY2xwB5OoS6T3GTp4P7aiHirpAXjW+mrdsOOzn8B2Z5RL4=
         
         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {RGBColor[1, 0, 0], PointSize[0.011000000000000001`], 
        AbsoluteThickness[1.6], Dashing[{0, Small}], LineBox[CompressedData["
1:eJw90mlIFEAUB/B13cP1TjBsd93bY93KrJBSbJ6KbGiWaUaZdkmXHZaaZYJi
JuKBkiGZlh2WRUWIYmV+scOuVTrVTBKP0vW+76N21zf9YRgGZn5vZnjSg9HB
h5gMBkOtG/p5KW0k/ozAoi1wFRRe06edqI3PmymOroR1hnSSisTRsqAsFdTX
6fObjOWExCmeucBhQ7oIJyXfN6tfCUuelkQs+s4OqJTo9ZASedV8epwzen3k
9rRb15NaJ/T6iTitb/tzkRN6g8QjT5O8OdkRvWFSvFepse52wP3D5FJx/cNP
oQ7ojxDvkci6CI0Cz48SK7PK0gS1AuuNka+MVibvoxy9cRI0bxfbFCxHb5ws
pI+3NLXL0JsgN3V8Q7wMvUniXu+59csyGXpTxM4xhF1SLkVvmhSeu35HvluK
3jS53bh+aANbit4MudjxrqD6qQS9WcKuzXU7d1KC3hw5sDZ0jYtSgt48ab2S
nhb2TYzePNFGqSavRojRWyA7gp1uZQyL0Fsk5TeG7r/NEqH3l8RV2s5pVovQ
Y4Dfj+Fx/2Z73M+AglM2qTWZ9ugzYE4z+OG1jz2eNwKB6y8Fx8ge6xnBMUZ0
CqtWiB4TLifNeZzOEaLHBNnC5Nm2cCF6THj0qWFnv6sQPWMYE3+N3scVomcM
Gd77/3zuEKDHghWxTTajLwXosSBQ32B3BeixYLCvZqM8U4AeG0qL3kjKYgTo
sUFiaADqccCwDKAeByp6YyttPanHgT0+m7TNK6nHhU53fs0eCfW4EPCe61Vk
Sz0TkPsnprqaU88ESvI8jAJZ1DOBsImqn5kLfPR4oI6ZseqZ4qPHg22i5VGB
Y3z0TMFDDw7x0TMF2YnzF+7189EzhS+ylpmkXuqZgTI899WElnpmoLLL/87T
Us8cXhznzdzqpp45NOp+v7qbeuYQORimezH1LMDPcEHqWUDBFtts/17qWYLC
OSm7qo96lqBtfjwbPkA9S/hzQN/h1LMC/e95j1DPCk7ornPk/3utodkrYdeD
CT78A0av0Dg=
         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {GrayLevel[0], PointSize[0.011000000000000001`], AbsoluteThickness[
        1.6], Dashing[{0, Small}], LineBox[CompressedData["
1:eJw11GlIVFEUB/BxHMdRR6dstbJFnX3carQg7ZwW2oMyG8ssbUJbINqkdBgr
STGkNMs2C8I1KQ1bRCcVs1xos4iwJq2UMjLTtBwrNeuNnvuHx/tyz+9czr3v
zdLvDYnm83i8ZdxjfY+mFSpjz04WxPhh1iVr2qBfEZH+YIIfzhnJR5BcmZNz
94IvPntqzSeobylNMo7xxZiRfIZfn7ZlN2X64Kj3BU5s39Ky1NOHvA5IeHFn
k8XkTV4nqFMmmhvDvMn7Blw3i2JIQ143XA3SvMoq0JDXAxXlp4Q9Og2t7wEI
23yrWqwhvxeWtxnG32xQU/0PWF6d4D4vRU39fsLWeyvE/FVq8vogtaSt45yr
mrw+CLeY3qa+U5FnAS/FkZOmGyry+iHuSo6nyagi7xdc7325Rr9WRd5vsDS/
TjwoU5H3G4oHIvbUDSvJ+wNl+qPmYLOSvAEwB8dvLCxVkjcIuTaVdq6ZSvKG
INfTNJQSqyRvCH6mrY/1CmPeX+CqA57NZ94wPLRwB+bBvH9w4bTEEOjEPB6O
+7HweYxFQet5WL9He6ysVUE+D29x47j9VEH1NqjPbtJ+L1dQPxtM7lxXPj1f
QR4fT678KtBmMI+PdtqxgUEJzONjz7X6VXN3Mc8Wk43cBdjAPFsMDKoKOb+Q
eQI8tH+qc6s38wRYWhDfoJzCPAG65lfVTBIyzw7rZpYc2NkrJ88OR+bRLCdP
iGsmcDuslZMnxMx+YeTFIjl5Qiy4XDuz5IycPHtMFNSl+x9mnj1G2je6rQtn
ngjjDPmaxUHME2Gw4+vcfe7ME2FGlxEChmXkOeCjdsj78F5GngPqrt4oflMt
I88Rh6OtX4yMPEecOPik+9FxGXmOGH09KjRkB/OcML5D5i9azTwndBPoXLxn
M0+MSwa6Ou+7MU+M3G6ndfKZJ8ZZ3LgyuqTkOWNU+wuPZrOUPGds0n3zrWiQ
kueCI/etTEqeCy6zjXPyKpSS54KLFnwxF2UxT4KPQ2sK89KYJ8Hd1h9KEvPG
oEPqjO3dBin+B6/5zVM=
         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {RGBColor[1, 0, 0], PointSize[0.011000000000000001`], 
        AbsoluteThickness[1.6], Dashing[{Small, Small}], 
        LineBox[CompressedData["
1:eJw10wtIU2EUB/DpHm737m5TV5tpNR+pmOHsCUl9pweapctKpCQrJksrLamM
6Gmm9FpBD0MjSXCJRUyx8rmkosgi7f2wAnOWZbPYbJqrZe3quQcuFy7f9/v+
3HO+YP22lQZvHo+X4HnY91h9JDvPqgVpI9PhQhlb3STyO9Oq7YuFGaPVQ66d
eJ/N69JC+2O2PpEgm3X2hNsxsHG0egkdFnnA2DkNxryvZOGTja++UNHo9RFt
WZS6JDUKPRsptD4obamPRK+fVM9qj9PFRqD3g3yI5++m701Bz056iamrdWsY
rreTq/5PF7/VhqLvIBEVx2q7JSG4f2Asv0uD5/0kIvv4JSnuyeg5SZpsWl15
zCT0nGTv4ZikquNB6A2S/piWCDkdiN4QmezMSdtvDkDvF3Grd7zx265Gb5jc
rTbpYJUKvWES55VcxCwfj56LVEUvCrLpx6H3m6zVLHBkGpXo/SEvLD3KiQ/9
0XOTaEOAdbXKHz03yT79fR/J90PvL7HuUZoTun3RGyE323a1Xkr3Re8fmXvD
86FLgR4P2pobT4ryFLieB+tLk8YZKQX6PDCfMxzNzJDjfi94fT93ZkGDDM/z
AnXJS0l2iAw9b0hnA5cz6HlD4YrE8oJwBj1vMNfrD3bekqLHB/cVx/NkvRQ9
PuhGf6AUPQE8Sr1Tbeqg0ROAZXRgaPQEsHTOsQUbDDR6Qnj02TMQ82n0hGBs
2iJxaWj0RFC/ZrDpHcV5IliXe3+k7g+FngiOOt+/OfSTQs8HUs8Hn8p3UOj5
gNIzXnYnhZ4YNOwA/KXQE8Medl4oLp8YRB0BK94FcvkkcG+kbu+AlssngfhN
2+zFiVw+CjzDUXPOwOWjIMfiuYFFnEfBcP7Hi76XOY+GgczHGcvaOI+GkNrt
npHgPCnoWFApRU8K7GqfeVL0pKDoa6jhZ3H9YCCv0ssiPMP1g4FeI3tjuH7I
QOyqyLr+jfNk8PLL5qlDKq6/MmgW+ilJPIOeHEyhTe4jOxn05HBXFb5KWMmg
p4CUxknFtmcM/AdoCsFT
         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
        1.6], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQDQEP7GsSjUINtLQcZs0EgYf2ad+fJC4003QwBoPH
9rekQSo0HM6eAYEn9ruyOX8uaFd3SAODZ/byX3LCas+pOUDMe2G//SLDPSZN
Nah5L+31FIEqpqlCzXttvzB986tiUVWoeW/sb3X9Tf2+RAVq3jv7JQW2XNed
VaDmfbBfKXzB5cYHZaj6D/YXlG7/rFulDDX/o/2EQ181YvKVofo/2dvoXJn1
zFYZat9n+6z8D60nRZSh5n2xXzb7iMKGT0pQ877Y32gsdptyTQlq3lf7ooyJ
b2v2K0HN+2bP3jjVuXuNEtS87/YbQArmKEHN+2Efxqe7aW4/zLwf9pHiwBCo
g5n30x4YuEAvKDoAAIexpBw=
         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
        AbsoluteThickness[1.6], Dashing[{Small, Small}], 
        LineBox[CompressedData["
1:eJw10WtIk1EYB/B399v7vpvarFysaRoUlZUQ6pf3z6AFspJEuxElgpFlydbN
NIgwFpizi/tQZgYi5ShrrT648kNRq8yKVXQBy4SMwELL/DJdq20+5w+HA4fn
/A7Pc7Kr6sqq5RzHrUqs5N5+MZmoVLFyqT8jko1dqUxLnoHyhz2jNhSkMiP9
WfimbqfGBi6VmLRmonDtOrcVL18kE5P2h+PBxskFmPX+SoG80aZOr4W8uPRl
xNDmt2eR908qTtyOGueTx2FDlWlL0dRcqucwuPrx7RXjmeRzONLRtSgUM9N9
GRTtWkun1UzvyVD7fcb/u2wOeXIc39N/sO1CBnlybH6eAMfTyZPj84cTBxzl
6eQpIJbe8lU/SyNPgdfcsFxXkkaectb7aCJPient+8Jxt4k8JS5VXLneO89E
ngpPbAH37nNG8lQ4+WNjn1VlJE+NhqZ859VmkTw1soSR5WdtInlqOLd6Ct+H
BfI0ONYS2qs7KpCnQUdyIEUCeVo4zS0lY0qBPC3sld8iOUM8eVq8erfpZ/59
njwdPjkU9YZunjwdPNve9n/18eTpkdt6yGXx8uTp4QvyrhunmadH8vejZ5hn
IId5BiT53B7m8dixZND09B7zEud3GicDEebxqDxcas0cY56ARHGfV836TfSV
U1vfkMf6FbEseHnimoP1K+LXwCN7b41AnoibNcOu5lY2PyMeiB0FXXeZZ8Ti
UOzU1BDzTOg+XyxbrxTxH2N9Kw8=
         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
        AbsoluteThickness[1.6], Dashing[{Small, Small}], 
        LineBox[CompressedData["
1:eJwtmXk81N/3x0URCaUiSjXD2PdlzEw6J2khqSiVJGmXJKHIElJUClFJSEUh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         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
        1.6], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJw90V9IU1EcB/C7e7e7P3f/EMnqobi3WJpJzQgqiPOlwkB6qcisB4VgERYF
WW3NWvTgjFoFmtAWESFarSYVBFYW9kc0tfWQGUZEVhAyM9hD0Vx/drb78wuH
w/n3Of/U3Qe3+kRBELy5wutYlOc3e7TEpdwPa9iTT4ZJAWVxaUjDynxmGG9F
jmkQ8sky37zPtSV+Da9GeLKs2i6WtxzVUPD+sPKWOeNJP3l/meeIGLM0kfeP
DZatbR0+SZ6A8eSvbV+aab6Aiz/l+ksR8gVkQg29h9tovQEbM99TfVHaz4DG
qtyKq+SJ2B8Idi7rIE9EUefjpyVd5IkYC0x6vDfIk/Dm4yel7SZ5EqYcT1ZE
4+QZUfehSgrcIs+IZPz125rb5BlxR/oWKU2QZ8Ku8Oqx/gR5JnRvmggWd5Mn
z44XPBnyqfYNZ2c9GdOpvjWL4uSZC/O6yDOj/4LXX3GNPAumj7NVdTHyLMjO
bXxX1EqeBUv5c58mzwpjjbPi3gnyrDjQYeg1HSLPhuW8w0eeDaHIg33WneTZ
0D5q3attJk/BoHnd5e2MPAXPwtd3DFWSZ4d74GHPOQ95dtSXDbsH5pNnBz/O
FRd5DjSntvQsMJHnwFTuOapnVN1z4sz5r+mFaVX3nPjx8vn6xKSqe07w66cn
VN1zoak49wPvVd1zgTeDo+S5UTtU+eJuUsV/7NYrUQ==
         "]]}}, {{}, {}}}}, 
    InsetBox[
     TagBox[GridBox[{
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.01553277415346381], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQXXp4m+tMWSUH9be8+wwkrRxmgsBPMYfrQp8cz7Nh
8s+AQI8onB+tGiFzbo8wTv566W26p978tIeZD+Mvf+Gh9z/R0iHgiecl08vM
Dn3BJSrT/S0dVD+pvJx1ksehkeVov6G5JdQ+XodoBcePyTwI/hbzH4dStMzh
/AtXw97o71aH8xtA+r+rOrSI17JmsvFA1L9SgfgnktPB1GZv0LSFKg5pYMDi
4LG/VtZCHcFfK6TDl86n7LAj2Cri/3EBB/7YgPtG6jC+kIOJMQgoO7itObqc
YYYInC9SOank7BJROP+Ba7zjrI1icP6XfR+3pl8Th5sH5pfJw+1D5+/Nr3k7
01QBzl/57WXFmQ3KcL6OovyXnGtqDs4TmoXSXik7nAeFw28NhyntrVGXa1Qd
3hRvFf19WtvhRZb2t+m16g4toHAp13XYoJe3mHGPFpwfcEu6JlFID84vWNN9
O8PBwOHH29cHLJt1HFSfNM87a2UI8cdmLYd+UHzdN3T4BZJ/rAEJ3y4jB9+L
E2P+Oas7dHu9YjE5aOTgAQ4fZYevO291/X1q5MDE2SWf/E7V4XDb8vBTSsaQ
cGdXd+B2Uy1lijJ2mAxyd4yGQ4T49osM54wd0kHRsUwLkh6mmzgkxN5xY74B
9c9cUzh/2gT+KrPbZnC+H8gdny0g+q5rwNN3BKdYu7G/MpyPnv4B36ZGpA==

                  "], {{5.9593799999999995`, 18.229699999999998`}, {6.88906, 
                  18.2781}, {7.103129999999999, 18.2781}, {7.556249999999999, 
                  18.2781}, {10.774999999999999`, 18.2781}, {12.2766, 
                  17.109399999999997`}, {12.2766, 14.559399999999997`}, {
                  12.2766, 12.0313}, {10.6313, 10.5297}, {7.79531, 10.5297}, {
                  7.103129999999999, 10.5297}, {6.55469, 10.5781}, {
                  5.9593799999999995`, 10.720300000000002`}, {
                  5.9593799999999995`, 18.229699999999998`}}, {{
                  5.9593799999999995`, 24.9531}, {6.578130000000001, 
                  25.096899999999998`}, {7.126560000000001, 25.1438}, {
                  7.890629999999999, 25.1438}, {10.4406, 25.1438}, {
                  11.560899999999998`, 24.285899999999998`}, {
                  11.560899999999998`, 22.3078}, {11.560899999999998`, 
                  20.2328}, {10.1313, 19.112499999999997`}, {
                  7.412499999999998, 19.112499999999997`}, {7.007809999999998,
                   19.112499999999997`}, {6.6984400000000015`, 
                  19.112499999999997`}, {5.9593799999999995`, 
                  19.160899999999994`}, {5.9593799999999995`, 24.9531}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4r/fSh/MuWjmkBB7x415hq0DAxiYw/l1v60K
zkVYOnzZeavr71I7B9vKiBWmsZYOqk+a551dZeew/IWH3v9EBP+60CfH82kI
vvjUK5wZTQj+Rr28xYw9lg4S8+I0Tzcg+DIgvgCCX7JV9PdpO1M4/wwI+JjA
3TMTBCRNoO6xcHBoenR8BreJA6//+impEeYOL7K0v03/awznrwC5s9DYwecE
u+1sVSuIPxsw+fVg8xH8G9I1iUZTEXx7kD2/EXwON9VSplnWDtMn8FeZVRtD
wuOitcMNUDiUGTvoa60UvlBiA+cvub+Pb46xLdw9MD7MvX9A8eFoA/cPhG8N
9++BtuXhp4Ss4eEB48PCC8avAAbLWWYHiP6LVg6fNwRkz+J3cDAxBoLFsPC3
h4anBcSfX+0g8bDBzOE/CMTbOaCnDwDvXu7Z
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIjIGYCYvumR8dn3LZ3SI6948acYengrlrKNOuFkwOv
//opqSsMHeQdPyafEXV02O4AVPhD0+F3TO7Rf68cHCa3t0ZdltF0CC5Rmf5/
g4OD78WJMf+YNRxg5vmB+MkqcP5aIR2+dD5lh/k2OldmuTk6OE9oFkqTUnbI
4fy5ID3Y2cHEGASg/N8IPphe7ALnr3jhofe/0dWBPzbgvpG6soMbyL0e7nDz
Yfw5i5R3/lFXdwA5e4Y3lH9cy+EPyP1R7g7nr4a90Y/WhZj72Q3Or/ttVXDu
gZvDn7evD1gu1oLoP+3m8CJL+9v0WnWI/AI3h8z8D60nTdQdFEDhc9YFzgeH
n4MjnP8kceE1k/fOkPCtMHLYoJe3mPGNs8Nt6ZpEo61GDroTFvwwnObkEAMy
yMbMQXzqFc6MJCeHg23Lw08dMoOEl54TxF4Pc4fPGwKyZ313hJh73hwSH5cc
Ha4LfXI8b2bhsL9W1iJ9iyPEnEkWDsc1rSad7nd0iAaZz2Pp8Amk390Fzt8I
cs8eVzg/DQT43CD+vm3hsPNW199Ucaj/35o7XMyPZz+n6QZ370wQmIjgg+Ov
280hQnz7RQY5c0g66nCD2NOD4Ks+aZ53VssCztd4y7vP4KQFXH8jy9F+Q3NL
uPnqIHlJK4cTIP/cd3Y4AwI8VpDwT3WG+J/NCpLeVjvB+cVbRX+fPuaIyr/n
4HAAFL5CVg4+oHT62R5uPnp+AACOyFid
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYCYhNjILjs7bBRL28x4x1zh/8gUO4H5y994aH3
fyaCb37taK7JCUz+GRCwsYDzI8S3X2SYZwHXD+PDzIfxYfaj82MUHD8mv7GF
88H69O1Q5XvsHNSfNM87uwjBv7+Pb45xESYfph9FHmg+jA+z/3dM7tF/pzzg
/G6vVywmKz1Q5asw+TD/w/iw8IHph/Fh5sP4MPvR+c+ztL9N7zWC82eCgCeC
b1sZscL0rSHc/zA+LHzQ+TD9MD7MfPT4BwBm8OyJ
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIIaxWZDYzFjYDFA+Axobl3pceokxk1TzibGLVH9R
y4/EqAcAXRoCcw==
                 "], CompressedData["
1:eJxdlH1IU1EYxjcTTZIt3YeDLJV212Jm4FaYKL72R7tn95JDhBkIpTK1zAxU
SjOLRgp+UJjhXJaFoP5hZJGZUiMy0fyKVAQ1UsTIjwy/kNBq7dzrzoVeOFx+
3MN5n/s877lhabmJ1l0ikUjsXsi9vNwr6P6YX9aWCX6U5lRETimgeZ6OcC2Y
IIVKDh4OlsON7ejLwzMmkBVW5w+pAwmHdD12WiUBhNtNbVH1hRLwnEetqRcc
yB8aYsLHHBqGsEHvrnSBWyumskQdDNjr3HVGCr9Tcnr+Olhez7Ycria3HBuy
sVA0/WtSzyhhLvXJuMHIQijXXwFvJsv/WKUsyLG+ORmo52yPhkYYMLb2NItU
Mqg0LXobOgXm9DQJzPdjoI4rgUtDfanBJDlhLda7IIeVNnO2o4GBDedqe+Yr
BTlvkCslJOWra10tDO9fTBD//isDxVi/LgQecn6wsJjXrtjOVkPNps9Z+0UW
rq3hg7VQ1mzpj0xhwcuvPCT9pxYsQR2fRU4GerteV/mYtaQf2+cb+6BAs+MP
AxY/ZZm+4SDvI2LgbW7xch0VBue6R3VWMQMuXNMH+OcVEyQuj67a41Wgwnm9
R8SPwLX4TxlWgSnsZ6LAXF5GBK2B4ZJMp8CevDws4krJ62MQn/u6EjpxXhbE
z9MHFbyMuNQo/oJg/oJuszZWw/s9i8A8ua84dUQDG9iW7wiyclduf0w6RLiN
EyZwf/fJp+dLtDv5I+LftFNSr38hcNyt2V67TWAsS69DUHtXWnRcpwUcy0AJ
TfQw2OdYGraWl96dsFGQjPM4TUMJnvs+NfgnPKux2mk+/0qKn6MJGhTc4Gn4
89dp3uc0DUSN9+QYdiPCE+7PjNwvcO/h6OqBowi+4TmXCnwT92uhCHv0yHBe
RxBk4NJQ5HtmOaEU0ce9z5BDIc7jHk3y4+7THZqfC1cA4SUuz72E4/Ljrw/U
S6AJ/x+ee/bvgVNUgZdjRmCufx4i7N1YHS2uMu3oU4IR7zd77l8o/P//+Qcp
PwUm
                 "]]}, {
                Thickness[0.01553277415346381]}, StripOnInput -> False]}, {
             ImageSize -> {64.38057285180572, 33.15901369863014}, 
              BaselinePosition -> Scaled[0.2896366232255397], 
              ImageSize -> {65., 34.}, 
              PlotRange -> {{0., 64.38}, {0., 33.160000000000004`}}, 
              AspectRatio -> Automatic}]},
           "PointLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"PointLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.011000000000000001`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}], ",", 
                
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.01553277415346381], 
              StyleBox[{
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
                 "], CompressedData["
1:eJx1lAlIVFEUhiczbaExHNNinHRwFmfejFozY5NvwtOClVi2QBtaVE7aAiM0
kpWSLSZkpoWl0mAL0RRY2UYLNdkimaOVaQsWKGrQorQQYmjZ3He9R1A8cHl8
j/f+c89/zr3yjbbl1tEikWiUZ63zLC/P2ixET6z91uRe9xUeykisGQNJoXN+
bnLwEHwt8LRXqBjGxikzvA7zsLhj0WuTxA/UXRNdUWsGeZ93deH0nbOQD05M
vFqcq0eeaXmw/OQjDaQ77ZX/EsXwdYcn4TYN5nv5ZmVnJK+BW/GVZsefvli9
POT39sBBdpwLu9vnVEOioDcB2lYH3W6oUkMdiYRJ9Fmnpnp//JGNBk/skCBf
8deJU6cFIlcQdk1FPRGJnDBg+YZyJ9l3vgLZSuzzUY3IPV3fqmYd0GE+xsHl
6zTuIi3Vc+sgoeFY0r8wPf0/Tg81T+Ze3lIeSX05xSEHnWgal7afo+8/RMDN
mT2PU7ZyVC8qAj5v5bpLkjnoF0IPabYfuc8DOEhslmZt+MVBQo3v7FMZWkhJ
/hg3OlMLJUV+u6PdmgH/tVSvNpz275MGau7dKfBZqoS9vTHpLy5qQLLruL3e
W46cG+qrrAuQIScpVwe/SJJiv4V+lE2huuO1yBc/L4zov2aAAKI3XwpuUp/L
AEu7Gn+WyqdBVbbMnPrUAA9sWV1lJjlycV7u2sb7CmTmN9ObQvxpU9G69hhg
MfF1nhqeHHKuqm2bQfuco6b72T0d2jecfWv8Ho7M6md6I7EwF6FG5L7ujFbH
vuHM9JeQfbRHY37GbH/v/X/NeXnBRPtiVkPRCruixGaCGWR+JWrIJv6aTVif
8N1YE9YvnL93RjoHlQqI0l6SvHpqhD0tPc2GfDky7VcI8oKKaqfovRRUHQfK
62uN2B+mxziSfG/kIeTeGZf1qBQKyf7W81BPxlono3Nl5eFS95fMulY58h3Y
3/asVIHM6t1L9Bfw6Jcwrn48PCPz9kMDseS3bzEQdCT+q3eAduD8DLKtIv9D
Ggyy4OcNMwQ7PY16yA1j8uiXx9D56eMwPzuP51tcYscKC82j00KBUJ8FlpFz
cz0cft9tPvzXahnwQ4UsnPNUJfJ9Mq9vwpCZH0zvL6nzoQxKhXvPAimkfxem
Yn7hvpIEIeeRfjVJkNl9yv5n9zfLN/Q+/w97DKtG
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4r/fSh/MuWjmoKu1UvjCE3sHBjAwh/PrflsV
nIuwdEg4fFk7tdLBwbYyYoVprKUDiDpb7eCw/IWH3v9EBP+60CfH82kIvvjU
K5wZTQj+Rr28xYw9lg7FW0V/n05D4+sh+A5Nj47P6DaH82eCgRncPWlgYAZ1
j4UDr//6KakRZlDa3GGL+Y9DKV4IfgnI/H2mDj4n2G1nq1o5nAEDTH492HwE
/4Z0TaLRVATfHuSu3wg+h5tqKdMsa4eU2DtuzCdMIeFx0dphyf19fHMOmzro
g8KxxAbOB9PGtnD3wPgw9/4BxYejDdw/EL413L8H2paHnxKyhocHjA8LLxgf
bKyWI0T/RSuHCPHtFxnMHB1MjIFgMTS8nzlAw9PCIbhEZfr/BQ4OMvPiNE9v
MHNIB1kX5uCAnj4Az1f9Vw==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIjIGYCYvumR8dn3LZ30NdaKXxhi7WDu2op06wXTg63
pWsSjb4aO8g7fkw+I+roEHALKDBJz+F3TO7Rf68cHHQU5b/kbNN1CC5Rmf5/
g4PD8yztb9Pn6jjAzAPz/2rA+XMWKe/8s1zdYb6NzpVZbo4Ooj1er1i2qDvk
cP5ckB7s7HAGDKD83wi+iTEQLHaB81e88ND73+jq8ChCfPvFA+oObiD3erjD
zYfxzW32Bk07qO3gALLf293BFMRP1Hf4A3J/lLvDFvMfh1J+GUDM/+wG59f9
tio498DNYUp7a9RlG32I/tNuDg0sR/sNxXUg8gvcHFg4u+STz2k7KIDC56wL
nA8OPwdHOP9J4sJrJu+dHQxA4XvExGGDXt5ixjfOEH8wmjroTljww3Cak4PG
W959Bp0WDuJTr3BmJDk59IEClt8SEl56Tg7eJ9htZ0+1dPi8ISB71ndHiDky
VpD4uOTosOT+Pr45zVYO+2tlLdK3OELsvW/lcFzTatLpfkcHdZD5kdYOn0D6
3V3g/I0gc/a4wvlpIMDn5sDjv35Kqoa1w85bXX9TxaHhY2XlcDE/nv2cphvc
vTNBYCKCD46/bjcH1SfN885mWTrwgszpcHOoB4XbDQT/C8gd5VZw/neQRaLW
cP3+FyfG/Gu2hpv/BewQG4cTIP/cd3aYARKPtIGEf6ozxP/BNpD0ttoJzi/e
Kvr79DFHVP49B4deUPjG2zj4gOz5bA83Hz0/AABgNWqg
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYCYhNjILjs7VD/26rgnIaVw38QKPeD85e+8ND7
PxPBN792NNfkBCZ/xkwg6ETw1Z80zzv7CqEfxoeZD+PD7EfnT/7GFj9DxgHO
T08DAjsHVPkcB4i+RQj+/X18c4yLMPkw/SjyMgg+zP7fMblH/53ygPO7vV6x
mKz0QJWvwuTD/A/jw8IHph/Gh5kP48PsR+dvMf9xKOWWCZwPcn7aNASfy021
lMnKBO5/GB8WPuh8mH4YH2Y+evwDAKLx7Sc=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxdlGtIk1EYx6cJ6ocm3qa52ZwXcm5quokmlo+GuvdSiitcYYrJvKCmoFGG
JigpNCkTIzU1zVADJfsQqZRKIkpe8G7YSJF9MCmtPoThbO28R8+gB17O++Oc
5z3/5zn/80quFyZrrXk8Xpz5QeMnYVlG6DIDiWvmlwUpTKMwMmBCMSKFd2v3
D7QOLOH35Z4R2b4WvqXpCZthLKxUmCOThYr9yKLZSSmUo7GRheCAl85zBimw
k7Znn/ax0PLcZ9BYI4PWKPlSc9dRvgzPa1mYHIvty70rg17d5xxeOAtbxW9c
9/NkUEtv2ygHGcL9QTc6rRoYvD5NjvWXMWD8fXOj5bUcdo8Pn26KZcCQ0bGi
dAiExiZzODJ4vBIIA6i+VfpQTyA84/RYmMtLsLCvoaptZoGCCpvxhyGrcqju
TvkYmk8BO/8o9W+nDLq2VEGmrypoqLl3dVEUAFkoulSwqXF7O8/zJ7zN6fcj
3Ock52e3eR/qpEAXRQ1l/fIC98dL9jkfLGzTWR9ptWxhTu+OhcNXxguUdjT4
rGyqeUYvfA49FD4XhRiiKzcnGqsoSPXTiGZFJ7HeXAr3bVpEeEAdqTFNCAmL
h9qHtXwhrA/zWxR3KLj0ffFnY4wHnEL9aKYgGXHGCVL/A40u0arODRYK021n
O1SA2t1UKsD7MypQ9Y538yJcYBT5yZiAvx/kBBFI/1wC1KL8fj7hcyUx5VN6
O8JJBmohzPkgmiurWAXZXCN3o9Ulvk9MRRRhPfJ3K024Bp3XC7PfUb7aGo5Y
y83zCW/Epcc0zztCvv2f9uxiBtdT5HJ4Hxj4Vl2gC90XAHD9pOH2+t6aQucB
I6geJQ2juuFKZZUIguva90IENLiU1pfMGDwJc/vFiwl7ovp3xHh/Xxr0Us9e
k9qL+M8Z5dtI8PqLNJyvq3LKCpCAQ+KrBm0SDVwfFBLsj8s0pNgLahSJEnxf
zjCYg71xH74w4MpN+BEWtqVJp4r8CV9Afh7zx3r0DGRe08cfc5fCj/6kvOZV
5tDvUvj///EPA4zuAw==
                  "], {{52.9016, 4.945309999999999}, {
                  53.737500000000004`, 4.290629999999999}, {54.08279999999999,
                   3.7999999999999994`}, {54.08279999999999, 
                  3.1999999999999997`}, {54.08279999999999, 2.25313}, {
                  52.8281, 1.4890600000000003`}, {51.3188, 
                  1.4890600000000003`}, {49.82809999999999, 
                  1.4890600000000003`}, {48.79059999999999, 2.25313}, {
                  48.79059999999999, 3.3625000000000003`}, {48.79059999999999,
                   4.05469}, {49.11879999999999, 4.69063}, {
                  49.699999999999996`, 5.1812499999999995`}, {
                  50.173399999999994`, 5.56406}, {50.57339999999999, 
                  5.74531}, {51.50159999999999, 6.01875}, {52.9016, 
                  4.945309999999999}}, {{52.8469, 14.146899999999997`}, {
                  53.9016, 14.146899999999997`}, {54.4281, 
                  13.492200000000004`}, {54.4281, 12.2016}, {54.4281, 
                  10.3281}, {53.55629999999999, 9.054689999999999}, {52.2828, 
                  9.054689999999999}, {51.173399999999994`, 
                  9.054689999999999}, {50.59219999999999, 
                  9.801560000000002}, {50.59219999999999, 
                  11.237499999999997`}, {50.59219999999999, 
                  12.965600000000002`}, {51.5188, 14.146899999999997`}, {
                  52.8469, 14.146899999999997`}}}]}, {
                Thickness[0.01553277415346381]}, StripOnInput -> False]}, {
             ImageSize -> {64.38057285180572, 35.481524283935244`}, 
              BaselinePosition -> Scaled[0.33613480771077464`], 
              ImageSize -> {65., 36.}, 
              PlotRange -> {{0., 64.38}, {0., 35.48}}, AspectRatio -> 
              Automatic}]},
           "PointLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"PointLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                    "]"}], "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}], ",", 
                
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.01585791309863622], 
              StyleBox[{
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4plgIOGw4oWH3v+Nxg4ilZNKzrpIO5w+7LQ2
c5+xQ8Dbyx9nKMo5HKiVtUg/YuywN7/m7UxTRTh/Sntr1OU9KnB+ahoQsKnB
zZOYeoUz45Gaw/QJ/FVm1cYOvhcnxvxzVnc43LY8/NQjI4dHEeLbLzaoO2wx
/3EopcrQ4XHiwmsm7zXgfDB9SgNuHi4+AwgomMD5f76VPpjTiMmHme8Hcsdj
M7j9MD7MfTeEPjmeX2bqkBJ7x43ZQt1hQnCJyvR8UwcjYyAQVneo/W1VcM7C
FO4/sDoOU7j/G1mO9hteN3GQmReneXqDioOB1krhC0dMHKrv/7hl3K0I57cq
sKueEZGH893XHF3OcEPaQe1J87yzp0wcYPEDMw/G1wepN7F2+LLv49b0MmmH
fpD74q0dzp4BAh1ZB58T7LazU60d0kHuSVOE81d+e1lxZoMynL9JL28xY4ya
gwTInQ7WDjqK8l9yrqk7/AcBfmuH81fD3uj/1nCwb3p0fMZrK4i4vKbDGTBA
8PPXdN/OcEDwweG52QIS76e1MPjLQfGnaOVQDwpHDm2HepD/3K0dWDi75JP7
tB2W3N/HNyfYxmG7A9BiC02HXrD/bKDxqe7wZeetrr+pNg4vsrS/Td+rCueD
osd4sQJc/Zu23G6j2TJw84TB6VsSzg8Bpe+HYnD+OiEdvnQ5EZx8cHCm/bCH
2Qfjl2wV/X16nTUkfiJZHWIUHD8mz7F2kNkoNp9Jgc+Bw021lKnL2sH3iecl
U2F+B/W3vPsMIhF8cPyWW8L5Lbz+66e06sL55jZ7g6Yd1ISbBw7neE24feB4
staEu0cXFI9iCP6cRco7/yxXdzABhU8xOyTdH1CHmweJT3VI/mcRgfNfg8Lv
twScr/5J5eWsTBm4fnB4sig6wMyH8WH2Q9KnLNx94PgRlkR1PzA9w/wH48P8
j14+AQA1BRqM
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYgOtlcIXWkwddEH0E3sHE2Mg2Izgb9TLW8zI
Y+GQcPiydmqlg0PBmu7bGQIWDpURK0zPVjs43JauSTQSRfC53FRLmaQQfO8T
7LazTRH8J4kLr5nYWzgUbxX9fToNja+H4Ds0PTo+o9sczp8JBmZw96SBgRnU
PeYOvP7rp6RGmEH0cZs5bDH/cSjFC8EvAZm/z9Sh7rdVwbkbFg5nwACTDzHf
Es7nA5nrgeCDzVmH4NuAPOZr5ZASe8eN+YSpww1QeLRaOSy5v49vzmFTiLiG
NZx/XeiT4/ln1nD3wPgw9+qDwv2LFdw/EL4l3L9fdt7q+nvUEh4eMD4svGB8
kHXGWo4OkPi1dIgQ336RwcwRYk4YNLyfOUD9a+4QXKIy/f8CBwe/ixNj/iWb
OqSD1Tk4oKcPAE+a+6w=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIjIGYC4pKtor9P99k56GutFL6wxdrh/j6+OcZOTg63
pWsSjb4aO+y81fU3Nd/BIeAWUGCSnsOUb2zxM1wcHHQU5b/kbNN1eMO7z2Am
l4PD8yztb9Pn6jjAzAPz/2rA+XMWKe/8s1zdwfza0VyTBQ4Ooj1er1i2qDuw
LJ5kxbjWyeEMGKg7sIL4oc5wPpj6g+A7ND06PuO2i8OjCPHtFw+oOzwAuXeR
G9x8GN/cZm/QtIPaDjdB/ljq5mAK4ifqQ9y/xc1hi/mPQym/DCDm+iD4ElOv
cGZYuTlMaW+NumyjD9Gv6ubQwHK031BcByL/y9WBhbNLPvmcNiR81F3gfHD4
zXKA8+t/WxWc83B2MACF7xETB+8T7LazXZ0dVrzw0PvPaOpwXNNq0un3jg4a
b4EB2WnhsFEvbzHjHkeHvuASlen8lg4WoPDqcITom2rpAAo2k0BHhw0gdTJW
DpNB/tFxdFgCsrjZygEULAx8jg5PEhdeM7lv5ZBw+LJ26ksHB3WQ+ZHWEP0L
neF8H5C5oq5wPgMIZLg68Pivn5KqYe0QAnTG/wJXSPhYWTnkcP5ckN7sCnev
iTEQvEbwwfH51NVB9UnzvLNZlhB/PnSFhMMNBP/LhoDsWeVWcP53UECKWsP1
+1+cGPOv2Rpu/hdwQNtA/GPp7DBjJhBE2kDCf78TxP/BNpD4YkXwwf5QcETl
Wzg49ILCN97GoR4Ur8vt4Oaj5wcAMdZexg==
                 "]], 
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4jMgoOPtUP/bquCchpXDjJlAcNEXzrdvenR8
xmcE/0J+PPs5RT8MPlhfJ4Kv/qR53tlXCP0wPsx8GB9mPzp/8je2+BkyDnB+
ehoQ2Dmgyuc4OOyvlbVI/+MF55dHrDA9exqTD9OPIi+D4MPsnwISV/GA81VB
NJMHqvwVdww+zP8wPix8YPphfJj5MD7MfnT+FvMfh1JumcD5IOenTUPwudxU
S5msTOD+h/Fh4YPOh+mH8WHmo8c/AK5R+m4=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxdlG1IU2EUx+camB9aNd/Kbc2ZgtfN+bKJIpZnie6+GAsnusKUJW6GmUIK
Camg1D5MzKRITcwSWYJGfohKQgMZinOWLyySRSL7IKKFElKord37rGfQgcvl
x/Oc5/n/zzn3yq/VFVXxeTxevv9h3w2vI/edKgb0q+I7piUCLGZ/lDDgY2OK
gOKG+Me+6iCXRr9Z5LUE+cSu9qN5OMjzbLxnoHU/u35hloDoRyth1bsMpCSN
hH/yEuA1PXNrQguh//nZdwdWBWS6HbUaXmEgX4HWpxiYnb4wdr1FAbqERn5f
FwMbt/xCaxQQ720fcImCXDgbeu7JNo32lyuRfjcNB3uNa/3jSrDaS+fS+2l0
7vFk0Kj9UUNDT68/Licjf6l0QE9yQE+QOR+DFOapZmmWRUlBq8BxP+2zEmTa
ncp5BwmFiw/K/gwpILdtfaYnj4SH1rtXliVJyJdPB+tGtnCJmDc5/QmYx0RK
oWUgDlrY+6pJsOVQE+bdWBhX3RwKkVCYn+YoV/pUQc5i9ZJBXqqrCF0wUXDW
vW7gHcSi+vMp5Fstgy/+Nqd/JaEswShZkJxBeqdJ1Ld5Cea3hmyjb0aMWTYx
OFklFEOT8UWGa5mE4u3lnR5tDKrHTxKKWDadxv47jTZ9SFc03Aj7PWjZ1wFb
7t6mKHT/sA7IUYedlxUBXFlKdOh8lQgWWf2EDjrY/FdCzOcbtM1Oz1HMl7zU
Ukb4YS7SrUN9N//I3To2mdo7R2Lm5nuPwsz165AGPZtv4MM/ruLWhZjX8iu0
fYsnQTDUnR3iopGf+ojA90DD1r1aW/p+FHi4elJw+9uvVbUtBvnppOCDbbJN
0y6BGSK721lHQURTd4PLK8XM3Vcgwyxl/X+XofubKfAQ0lGfIRbPXzibL5Cj
/XYK8rraReYkOdg3SJVvhAKuvWo5mo+XFJSGRVnVejn6XrppxClxaN4yGYjs
oDcFmgTM4oFywlmfiPkiO8/TiRDL6slgoPKqp+DIKQK4tDQmMO8E/P//+Ave
BvzZ
                  "], {{51.60159999999999, 4.945309999999999}, {
                  52.43749999999999, 4.290629999999999}, {52.7828, 
                  3.7999999999999994`}, {52.7828, 3.1999999999999997`}, {
                  52.7828, 2.25313}, {51.528099999999995`, 
                  1.4890600000000003`}, {50.01879999999999, 
                  1.4890600000000003`}, {48.52809999999999, 
                  1.4890600000000003`}, {47.4906, 2.25313}, {47.4906, 
                  3.3625000000000003`}, {47.4906, 4.05469}, {
                  47.818799999999996`, 4.69063}, {48.4, 
                  5.1812499999999995`}, {48.8734, 5.56406}, {
                  49.273399999999995`, 5.74531}, {50.20159999999999, 
                  6.01875}, {51.60159999999999, 4.945309999999999}}, {{
                  51.54689999999999, 14.146899999999997`}, {52.60159999999999,
                   14.146899999999997`}, {53.12810000000001, 
                  13.492200000000004`}, {53.12810000000001, 12.2016}, {
                  53.12810000000001, 10.3281}, {52.2563, 9.054689999999999}, {
                  50.98279999999999, 9.054689999999999}, {49.8734, 
                  9.054689999999999}, {49.292199999999994`, 
                  9.801560000000002}, {49.292199999999994`, 
                  11.237499999999997`}, {49.292199999999994`, 
                  12.965600000000002`}, {50.218799999999995`, 
                  14.146899999999997`}, {51.54689999999999, 
                  14.146899999999997`}}}]}, {
                Thickness[0.01585791309863622]}, StripOnInput -> False]}, {
             ImageSize -> {63.065384806973846`, 35.481524283935244`}, 
              BaselinePosition -> Scaled[0.33613480771077464`], 
              ImageSize -> {64., 36.}, 
              PlotRange -> {{0., 63.06}, {0., 35.48}}, AspectRatio -> 
              Automatic}]},
           "PointLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"PointLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.011000000000000001`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}], ",", 
                
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )],
          TraditionalForm]}
       },
       AutoDelete->False,
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{0}}}],
      "Grid"], Scaled[{0.99, 0.99}], ImageScaled[{1, 1}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0.3, 0},
   BaseStyle->20,
   DisplayFunction->Identity,
   Frame->True,
   FrameLabel->{
     FormBox[
      GraphicsBox[{
        Thickness[0.007467702188036741], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZjR2DA5dDXI4rjYpKrHpZcY95DK
ppabKTGTVHfiEgcA+NYCcw==
           "], CompressedData["
1:eJxllH1MzHEcx3+VUR5SSd1x6Zf7Xdc5uut313V3E+9mEUZNxiF/pIcTIyOb
Uy20hPOQPFQ0D2keJsPMVNOJzdM8izRsxZpFbqsYRuS+v9/53vDZvn+8ft/v
7/Pw/ny+34hlufOyfBiG8XKt2a7l7VqfHb2XrYZAWEKvPGFWm8A2HnNk7Q7B
qa6k6IF0E2bU3TzFtElwMXr1Ca80E4Jt5XkPOqWoKBu50aD28BSb5XRsk5Fy
34WUlYesRly3O7boi6VoLgwzWmvj0JBqtgwMkSKenHcakOps6a18E4iiH+Y1
D6NU6N66ys4vCUDKy7EF6U85KPu494dUAaisclkDBx2xS74oJOe3cZBdDDnq
3cFg7pO9ab8yOEzNSyi8J2NwLmiiv9VfLu6zvphWVhyUPUYOW/u3lzp7APSC
I7k7XhBlIf/a4L+5M4z6Y4hpWcqjyP58lsZPU1hkD/vH0vyE/HOkiJ3cNO/g
cQ7hgr4SfHd2N5t8FJQ3Dbq5J+arh7UTzox6nBkJa7bLTkrAk3RaIrHLYk/2
6pFAcuCZ3/IaJa7mFjirSlh0rVB/qVgVR5nIVWWLg33yzMbsGyxq2x3+1Z/i
RP0+sej/sr6jOt0IeevbVGZ4BEKJv3IjXqvC6gbkEbSfPTXn2QdJEVjCJvRm
DDchn+h3djx2zvowSB9jwkK/kFLdUbl4Pt6ETaTuLo6yj9+O8Ax/FeUBYlPV
6Ew/3qpPNlLGlre3K+0GyplLX0/3SdKjukbe0F+qxH1i1Ty2k3rKx1MW5sLG
Uv7TD6H+RTzqieN6t47ZarF+XRT2lZYsbpGpxO+31LSfXesuj/7RHU37f07R
WXxkjsYzD6TwZx4W8m338Ow7Q+IPJ2oxcmlKO6+Ui3k0aKl/Yc59Y/5joV4L
Bw3pe7AWObk9JXf3c+gnc3JC454PDh3koiLazZF4/HzBR02+AsOmK9Z7D+WR
Ty7emChsJvszeLHOAhXW1NlfLS/jxfz1bv01OjHut0koS83jKjR6JJN7t1Yj
7hfFUhbnx0BZ8MeYxHwzJ6LN9ZlXmFEgxFdC6Rzh0ErNyCL6vgvHi6C+hEeD
zUgk78mGcZR/Ev2uySgLehYF0v//fZ9+A6v87b4=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYtvKiBWmupYO6WlA8EzYwecEu+3sUnOHA937
mkySZRxuCH1yPH/NzKH6/o9bxtUKDjz+66ekWpg5pILUH1NxSIm948a8w9Qh
M/9D60kTDYdpE/irzKpNHTJA/CvacL7E1CucGY/04Xz7pkfHZ7w2hOs/AwJz
jB026OUtZtQxc5gJApqmDmpPmuedPWXmcKBW1iJdxdxhQnCJyvR8cwdjEHC2
cIC5n8NNtZTJy8pB/S3vPoOdFhB3vrByOHXYaW2mnZmD9Lw4zdMbLBz8Lk6M
+eds6tDj9YrFJNHcIUbB8WNyjInDDJC7uE0dXmRpf5u+1xji3iJjhwjx7RcZ
8owh+g8Ywvkw/8D4cxYp7/xzXAsSXmwmDg0sR/sNv6s6OID8qW3qcBrkvzWK
EHsZzRxaFdhVz3yRcTDQWil84YiZQ7RqhMw5G0m4+4UrJ5WcfSLogB4/ABhF
sAw=
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlF1Ik2EUxzczQ5gKmll0U2y2NFntbSabr9uxfSBBKVYoVsiqbZbQLrIL
w5su0shIi9VydDHrYkVJXhQhVFD2Ic2y4UgqQoikMAv6kqKP9T4b//NCDzyM
H9s55/8/5zlbuTvY6Fug0Wi0yt2u3CzljpXZTsebXDR78Ebxrw+rCXz+gn7k
t7GUPKWHsiJ1LvL5lfPQQD2xpsfSLSdVyrcbzw4aaECcMieFeo62THapPFRY
kR/I19OK2s97xl87qWBXw7Rk1HM+y3px9PTWO/jc8k7l5pKbCU23m7mz+VLl
k69ujk/ri3k4Pxj1F3+pnfAXe1jftg5DOHXMzfoTwdZFTzvd7A8M/+DrVT/u
7S2vYt4hjOisnM8uhNVYud7JrcoX9VbWE3tfZ0p5VTZ+zLuzbpktEz/mpqlC
JTDHxn7B6Ac4KlckI1tUFh/+hS4aF0dn434jPxj1MS/oQ/+hH/OGPzD8g4dN
By5q56QMl7jo+8jL439mJPo23NAemXJSn8g/LdGcImOgRWVd/bWQr5+Y23N/
RgNFKgev9r5qizo4X3pOqxxcDww9YOhdW3656JnLwX7EGOMmYr+9m2azLXeJ
+wFGv9Lx9x3c3w4Rb1f5hPi91s6cEmdCZp7Zv2Y+XCPzPAJCX7eN84NRP9xf
cHjDlWrWtzlxauffUZn1Lz2TzG17I7M/MPyD8V7BeM/Ih/eOetgH6MG+gHmf
RjcO7ftUzfuGfNhH9AOMfoFfLO/ySnnE8eg38oNRH/OCPswT+jFv+APDP/hI
9oM+8yMzhYTfuIPScibNGX9LiBnvEYz3Cg7N57SeS6qMfQNjH1Dv///PfxOi
Jmc=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           61.120300000000015`, 14.821899999999994`}, {61.120300000000015`, 
           16.2047}, {49.199999999999996`, 16.2047}, {49.199999999999996`, 
           14.821899999999994`}, {61.120300000000015`, 
           14.821899999999994`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlG1IU1EYx+9UpMAM7AUsCmMbCxNraya7WJx9iKIcnbtzoygjSpe9UBIV
FEkRGsYMrRHVVoRpZGWhZCJ+qA+hSZkkLCjqgxBqQ+1DSrDoZd1zx/+50IHD
5ffhPM///7zcFftrgqFMRVFsxt1u3Azjji1c9np8SLDJEz2Lfk2tZODbrfa+
3y4nuxdRbYF+wUIHjPPKwfrjq0L55wQrKXsevH7Xwd7K4xXsWsPFXfFai5/k
FeVW59rZlZake6JJsPl7+KjHZad43rXy2NlMFz8SW6ATP278fFCptLis6H1s
IqrTe1PfrE7xwcg/92dLdfcjnfQVqpGh81U66U/0dmZ+rdDJHxj+wc9Kky+r
CkuJdxf4v1fm+CjehjM7H5Ss91G+JnHScWObj/S0JzYXp/ZZ7Po278WafDX9
vl5nH/Jm/O+yVfILRj3AfPniw4FBQTxH5msV6TrnqFRvxAcjP/oFfag/9KPf
8AeGf3BX8bE227QnzR2C/ej7FP4z7mGnjTDDjYI1y/ijHpbM3nuzPGBxQ/uO
N56ERtxTXzvS/dDipVNf1i25pFG8qDyHNMoHhh4w9F7eMpnlPa6RHxkm1KuR
303OUxkxJUj1AKNe5vurGtW34ujA36c1FrfJehVYnJInzonNfJ2c+mHq83OK
D0Z+11jdneEwJ33ykxrhpH+j1PeRkz8w/IMxr2DMM+Jh3pEP+wA92Bcw9mlW
zt8tTvuGeNhH1AOMeoGnDdvR+xq9R70RH4z86Bf0oZ/Qj37DHxj+wReyBprd
g27mlH4jGjPlxN3pb4fFmEcw5hW89Wzd6vKwxdg3MPYB+f7/f/4DM5hFkw==

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4p23uv6mpoc6CFdOKjn7RNBhw8OXUzddCHVw
X3N0OYOEhMOL7euZn/8JdVgjpMOXbift0LY8/JSRTpiD+ieVl7Neyjt8Y4uf
4dMZ5pCZ/6H15BQVhyOXtVMld4U5TGlvjbosowXn+5xgt519VR/Ol54Xp3n6
gKGDV3Wzvs+yMAeJqVc4M4qMHd7y7jOYWRfmMGMCf5UZtynEPS5hDtNA/Ghz
iH62MAfVJ83zzq6ycIC5n8d//ZTUF1YOaSDgFerA4aZayuRl5aDg+DH5zM5Q
B7vKiBWmthYOa7pvZzA8DnWIEN9+kUHO3KHH6xWLCWeYw0wQ0DR1iM09+m+T
epjDGRCYY+wwYcEPw2dmYQ72TY+Oz3htCOeD3ftIH87PAPn/ijZcPzg8TDQc
vmwIyJ7FHuaQCnLXMRUHBhB4EOpQff/HLeNqBYclk6wYfXeEOhzo3tdkkiwD
d386iH4m7IAePwBcMb9E
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vVFGRPfpkQ5pKcBwTNhhycXlG7//BbpcKB7
X5NJsozDnPfLj3mfj3Sovv/jlnG1goP7wyqRdcsjHVJB6o+pOITx6W6a2x7p
kJn/ofWkiYbDyo+XfJMqIh0yQPwr2nC+xNQrnBmP9OF8+6ZHx2e8NoTrPwMC
c4wdvgc/Xjp7SaTDTBDQNHWwN43b5XkG6J5aWYt0FXMH/bsqbI1fIx2MQcDZ
wgHmfg431VImLysHmagU6/vuUQ48/uunpL6wcgA533xlpIP0vDjN0xssHDaf
KNs3PyvSocfrFYtJorlDkkCE5RaDSIcZE/irzLhNHaRAFnBC3Vtk7JAfz35O
8msERP8BQzgf5h8Yf84i5Z1/jms5iN889z1YOtKhgeVov+F3VQeRdcAQS4l0
OA3y3xpFh4Adcq2vZ0Y6tCqwq575IuPQ7pjw9MKpSIdo1QiZczaScPcLV04q
OftE0AE9fgBlqb7l
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKC3b+jpwx7sYh9Q0IHCzc3B/WCWybjqCH7vLk4cp
OMZhxkwgsLSF83ncVEuZXlnD+ScOO63N7LNymPC2xt50WozDn2+lD+Y0Wjrc
UWFrnPoawS/JmAhUEQvn+yQJRFi2xML1w/g+FyfG/HtsDecvub+Pb46xLVw/
zH3o7m8BcuXexjioPmmedzbL1iFjT8lkCZVYOF+cJYxP1yvWYYNe3mLGMzZw
Psw+GH8LSP6PFVy/fWXECtNYK7h/YHxwuGxE8Be4bvv8tyfG4fvOW11/vyL4
sPCC8Ze+8ND7f9HGwcQYCDYj3IvufgCOD7Ra
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/WTp7CMKHLEOHG6qpUxeVg5z3i8/5n09Bs7fMBco
sDvGYfH9fXxznC0dFrhu+/x3SYzDn2+lD+YkWkDkZ8c4fNl5q+svq4VDjcg6
94deMQ5LQOqVTR3Eb577Hmwd7dDAcrTf8Luag4z+XRU2zWgHnxPstrOnqjqc
V7r9s44r2mHGTCDYqeJg3umY8PRFlIOpzd6gaQtVHHqm5wk1b4hymNLeGnW5
BsFfK6TDl86n7JCeBgR20Q4mxiCAyeePsNxyIgzB33KibN/8LNz8hqnO3Tn8
MXDzYXyY/U8uAB18LRruPrC7F0Y7pILsPabiwBLGp7upN9rhwtWwN/rSqnD+
qcNOazPvIfgvsrS/Ta9Vc/DvBXpocbTDFvMfh1K6NCD8w9EOZ0DgjZbDdWDw
PX4b7XACpF9OzyEixfq+/9JYOP9N4A651texDuJTr3BmLNJw8AEFIGucgwSY
rwaR545z+PX29QFLZgQfFv4w/tPEhddM+FUh9n+OhccHOL7PxML9C7a/NRYe
HjA+LLxMQfHnEAcPT3T+gypgAolE8FsOnFroWoabD3aPdDzcfBgfZv8amagU
6+dxcPeFAoN37v44h4Bb0jWJl1Qg8b8OJq/qcERhQ1FGZRwkPuo0HdDTPwBy
nj9b
            "], {{112.12200000000001`, 16.0125}, {115.14999999999998`, 
            23.117199999999997`}, {118.15299999999998`, 16.0125}, {
            112.12200000000001`, 16.0125}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4qe/V3681BvvIFw5qeTsE0GH42X75kt9j3dw
X3N0OYOEhEN3zvPfKwUTHNYI6fCl20k7RKdY3/fXTHBQ/6TyctZLeYfFBbZc
18MTHDLzP7SenKLicNzbvNOxIMFhSntr1GUZLTjf5wS77eyr+nC+9Lw4zdMH
DB1KJkuwhKUlOEhMvcKZUWTscEHp9s+6oASHGRP4q8y4TR2WHwNqME1wmAbi
R5s7cF8H2iiW4KD6pHne2VUWDjD38/ivn5L6wsrBZdvnv1cK4h043FRLmbys
HK5UvFQzfBDvYFcZscLU1sIhWSDCcgtLgkOE+PaLDHLmDtrtYjfPiSc4zAQB
TVMHkPFc6gkOZ0BgjrGDzqa575frJTjYNz06PuO1IZwPdu8jfTg/A+T/K9pw
/eDwMNFwiN3lycMEND81DQiOqTgYgwBzgkP1/R+3jKsVHGRbXwfuuBfvcKB7
X5NJsgzc/ekg9c+EHdDjBwDYSL4n
           "]]}, {
          Thickness[0.007467702188036741]}, StripOnInput -> False]}, {
       ImageSize -> {133.9143412204234, 30.958067247820672`}, 
        BaselinePosition -> Scaled[0.3102281767230393], 
        ImageSize -> {134., 31.}, 
        PlotRange -> {{0., 133.91}, {0., 30.959999999999997`}}, AspectRatio -> 
        Automatic}], TraditionalForm], 
     FormBox[
      GraphicsBox[{
        Thickness[0.0060492408202770555`], 
        StyleBox[{
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{8.90469, 
            25.812499999999996`}, {2.01563, 10.125}, {2.0624999999999996`, 
            9.528129999999999}, {4.23281, 9.600000000000001}, {5.82969, 
            9.600000000000001}, {8.09531, 9.600000000000001}, {
            10.335899999999999`, 9.600000000000001}, {13.196899999999998`, 
            9.600000000000001}, {15.103099999999998`, 9.528129999999999}, {
            16.581299999999995`, 10.362499999999997`}, {16.581299999999995`, 
            10.5781}, {9.81094, 26.28909999999999}, {8.90469, 
            25.812499999999996`}}, {{8.834380000000001, 
            23.117199999999997`}, {13.387500000000001`, 
            12.342199999999998`}, {13.601599999999998`, 
            11.840600000000002`}, {13.8641, 11.3172}, {13.8641, 11.0297}, {
            13.8641, 10.768799999999999`}, {13.482800000000005`, 10.625}, {
            12.8859, 10.5781}, {4.97188, 10.5781}, {4.18438, 
            10.648400000000002`}, {3.898439999999999, 10.815599999999998`}, {
            3.898439999999999, 11.1969}, {3.898439999999999, 
            11.507799999999998`}, {4.423439999999999, 12.7469}, {4.73281, 
            13.462499999999999`}, {8.834380000000001, 23.117199999999997`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJdIAaxQYAJSjNCxZiR+Ax42MSox6UGWZxUc4jRS6r5
pOqlxO+0UEOM+0n1CwDTMQKN
           "], CompressedData["
1:eJxdVAlIFFEY3jS6W0OL7KRwR7uodh1nZ2Z3Zr+KRMpKDMrKIsurghJKotBO
KrBDo8wjESrBTjIqKiGzQ7rvzEixA6OyjA6zKK32nze8gR4Mj29m3v997/++
94YvWhGfEmiz2Tr5n1n+J8D/FOYFrZWOufGXRq4TzwZlJbkyVY67RQuZAQM9
HK/vXJPrrPOgJ73PcSJx2IQvi9u9eLt0dFtBthNC0+bSu8UavlXELSte7cSq
s/1+37brOOP+eSU5x4WUVP9o01BPPGddSJ7fEB3YzYs7NEpcjK9YRcbx7fXp
eS7M6X/uoa1K5vjU2OWHOjW4OZ5H/A0y9DUJh6M0mfF9krGS5lKZ6fklY9fM
VY6C+zIiaYQobL1NQfm7mLF/nSqr00tB7I2u2v7vKi5vLZ99K1jB+t9qxr3z
HqyjOVRBU9KBp6LPy3FhkX9c0Dgue1FlLzmto70t82XJK9n8roO2nbrV1NOs
YyP1MU2Cl3Rn+zjOJZ25Pryjfra4WT8qfWw/QxX2f4cPdcFfJ9zvovL11YZe
Fa0Xnud01OiIaOldNX6AioXU3wQLG98nW/garQuw8ArqS4bG68U+3J34Z4/K
/Ollzokq5x836kjIg1aZ46/k+zkLfye+WjfHO6Y0dxadFu5B+/sVxfmMPrwV
uZ7xVP+JiATKwXIFt65OPLFkqMR8S1IwuHTByNsVEstFooLppPebhALK9WgL
G/m4KHNs6EyTgU2vrxfWS6jOHiKnlbnN/yRoNLdILLdHRcQ99wf2kYAO8nW3
iA2k84cD9hkn96bEiIjyXozfd8DBdHgj8ZEMm+pg52JIJE4Ej7Gn2cPQSrz9
RUzK2xycOjCM7y9oftwLV0QYy9cMCaIR1DBQfIpuWtjI03sPr1dLfQz3cnyG
+LMsbPjTV+N8Rh8bNc5n6CnXeX3jnF8yz2uzAxVU747O+t4o8PwaOYiNYDkf
7kN7y4dq5dBItt7nQxMRvRyFfPJhv86xoV/RMY18CBxh3h+aWS+cnb8aDVlk
UKVgnjcNe7dtmfs4S2D3U43X7K+Az6S/qwdv6L8gAddJZ5XCseH3VZljww//
PfGgdtbHcYME9Cb/CiXmQ7KFDR35Fn5N+hHO7pdSCaH5T7qnHwxn68ok3Kg8
v7NLnwj8f5/+A/GzXmA=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYpbFk6wYbd0d0tOA4JmwQ4/XKxaTRDeHA937
mkySZRwu5seznxN0c6i+/+OWcbWCwxvefQYzD7k6pILUH1NxkJh6hTOjydUh
M/9D60kTDYeNenmLGVNcHTJA/CvacD5Y3SN9ON++6dHxGa8N4frPgMAcY4cD
tbIW6XtcHWaCgKapQ0XECtOz3G4QcRVzB70JC34Yxrk5GIOAs4UDzP0cbqql
TF5WDr9ico/+Y3J34PFfPyX1hZWD1wl229lHXR2k58Vpnt5g4cALEvdwhfrT
3GHKN7b4GVdcHGZM4K8y4zZ1uCldk2jU6gJxV5Gxg9Anx/NpsS4Q/QcM4XyY
f2D8OYuUd/45rgUJr5UuDg0sR/sNv6s6tC0PP2Vk4+pwGuS/NYoOa7pvZzAs
d3VoVWBXPfNFxqHut1XBOQ43h2jVCJlzNpJw9wtXTio5+0TQAT1+AI38sco=

           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlG1IU2EUx+9Ksg+6QqhlfqjYYhFD2jUdu2g9foju7vLuwQqjGqE1DaIM
kqIYRZEUvRkh5czoxQ8LKrI3YlD7ECyjTAuL3j4MhKKyiF4EweV6no3/udAD
D5ffh+ec//mfc+6Cptb6yFRFUWzirhV3irie05fGvZMm+7rr3qyJ0UUM3HPF
mci4F7Lrxz9sVX6YLNIszmMX+16cXBJrMlll9cP6s5ddLCvPUB3rPNK+fjhq
8Y0Sj73F7mTt8Yan6mGTzQjztOp2UrylFfI42aonhTXnT4aI00l7T8VsTty6
qXCwtI7Te4fOM3PinOKDkb/a86r7U5iTvvD21ORtByf9ZaMjVXNncqoPjPrB
d33jj7Ys9hFvmF/7c3ORn+It27vuamWNn/KdWt3mOhfyk574Z70822ixWxpX
quXf+zh7U/KrdmiaRvWC4Qe4oPeMZhszifeItM+vmWxAniKN/EZ8MPKjX9AH
/6Ef/UZ9YNQP7ivf0Wv7puY5abKxxPtjfz+qrMFx/6Wy32QdMn5aZWvEJ6tY
3CZsfVYVJH4hG5owiC9KA3cbFK8rJo7foHxg6AFD74EJbeegblA9b8uijepr
g+r908e3dbcEyQ8w/Mq9P2qQv/NE2IEVFuf8igeI5Rg12y1+J/OldOqHlBf7
spLig5H/lqwrqpO+4tDNzsj0AOn/LfU5AlQfGPWDMa9gzDPiYd6RD/sAPdgX
MPYpKOfvgk77hnjYR/gBhl/g5YdG+rvuGPQefiM+GPnRL+hDP6Ef/UZ9YNQP
PliQ6vD2e/Nzc8JgOTnD3nxfHliMeQRjXsGZjWJB91mMfQNjH5Dv///nP5Mi
QuE=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           82.4203, 14.821899999999994`}, {82.4203, 16.2047}, {
           70.49999999999999, 16.2047}, {70.49999999999999, 
           14.821899999999994`}, {82.4203, 14.821899999999994`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlG1IU1EYx68afghTkNIUMmuThYq0m8M2ezl+0g9Fy7G7ew2JrE0Jqg+L
qJhZ9CIUZIX0TlkRBpH5QV1GSphmlFayYtCoUa0l6YICUWm27r31fw504DB+
Y+d5/v/nZcvq9lS7UwRBSFKvU73J6h3e1389d6nCvnm7F/2aWMHAV28aeuOm
AuZtOBvzZSvM7VHPUyObTt16ccOYzCxr+qrP3zCyhHaaZdbafLwm4ON8L7M4
vT7dwJ4Eitw5n2SWUWsPiyYDxStdpR0Dy5CtXc88nM/EfOstPZyPTWx+kBdT
6L2ur7KG4oORP/hy2vF5TiF9lR8PLuzwc/2R21cG8zu5PzD8g7vKZgZ2FJYR
b8mv+LE9zUrx1h2Q71jWWinfacde44VNVtLTPl5VktjG2RRb0L8yx/b3fVBh
wcyfFa9SbeQXjHqAXy8PzR7K5Vxe/OZydEpmI9pJs1G9ER+M/OgX9KH+0I9+
wx8Y/sGdJbtvJU2KLKvKHl+ckNlU77uTc19EdvdUqEEIy6xFix8WWaHt3Ium
Ns4P1Z+5y13E4/77KV/jErE9L2vnxpBE8XRfjyTKB4YeMPQ+blyyun5QIj+T
ahkuzXeRX+3rUYeL6gFGvfT3EYn3o23GHB3g/HZoV+lhL2d9Lk2c9XzJEvVD
/2x1Unww8ivZ/jHhg5P0nWh3PReNXP9+TV8R9weGfzDmFYx5RjzMO/JhH6AH
+wLGPhVEjl4b/e6kfUM87CPqQfv6r15gTfbIrETvUW/EByM/+gV96Cf0o9/w
B4Z/8JF5Qy3mYTOTNb9RielyAmamhfH85ox5BGNewY0dPXVN7zlj38DYB+T7
///zD2XGWnA=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4i0nyvbN3xXlIFw5qeTsE0GHKc7dOc+Vox3c
1xxdziAh4fBk6ewjCgHRDmuEdPjS7aQdGqYCFdRHO6h/Unk566W8g8g694dV
d6IdMvM/tJ6couIQkWJ93583xmFKe2vUZRktON/nBLvt7Kv6cL70vDjN0wcM
HbZ//nul4me0g8TUK5wZRcYO+ULNB05djHaYMYG/yozb1EEmCqhherTDNBA/
2tzhQRXQxshoB9UnzfPOrrJwgLmfx3/9lNQXVg4CQO0L50Y5cLipljJ5WTks
cN32+S9PtINdZcQKU1sLhwlva+xNzaIdIsS3X2SQM3dQuf2zLism2mEmCGia
OtSAPRTtcAYE5hg7qBtyrJHpinawb3p0fMZrQzgf7N5H+nB+Bsj/V7Th+sHh
YaLh0O6Y8PRCVLRDahoQHFNxMDEGgWiH6vs/bhlXKzi8Cdwh18od7XCge1+T
SbIM3P3pIPXPhB3Q4wcAzoO7Lw==
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4idLZx9R2BHvkJ4GBM+EHcRZwvh0veIdDnTv
azJJlnE4r3T7Z51SvEP1/R+3jKsVHGpE1rk//BXnkApSf0zFod0x4emFW3EO
mfkfWk+aaDjcUWFrnHo6ziEDxL+iDedLTL3CmfFIH863b3p0fMZrQ7j+MyAw
x9hBp13s5rnvcQ4zQUDT1KEkY+LbGnmge2plLdJVzB0SBCIst3jEOxiDgLOF
A8z9HG6qpUxeVg7+vdPzhGbHO/D4r5+S+sLKQQXo/Kw/cQ7S8+I0T2+wcHj6
e+XHS3vjHHq8XrGYJJo7THHuznneHOcwYwJ/lRm3qYNvEtCCGKh7i4wdtsu1
vg70gOo/YAjnw/wD489ZpLzzz3EtBw8eJu32vDiHBpaj/YbfVR3cH1aJrNse
53Aa5L81ig4trwN3yL2Nc2hVYFc980XGYU/JZAkWuXiHaNUImXM2knD3C1dO
Kjn7RNABPX4AMJq9zw==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/T348dLZDokOCSFB6gs61Rx0Ns19v9ws0cH34sSY
f8zqDvFPLyjdZk10EO3xesVioupgbxq3y/NLgkNqGhAcU3Eozpj4tuYygn/j
HNDEhQh+skCE5ZaKBIc5i5R3/lFXc+g/9FUjJjnB4dRhp7WZdRoO++dL6d8N
SXCQmReneVpAC2Kef4JDOkh/mrbD7pLJEix+CQ5bzX8cStHSc7jsmyQQsRfB
B8t/QvA7HBOeXhBKdHiSuPCaib+ew8+6rD0l7okOPifYbWdf1XO4UvFSzdAj
0eFBhPj2iw36Dgtdt33+C+SzcHbJJ79D8AvWdN/OcDCA80+D3PvPyIG1capz
t0CiQ0rsHTfmEyYOJ8r2zZfanQDnM2q3i92ch+CbAIOLpy7Bofa3VcG5ChOH
6XlCzQfioP57Zgxxj0KCQyPL0X7D40YO1xcX2HKxJzicAQEfQzhfV2ul8IUl
unD+n7evD1gu1nIAxs7POqEEh+O7dvSyCWhA3KOe4PAI5D8HNYeZIOCa4DAD
RO9UhsdHOKdYu7G9ksNpkAc3Ivig6FA5h+CD3fkqwWHlt5cVZxYoOXTnPP+9
kjPR4SzIfTXKDtwgB8klOkhMvcKZwaTi8Hvlx0u+eokOpjZ7g6YtVIHEl2Gi
wxZQ/LxScUBPbwAvzBfQ
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQzc2k3S7GmujAwtkln/xO3+GwwoaijLsJDj4n2G1n
X9V3OFG2b77U6QSHhJAg9QUn9R3Ofw9+vHQ9gs/eONW5uwfBTxaIsNxSgdBf
nDHxbY1/gsNMEOA0gPN5/ddPSdUwdDj8VSOmPyjBoWSr6O/T6wwdeqfnCTXH
JDjYVkasMPU1gvBzEhy43VRLmaKMHSJTrO/790LV/zN2OL3QddvnjQg+zL0w
fvbz3ys/3ktweJK48JrJemOHAluu64vfJDhsMf9xKIXL2AHELfib4NDt9YrF
xNHIocMx4ekFpkSH/yDQb+iAHj4Au56GYQ==
            "]}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4uPe5p2OJkkOy1946P1PtHSA8dXf8u4zkLRy
sDeN2+X5INHhutAnx/NsmPzpeULNB84h+O+XH/M234ubH51ifd8/MxFuPowP
s//2z7qsPS2JDn3BJSrT/S0dzoDAlESHxff38c1xtnRQBimYk+gQreD4MZnH
0qFksgRL2LJEB+8T7LazQy0cvmrE9B8yTXL48/b1AcvFWg6HFTYUZfgmOfhe
nBjzj1nd4TBIQViSww6HpkfHI1QddoMMSEpy2JNf83bmUSWH6P5DXzU6EHyd
TXPfL5+W5FDzaUNA9i5VB+12sZvn5idB3OWj7rDQddvnvzuSHJ5naX+bLqsN
sd822YHXf/2U1BnmDnNBAeCf7PDnW+mDOQ8tHM5/D368NDzZwa4yYoWpraVD
zvPfKz+mJcP9mw8MzlO1yfDwgPFh4cW+RiYqRTsZHp7MYXy6m2QRfLD7eZIh
7uOxgvjvW5LDgbbl4aeErBwmvK2xN/2E4KdPBAo8RfBBwcl3ExH/MD7MPckC
EZZbGBDu1b+rwtYomOwwEwQ8LSHuk06Gxw+MLz0vTvP0Bgs43w8UH8UWDtxM
wBCVTHY4ddhpbaYcUL5xqnO3SLLDQZB7Dpk7AFNjwlNgfCTH3nFj/qEBiY9P
iQ7iU69wZkyycIh/ekHp9sdEB9UnzfPOroKaB+SDw3cvgg9OH1cR/OKtor9P
y1k6cF9fXGD7KxHufrB/OJPg/kPPHwAtHmEw
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4p7peULNG5IdhCsnlZx9Iujw90rFS7WnyQ7u
a44uZ5CQcFBha5zq/DvZYY2QDl+6nbTDF5ACoRQH9U8qL2e9lHew5bq+uMAx
xSEz/0PrySkqDglPLyjdjkxxmNLeGnVZRgvO9znBbjv7qj6cLz0vTvP0AUMH
Pt1Nc9/7pzhITL3CmVFk7JC1p2SyhE2Kw4wJ/FVm3KYOjiAN8ikO00D8aHOH
JQVAG/8nO6g+aZ53dpWFA8z9PP7rp6S+sHIAaWdZlOzA4aZayuRl5cASBrTh
ZrKDXWXEClNbC4c/Kz9e8n2X7BAhvv0ig5y5wxGFDUUZjCkOM0FA09QBZPxi
gRSHMyAwx9jhmLd5p6NEioN906PjM14bwvlg9z7Sh/MzQP6/og3XDw4PEw2H
H8GPl85mSHFITQOCYyoQc98kO1Tf/3HLuFrBQSOm/9DXG8kOB7r3NZkky8Dd
nw5S/0zYAT1+AEDdve0=
           "]]}, {
          Thickness[0.0060492408202770555`]}, StripOnInput -> False]}, {
       ImageSize -> {165.30831382316313`, 30.684921544209217`}, 
        BaselinePosition -> Scaled[0.3129897120096467], 
        ImageSize -> {166., 31.}, PlotRange -> {{0., 165.31}, {0., 30.68}}, 
        AspectRatio -> Automatic}], TraditionalForm]},
   FrameStyle->Directive[
     GrayLevel[0], 
     Thickness[Large]],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->Automatic,
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImageSize->800,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotLabel->FormBox[
     GraphicsBox[{
       Thickness[0.0025451768897938407`], 
       StyleBox[{
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYucJzUJpUQoO6WlA8EzY4cu+j1vTr0k6HOje
12SSLOPwpi232yha3KH6/o9bxtUKDiFvL3+c8VDEIRWk/piKw38QuC/kkJn/
ofWkiYbDGRB4I+iQAeJf0YbzJaZe4cx4pA/n2zc9Oj7jtSFcP1h8jrFDX0S3
P+MGEYeZIKBp6lAFsldb3OFAraxFuoq5wxohHb70fZIOxiDgbOEAcz+Hm2op
k5eVg0jlpJKzT+QcePzXT0l9YQUx56eIg/S8OM3TGywc+kHmCwg69Hi9YjFJ
NIf48zGXw4wJ/FVm3KYOL2ofZ59/wwpxb5ExRH0BM0T/AUM4H+YfGH/OIuWd
f45rOVznvS2Wasbh0MBytN/wu6qD/K4F+1LXCTicBvlvjSLEfSwiDq0K7Kpn
vsg4mID8ISzuEK0aIXPORhLufmEwLeiAHj8Ak6S9+w==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4pTYO27MK4wd/C5OjPmnbOYA4zeyHO03TDd3
KFjTfTvjgLHDdaFPjufNLBxeZGl/m/7XGCLeYOlwW7om0UjUyGHJ/X18c5yt
HA62LQ8/xWToIDEvTvN0g5VDahoI6MP50yfwV5l5a8D5wpWTSs6qKDsYg4Cz
BZwPNk/ZFM7n8V8/JfWHscMdTdk1/w8rO5wBARljhxZeoISqqkMyyN0VRg4G
WiuFLxxRc1B90jzv7C5DB11F+S853zQcNN7y7jOIhPKn6Tpwu6mWMnEZOnR7
vWIxWWgA8d8xKF1m6LAYZH+zAdx/LJxd8snv9B38QeG0GcbXc7CvjFhh+tfI
4UXxVtHf3bpw/ga9vMWMe7Th/L/fSh/MKVSHmGtsCAnnCBWHP2BxXTj/QYT4
9osLNOH8ht9WBedeqDqI9oAcqubwCmTPalWHepC4hobDFvMfh1K8VB1qPm0I
yI7ShocPjM8AAheUHeSXv/DQq9eC889fDXujv1sTzg+8BfRoEYL/COQOB3UH
gdiA+0bbleH2rxHS4UvPU3Z4mrjwmgm/CjT81RxKD29znXlXySEhJEh9wUsN
h3BOsXZjeyWH9aCIWKsN54Pj7Y8hnB8JtIbhnwncPhh/K8hfWnpw/v5aWYt0
EwOHEqD3T68zcXgOTocGkHTCbOIQreD4MXmOoQPIGAY9YwfvE+y2s1ONIOp0
jSDxuNXIwRcUf8z6kPQrYAxJd8aaDhJTr3BmFBk7gJOrmrqDY9Oj4zOsTeB8
cPwJmsH54iD1QhYO7iCHqWvB88OMmUAQqQfng9OhlAGcD3bnHwOHvuASlen+
ltD0ZwjJf58tIOqzjCDqeiwg/lln5CANyi8GFtD8aASJpwZzSHp/YoSRf2F8
ANgljt0=
          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4vQ0IFhm5XBbuibRKNXQocfrFYtJoLXD32+l
D+YUGjrw+K+fksph4/B5Q0D2rHJDB9UnzfPOStnC+ScOO63NvGcH55sYA0Gz
Pap5H+0dToLU6Rk6BJeoTP8v4ODwdeetrr9TDRzMrx3NNVFwcDh/NeyNfrSe
Q2XECtOz1Qj+G959BjOLHODm4eKDrDW+jODra60UvmBihMGHmd/IcrTfcLoJ
3H4YH+Y+bjfVUqYoY4cI8e0XGfgcHA63LQ8/pWTscAYEWBwcNujlLWZ8YwT3
3/QJ/FVmu43g/t9i/uNQSpcRJPxu2Dkkx95xY64wcvA5wW4729UWzr8B8oer
DZz/HRQupdYOkSB764wcYPEDMw/GB6t/YeHwPEv72/RYa4eDIPcJWTpMAbnj
tLVD3W+rgnMSlhD3GNvC+WD3RNjB+eEge9bZO/hdnBjz77OFgzfIfabQ8Dxs
4VC8VfT36ToHCD3PwuE/CLQ7QOh6BH/J/X18cz6bw/ng8Ew3g6SXT5j8OyB/
XzV3AGkzZnKE+O+XhYN906PjM5QdHa4LfXI8z2bloD9hwQ/DPgeHA2D/WUHi
08jBQf0tkCFp5VACclecPZz/B5RuL9rA1YPNWWYNNw8cXxet4HxweFgg+J9A
6bjdEicfFPxpbGZw+2D85S889P4nWjrMAIW/trlDHygh+VtCwtXZwsEOlPBs
LR3Ep17hzEiycIhWcPyYzIPgg/2vZQ7nvwIF+GsNOH/OIuWdf9RV4ealguw9
pgK3z9Rmb9C0hSpw90xpb426XIPgrxXS4UvnU4bkwzxzB/7YgPtG6spw8yDp
RNmhGxQ+jZZwPjh891nB+WB3zrKG6we7j8kWbj6MD7MfnD7vWsPdB86HR6zg
7oelZ5j/YHyY/9HLJwCVq/OJ
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}}}, {{{41.523399999999995`, 14.726599999999998`}, {
          42.23909999999999, 16.323399999999996`}, {42.11879999999999, 
          16.4422}, {35.84839999999999, 16.4422}, {35.204699999999995`, 
          14.845300000000002`}, {35.324999999999996`, 14.726599999999998`}, {
          41.523399999999995`, 14.726599999999998`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hUvPPT+M7o5CFdOKjn7RNBhyje2+BlX3Bzc
1xxdziAh4cCyeJIVo667wxohHb50O2kHh6ZHx2d0uzuof1J5OeulvIO848fk
M64eDpn5H1pPTlFx2Hmr62/qcg+HKe2tUZdltOB8nxPstrOv6sP50vPiNE8f
MHQ4rmk16XS9h4PE1CucGUXGDjz+66ekGng4zJjAX2XGbQpxzx53h2kgfrQ5
RL+9u4Pqk+Z5Z1dZOMDcD9b3wsqBAQROuDpwuKmWMnlZOZRsFf19epmbg11l
xApTWwuHHq9XLCY/3RwixLdfZJAzd/ACucvV3WEmCGiaOrzh3Wcws8nd4QwI
zDF2CClRmf5/gbuDPcjfrw3hfLB7H+nD+Rkg/1/RhusHh4eJBkSdk7tDahoQ
HFNxMDEGgs9uDtX3f9wyrlZwqAA66+xiN4cD3fuaTJJl4O5PB6l/JuyAHj8A
Biu4mw==
          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4oqIFaZnk30cIsS3X2R4Z+HAsniSFWOuj8Op
w05rM+UsHP6DQL6Pw7IXHnr/J5rD+Q5Nj47P6DaD818VbxX9/VoDzp+zSHnn
H3VVh9rfVgXnEnwcUtOA4JiKw/5aWYv0K94OpjZ7g6YtVHG4kB/Pfs7R22FK
e2vU5RoEf62QDl86nzLEXd+8HfhjA+4bqSvDzTMxBgFlhx23uv6m/kfww0Hq
5/nC+Rv08hYz8vjB9YPdt98Pbj6MD7Pf5wS77WxdP7j7erxesZgs9IW7H+y+
ib5w/8H4MP/D+LDwgfHB4TnPHBK+U30h4aBiAXcvLPzXdN/OYCj3h/OnfGOL
n3EGwdedsOCH4Tt/h0aWo/2G2y0g7vvoDzdP5JPj+bS//g4SU69wZjiZOUSC
9OkFYPCfJC68ZnLe3CG4RGX6f4MAB7tKYELYa+Gw/uHLqZssAhzU3/LuM5C0
goTHVH+HA23Lw08JWTmEgNUj+DmcPxek3/ZzOAMCPFYOe0HuSPFzuC4EdAib
FTz8YXwdkPvv+cL5W0Dyf7zhfLD77yL49aD4tvCGmw+Or3gvuP2uqqVMsyZ4
wt17XNNq0un5nnD/yDt+TD6z1BPuXxgfFh7gcGPxgvPdQeYJeMHDsxyUP4S9
4OENdp+pFzw+VJ40zzvbheCj5ycA1r14Rw==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ7a5ayjRrQ4CDx/5aWQt1FQcYf62QDl86n7LDTBBI
DHQwMQYBTP6Ghy+nbmpB8KVfPzKTWoDga1pNOl2/A8H/DwKXAx34YwPuG6lD
5X2C4Pah8210rsx6lojgd3u9YjFRDYbzY3OP/tu0PdjB1GZv0LSFKg5NgZ5z
G5RCHF4VbxX9/Vrd4QDQW+kTQhxYOLvkk/20Ha4ezTVpuBzisMX8x6EUKwM4
v5HlaL/hcSM4Pw0EzMwdXmxfz/ycIcRB/S3vPgNJK4fV3bczGPYHwfmLJ1kx
+m5B8LVB7l+A4AeXqEz/3xLkcKBtefgpISuH9aDwsghyOAMCPFYO4h4BfyS+
BzpcF/rkeJ7NyqFm3bak+q0IPlh/DYKfH89+TlIzEK4fHKzVAXD7YPzlLzz0
/idaOrQDrTXaEeDQBzLI39IhHeSvfwEOdpURK0xtLR0ixLdfZGALhPiXDcEH
h4+WOZx/4WrYG/3d6nD+DoemR8cj1CD+/xHg8AYU3t6qDo9FZE8+vR8A0f8K
kZ5g6QsAct33Lg==
           "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQvab7dgbD9EAHv4sTY/59tnB4y7vPYOa+QIeDbcvD
TwlZOvwHgc+BDgZaK4UvqFg6LJ5kxejrEATnx+Qe/bdpPYIv7/gx+YxmsIP3
CXbb2VctHGx0rsx6lhns8Odb6YM5iRYOu291/U3tDnZQfdI876yWhcOBWlmL
9BXBDnekaxKNrpo7PBGRPfn0cLBDI8vRfsN0c4eCePZzkrwhDhJTr3BmOJk5
gJxlZBDiMGMCf5VZtwmcX//bquCchhGcX/NpQ0D2Lz2Ie/8EOzyJEN9+8YGW
wxeg8KzpwQ7rQQ7w1XCQef3ITMom2KEBZN93VQdtq0mn6x8EOcxZpLzzj7qq
gzRI3gTBB/vnbSCcDwsvBhBwUHWAhWdCSJD6gk4EHxa+AD5woto=
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}}}, {{{90.6234, 14.726599999999998`}, {
          91.33909999999999, 16.323399999999996`}, {91.2188, 16.4422}, {
          84.94839999999999, 16.4422}, {84.30469999999998, 
          14.845300000000002`}, {84.42500000000001, 14.726599999999998`}, {
          90.6234, 14.726599999999998`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpmoFOv736McMvM/tJ40UXcQZwnj030V5cDC
2SWfvE7d4Y4KW+PU7iiH1DQgOKbq8Gflx0u+SlEOAbekaxIvqTi0HDi10HVd
JJx/BgRaIuB8kLa0feEO+lorhS+waKPyTYzg/JTYO27MM8wc9tfKWqTnRDgU
rOm+ndFg6dDhmPD0QlEknL9drvV1IEcUnH9e6fbPukVRDtEKjh+Teyzg/FOH
ndZmzjOH828IfXI8/8zUIV+o+cCpiwi++M1z34MvR0HslzB3OKKwoSjjZpTD
kvv7+OZ8NneQB1q3410UxJ1tlg4LXLd9/psT5fDnW+mDOYZWDqDg2vQ30kFi
Xpzm6QYrh2ZQePQh+EDVVyo4EfwJC34YPuuKgPAZrBw2PHw5dZNKhMPBtuXh
p4QsHTh+LkjfXBbuMBMEKs0dTIyBQDrcofa3VcG5HyZwvjRI/wFDON/7BLvt
bFNNB5AxRjwRDuGcYu3G9krw8IPxt4Pc8xHBn+LcnfM8OcrBeUKzUJqUskP5
vvlS+mcR8YuePgCuNfQm
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1,
            0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQXWNvGrdrYawDh5tqKZOXlYNpp2PC0wIE38ccKBAa
67D4/j6+Oc6WDjb3/Xun28U6/PlW+mBOogVE3jTW4cvOW11/WS0cRNa5P6x6
EuOwBKRe2dRhfVHGxLdXoh0aWI72G35Xc9hyomzf/EPRDj4n2G1nT1V1yNhT
MlliSbTDjJlAsFPF4bzS7Z91TdEOpjZ7g6YtVHFQN+RYI+MV7TClvTXqcg2C
v1ZIhy+dT9nhPwhcj3YwMQYBTP6Kj5d8kz4g+D5JAhGWLDE4+TL6d1XYVsbA
zYfxYfbXZgEdXBADdx9Yn3WMQ2oaEBxTcZjzfvkxb/UYhwtXw97oS6vC+acO
O63NvIfgv8jS/ja9Vs3hhRrQQzYxDlvMfxxK6dKA8GNiHM6AwBsthwJg8NW0
xzicAOmX03P48vdKxUu7ODi/5XXgDrnWOAfxqVc4MxZpODy5AAzAeXEOEmC+
GkR+aZzDr7evD1gyI/iw8IfxnyYuvGbCrwqxvycOHh/g+E6Lg/sXbL9cHDw8
YHxYeIHj71YcPDzR+TWgBPIJwZeJSrG+zx+Pkw92z5Z4uPkwPsx+l22f/15p
iIe7DxS85pHxDgG3pGsSL6lA4t8DJq/qELvLk4dJOB4SH3WaDujpHwCCWkTP

           "], {{114.52199999999999`, 16.0125}, {117.55000000000001`, 
           23.117199999999997`}, {120.55299999999998`, 16.0125}, {
           114.52199999999999`, 16.0125}}}], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYCYhW2xqnO0kkOr4q3iv5+reEA489ZpLzzj7qq
w5WKl2qGEkkOAbekaxIvqTgYcKyRifqS6GBqszdo2kIVh/Q0ILiV6DClvTXq
cg2Cv1ZIhy+dT9lB/y7QxL+JDvyxAfeN1JUdlG//rMsSSXIwMQYBZYePl3yT
BGwQ/A7HhKcX0hB87uuLC2ybkuD6we5bnwQ3H8aH2a+zae775V1JcPclW9/3
701PckgFueuYioPFlhNl+5IR/oPxYf6H8beY/ziUomUO54O0p7FZws2zq4xY
YWprCbevL7hEZbq/pcPS2UcUNqxKclj+wkPvfyKCr/6Wd5+BpJVDskCE5ZaC
JIfrQp8cz7Nh8mH2wfj2pnG7PCNw82HxBTO//9BXjZjgRIfniQuvmazXdDi9
0HXb584EuLxGDFCFTwJcPzofHF+OCL4J0DoeM9x8l+6c578/xsPNh/Fh/j8M
dE6/VAI8fEDSK20T4OEHsw8WvjA+LPxhfFj8wPiiPV6vWExU4ebB4hdmHyz+
Ye6BpQ8YH5Z+2IHB1+2SAE9v6HywfYEIPji8YnDzJ0uwhPGtTYCbD+PD7C/O
mPi2phvhPnB+yEC4/3vw46WzUxD+g/Fh/ofxwdKJ5g62XMAMYpnoIFw5qeTs
FCVIevJA8MHx5ZfooHLtUTCDj7IDKPlOD0p0eApKH/wqDmBnhyfC7WcHZu+U
5EQHialXODMWqUHCIyfRISX2jhvzD3WHG+eALihMdBAHy2s4MIfx6W76mehw
oFbWIj3EFFI+sCQ5eJ1gt53NagYJP94kh7/fSh/MmWgGT68w96OXPwALuND3

          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}}}, {{{156.72299999999998`, 14.726599999999998`}, {
          157.43899999999996`, 16.323399999999996`}, {157.31899999999996`, 
          16.4422}, {151.04799999999997`, 16.4422}, {150.40499999999997`, 
          14.845300000000002`}, {150.52499999999998`, 14.726599999999998`}, {
          156.72299999999998`, 14.726599999999998`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQnfD0gtLtgykO6m959xlIWjnotIvdPBee4nBd6JPj
eTZMvtLtn3VZPgj+jXPfgx/b4uYvKbDlun45GW4+jL/8hYfe/0RLh7nvlx/z
fp/s0BdcojLd39LBEeQg4RSHRpaj/Ybmlg4T39bYm4qlOEQrOH5M5kHwt5j/
OJSiZQ7nX7ga9kZ/tzqc3wDS/13VIWtPyWQJAaj6VyoORxQ2FGWwpjiY2uwN
mrZQxWEmCHxMdvDYXytroY7grxXS4UvnU3bgur64wFYtxYE/NuC+kTqUb5bi
YGIMAsoOd4DBsccFwf97peKlmi+Cv+KYt3lnKIK/dDbQBXEI8w6cWui6bXYK
3D50/oRDXzViFiP4N4DWc91G8MH+4U11cJ7QLJT2CqpfP9VhSntr1OUaVYj7
YlIdXmRpf5teq+4A4paUpzps0MtbzLhHC84PuCVdkyikB+cXrOm+neFg4ADy
jmFGqoPqk+Z5Z60MIf7wTnXoB8XXfUNIeOulQsK3y8gB5F1HkVSHbq9XLCYH
jRwM7qqwNd5Mcfi681bX36dGDl9AAfQvxeFw2/LwU0rGDnNAHhBIdeB2Uy1l
ijJ2yBNqPnBKNdUhQnz7RYZzxg5pIOCVCkkP000g5sVC/TPXFM6fNoG/yuy2
GZzvd3FizL/PFg62oAjTTYWnP42Y/kNfryDSO3r6BwCxLUji
           "], {{
           162.95899999999997`, 18.229699999999998`}, {163.889, 18.2781}, {
           164.10299999999998`, 18.2781}, {164.55599999999998`, 18.2781}, {
           167.77499999999998`, 18.2781}, {169.277, 17.109399999999997`}, {
           169.277, 14.559399999999997`}, {169.277, 12.0313}, {
           167.63099999999997`, 10.5297}, {164.795, 10.5297}, {
           164.10299999999998`, 10.5297}, {163.55499999999998`, 10.5781}, {
           162.95899999999997`, 10.720300000000002`}, {162.95899999999997`, 
           18.229699999999998`}}, {{162.95899999999997`, 24.9531}, {
           163.57799999999997`, 25.096899999999998`}, {164.12699999999998`, 
           25.1438}, {164.891, 25.1438}, {167.44100000000003`, 25.1438}, {
           168.56099999999998`, 24.285899999999998`}, {168.56099999999998`, 
           22.3078}, {168.56099999999998`, 20.2328}, {167.13099999999997`, 
           19.112499999999997`}, {164.413, 19.112499999999997`}, {
           164.00799999999998`, 19.112499999999997`}, {163.69799999999998`, 
           19.112499999999997`}, {162.95899999999997`, 19.160899999999994`}, {
           162.95899999999997`, 24.9531}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk30s1VEYx6+XCdFicVvTcLte8tb9/a7rUslDaVpkY8XqrhrOSTKlaNnE
lMUsuyTUlJRMmmR1ZUqKaumS0mxWUui9Ta28pBk65/7uzm/r2c4fn+2c5+X7
fI9rwsEYZCaRSEzI2UCOqcQYOgSe47YdiiwV9P2J/VDXI/Jjl+bDya8RZLQ4
zPb0BUCa/cmH+lEE+kdhN/ZXq2Hvp5eyITsM8dLWfklaICiG5RZ5QSJ3H+24
tOKAyEnr3kcXl2HQqWe6krzUjK03u2WaXlcxNvQ1ooSuKU+NFmPQxmbIK/fw
oLBsdNqpENl6sPZQsJfIhn5cMWztXhRchXhY4nvr4k8phma/tFqTVB6KK8kE
Nhjqv0b4LaTzUEILmGF4Rufx4yBhaXyQzhLDYtqPNQfmO0gGNwxz05kjF9I5
0GjJA38MCzS0HLz9m5PSHiFySntG2fJCkQ35GjH00ohUMJaWD1glh/kwzreN
vnkWeUDpeHaIKgeDv5KGHIia5RvVIhvqLxOZqLtmeBIJen6Xg/5y+J2JYQRj
VHBwZ/sU6nsAlbOrExnreQr5byNohRNjT2e8wIfIVV+NwJkKlGvkJgS+rs6T
qRUewrw64/7fucFAFJmgDcFzmj97FfNHw/S3Y701MqZvnJVjgTJEBtvpQpxF
niHtVWlELgwlG7yCYVt/qWY+US7U68Wsfl0VceRno3+KVgvzTWCIpPdrvRmr
1t+PqRj1ZWzwg4MCZEMk4UcMU21viuYcOKByTHVjwd9NnOCfFgy7XEJ/JTrx
AKrdd7dcxRCcFX9NFcWz/Tw4vjJwXz4v7OGe8f28Etw5YtBXGPLMn2g5qYpx
CfVnbgDjI/R+dSCcTv0y23Aew6D979AXFmuFfjaJbGPqXeBoJ/I5KvAPBJ2n
6uP0Z4Kghqxfrkfsf/3/n/8BnAiwAw==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGZigIId6Q5bzH8cStEyd4DxoxUcPybzWDpotYvd
PLc73cGuMmKFqa2lw5e/Vype3kt36AsuUZnub+lQlDHxbQ1zhsPyFx56/xMR
fPW3vPsMJK0g+k+nO1wX+uR4ns3K4cbiAluu3Qj+hENfNWImI/gflh/zNs9F
8MH2RaU7nAEBHiuI+1TS4ebD+DD7fwQ/XjrbA+G+A6cWum7LRrgf7L58hP9g
fJj/YfwLV8Pe6O9Wh/N3ODQ9Oh6h5gB0/fXFGekOb4q3iv72VnWYc0RhQ1EM
VP8rFYg7XdIdPPbXylqoI/hrhXT40vmUHRwTnl5QKk93MDEGAWWH3ul5Qs01
CL6DadwuzwkIPpiejuBzrJGJSlmM4Mf0AwNwS7oDf2zAfSN1ZYcVwODrvJnu
4DyhWShNStkhSSDCcotOBtx+E6DxPE4I/gWl2z/ronDzgb4tsD2UAbcvlE93
09zjGZBwd1B10Nk09/3yUxkOqWlAcEwNov5ShkM6iJ+m7RAP9O7tnQg+2D0b
Mhx8L06M+ces6QAy7v36DIf/IHBfAxI+QD44PLs0HMDa1mU4nDrstDazTgNi
3soMh016eYsZZdQh4bckw2HOIuWdf9TVHKY6d+c8n5/hMGMCf5XZa1WH3SWT
JVimZTgYaK0UvpCiCnF/cIbD08SF10z4VR32zZfSv/sjHc6/5At04V0EH5Z+
IearwvOHzLw4zdMFCD4s/QAARdFWTw==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIDIGYCsbXbxW4uy3D4DwLnLR1g/OKtor9Py1k6LHTd
9vnvngyHaAXHj8k8lg7Zz3+v/HgtwyFCfPtFhncWDtb3/Xun/8twkJkXp3l6
g7mDzqa575fLZTqYGAPBZ1OH9Ilva+xrMx3OgIGBQ55Q84FTjZkO/cElKtP7
DRyy9pRMlmjJdNhi/uNQihWC/+db6YM5G/Xh/FcgB73WgPPnLFLe+Udd1cHe
NG6XZ0OmQ2oaEBxTcXi//Ji3eWymg6nN3qBpC1Ucvgc/XjrbItNhSntr1OUa
BH+tkA5fOp+yw0wQSM104I8NuG+krgw3D+x+Y2UHfl2QhxD88yADziP4J8r2
zZd6jdCfA3KfRBbcfBgfZn9JBjBAPiPcp3L7Z13WBYT7we47g/AfjA/zP4wf
cEu6JlFIH86v/21VcO6GgYMKW+NU5+uZDrz+66ekrjCE2MecBQnPg8YQ/1hn
OTSyHO03TDdz+H+l4qVaaBYkHCrNHXJA8Tspy2EGiH/SEs6/AbTOSNXK4cY5
oI2hCL55p2PCUwuo+YkWDiDr7BWzHFJi77gxS5jD7X+Rpf1t+lxTB42Y/kNf
t2Q6qD5pnnd2l6HD4gJbruvumQ5L7u/jm/PZ3AEYGntK9DMdvE+w284OtXSI
BirXEMh0OHHYaW1mnpUDKJjSmDIdeED+y7CChBsSH+weBgQflj4lpl7hzEiy
ckBP7wDqj14L
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4hkzgcAx2yE59o4b8wsLB3vTuF2eMdkOdb+t
Cs5JWDqkpwFBUbZDj9crFhNDSwcDjjUyUT0I/vQ8oeYD9xD82F2ePEzcOQ7/
wcAczt+ol7eYcY8pnH9D6JPj+WnGDnOOKGwoupMNsUfMyEHdEGjBLATfBOgc
ni4E3+a+f+/0umwH8alXODOUjBw6HBOeXsjKdjAGgWAjuHs/bwjInlVu6JAi
EGG5pSXbQeMt7z6DSEMHkPNT+mHqDR10Ns19v3wegm8Cotlz4Pw575cf8w7P
cVB/0jzvbJcxnN/IcrTfMN0MzpeeF6d5eoOFg0672M1z0kD1IPskrRy+/L1S
8XJXNpx/vGzffKntCP6fuqw9JesRfKBp5p1Lsx0OtC0PPyVk5RCTYn3fvzPb
4QwI8FhB7PPPdrgOCj82KwcQ19wSwVe5/bMuSwM3v2SyBEvYuiy4fTD+8hce
ev8TLR0SQOF1IcuhL7hEZbq/pUM8KL4+ZznYVUasMLW1dOBh0m4X+5nlECG+
/SLDOws4f4v5j0MpWuZw/qviraK/X2vA+XMWKe/8o67qEAHyz9csh1RQPB1T
cZjwtsbe9FKWg6nN3qBpC1UcwOlxbZbDlPbWqMs1CP5aIR2+dD5lSPzfynLg
jw24b6SuDDcPHG/Gyg4aMf2Hvspkw/kFtlzXF7sg+Dl7gD5OyIbrB7uvNxtu
PowPs78HlMAzsuHuAyXXDNdsuPth+QfmPxgf5n/0/AUAJXphfQ==
          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2MeqJEaeWXcTYSy33
AwCd3wI9
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4jMgcCTPgQEEHhg7wPgzJvBXmXWbOFxdXGDL
NT3PoWSr6O/TdSYOMSnW9/078xxqf1sVnKswceBh0m4Xq0XwTTsdE54WIPgO
CU8vKCUj9B9R2FCUYYowH8aH2Q+07frikDwH/4sTY/5dNnbYO19K/25CnkOE
+PaLDOeMHXKe/175MS3P4YbQJ8fz0xD829I1iUamCP7i+/v45lw2cugBCSRC
7dczcpgDsjAiz+HzhoDsWeWGEL5FnoOpzd6gaQ91Hea8X37MWz/PQXb5Cw+9
eh0HdUOONTJqeQ7xIUHqCzS1Hf5eqXipxpnnkJn/ofWkibpDyWQJlrB1uQ7J
sXfcmCuMHL5qxPQfWpnr8DxL+9v0s0YOJRkT39Ysz4WEq4wxnA/2bwKCb2IM
BIuN4ebB/HsEZOCuXHh48Opumvv+fi48vGB8WHiC3Tc1Fx7+6HwdoPLlbQg+
SNqwAsEHRW9vcC48via8rbE31UOYD+PD7M/ZA3SxB8J9MP3g8D1u7NB/COiB
cIT/LLacKNsXn+uwxfzHoRQuY4fYXZ48TI9zHUoPb3OdeVcJHr4wPksYn+4m
3jyHchB/rbLDFd8kgQjRPIj+Vypw/q+3rw9YMqtCwl82z+Hvt9IHcwrVHM5/
D368VD3P4fiuHb1sAhoOKrd/1mVpIPjhlkAHNeU5qD5pnnfWygjizsl5Dtxu
qqVMUcYON84BDZibB/cP2H1rEekTPf8AADPde3A=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC0Z2OCU9/5Dnoa60UvsCi5QDj13zaEJC9S83B
5r5/7/RveQ5vireK/vZWdeiZnifU/CHP4Y6m7Jr/ycoOMf2HvmpI5DsIV04q
OTtFyeHGue/Bj03zHcI5xdqN7ZUclrhu+/w3AsHXAGnYg+CfXghUwFjg4HOC
3Xb2VFU439xmb9A0Ry04f4Ne3mLGPdoOUyRYwvj+5jtk5H9oPXlFx+HIV6CJ
7/Id6n9bFZw7oeuwdPYRhQ238iHu/6XnoH9Xha3xYL7DGRDo0XdITQOCunyH
CPHtFxn0DByWFNhyXbfPd+gPLlGZ3m/gAFQ91Vk734HbTbWUicsQzhefeoUz
Q8kIzl9yfx/fnGBjhzMg97nmO5QAg+f0P2OHOUDri0oQ/FA+3U1zlyP4F5Ru
/6w7l++g/pZ3n4Emgg+xzwjOf56l/W16rSHEfY8RfGDoLp39BOre+0YOIOsy
nuY7SIDcV2TscB6k4Hm+wwSQvL4JxL378x1sKyNWmM41cbDYcqJs3+J8h5TY
O27MJ0wcekHx2YLg/wcBbQQ/4SnQRV/zHHj8109JrTCG841BINgQzoeFJzi9
sOU7TGlvjbq8R88BGFu6mzRhfF2HPys/XvK1y3fYav7jUIqWrgPI+gNp+Q7u
+2tlLdJ1IPpn5Tsc37Wjl22DNjy9gNOHqbbDj7qsPSWnYXwtOL+FF+RADTg/
4JZ0TeIlVYeIFOv7/kuh4cOk4gB2cD6C/wek3hzBB4cPf77DBtUnzfPWqsL5
YPcIaMD56PkFxgcAb9h2nw==
          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
          "], CompressedData["
1:eJx1lAlIlEEUx70SKVPZLM0kLF3Xo1Z3PfboelbYIaEmlClaah4d1ExpWch2
QElGh5QulCl2YFKWhKGWSandpWaZZXYjaa6ESVltVjPf13xDRQMf7G+Z+b95
7z/vTUpevzjV2sLCwpJ8ieSzIl96GlnZCMp65it/JukgxSlWV5WHYH9Mppcx
Ugc3IzR7wooQzNwSezpkhg5K3AKeexUjiPcIG0ix51yl+dKw0k8j8fuNF8ea
+3wkLjruWftdIYeqW5vqS4heVOeEnKQ2LyleyPQriwtLvaC7dfKzrzkIDufu
inuYw7lCNsUh3cFT1CtE4JgQ9VKt8IQgukoRBAs/PKFgzt61785w9s8d97S5
grPzuXmvt9ZwFvRvcL2fdJl5vL+5P2dWSKINljif/uH0f15Tl3nIdS6W4jHe
bnP9gGpILuqFY7F+eT7i+YUYAvzKx7Ta+IM1TWA65/Pk+s6ENbReYX7g8rR5
KGYahh1Uz+gLlRsy8vv1GNKE5QtTLxz7UKbFUAM739yMVQA9fi4Iw53G2RWr
XshBZXfWPU6Jf9dfDjUTd/VFe2MwUf8i5EDLYxiJoTup9HGwo1ysfw+SuJru
f8TZbFhdl3mf+y28rwYE7sWJvncR52fEfnWqCiL3GdfJyP7hz1mvirAKIuyt
/HOfIBisjFpzZLNKvG8vZ8HfEVhiVu8/9Fww3Kb5KVXw9tTRJg83DJ9qO/OG
CwIhu9dbZeeOoaV9iSkgXgnVg8OPshWcWf5M738s2PmQs+BPsPofZvqiP8FS
fMbsfqPC5VlWcUGgow0yHkPj7rKldyYHwVAM2eGKoVK57oSlSS3lZzzouDX0
slrKX3w/auiLJjcg9UlJ6Aq3zlZDIPXXhCQW/OriTNt7RQuCZS7VDywMaskf
psdY2N+jhchk0rDNCK7R+8l+zwviv8GsR82uOphAnoftB870+k2kXxizfAX9
b9o/69moBXp8RwAG+vzuFmvFeRGIxT7cxvnky3qHokGNxEI900OBtvvQjH+5
i/rXrhHfzywen/Vjh+xjWIutHpo8SAepMFwV8tMDxXw5BkX/6PrA8Xq4R5cz
5wxqwCjO1N6zP5DErB5Mb/mlBfZWHUjUsdeL/pL5w+KbywfaFtVxFvr7PGc2
T9l5Nr9ZvL/n+S+vvX5o
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKJ3z/PfKj58KHSTmxWmebrByaBe7ee77bAT/Pwgk
FjrMBIGfZnC+6pPmeWd3GcL5gbekaxKLNB3cH1aJrJtZ6BDOKdZubK/kMD1P
qPnAMwRfgiWMT9emCM6X1r+rwlZb5OBzgt12tqkWnA+2L9IIzp82gb/KLNrc
Qbj5wKmF7kVw96G7f/YRhQ1FbwodCtZ0385osHRgBlq3SbcIzvdNEoiwDCly
SIm948Y8wwzOF596hTNjkSGcL9Lj9YrliqZDy+vAHXKGRQ4MIOCgAvHv10I4
f6pzd87zrQj+GRDoKnTQ11opfIFFG84H03OM4HwvkH9ZzSH61yLci+5+AMB6
tfA=
          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYCYuHmA6cWzi12eFW8VfT3aw0HGH/OIuWdf9RV
HbL3lEyWmFPsEHBLuibxkoqDBEsYn25XsYOpzd6gaQtVHEyMgaC22GFKe2vU
5RoEf62QDl86n7LDjDyh5gN9xQ78sQH3jdSVHSa+rbE3nVUMUWes7FDxUs2Q
Yx2Cf0RhQ1HGYQS/5XXgDrmLCP1g9z1HmA/jw+yXuHnue/BVhPs2z32//BjQ
vNQ0IDim4iATlWJ9/yDCfzA+zP8w/hbzH4dStMzhfJD2NDZLuHl2lRErTG0t
4fb1BZeoTPe3dLjimyQQ8bTYYfkLD73/iQi++lvefQaSVg4GHGtkok4UO1wX
+uR4ng2TD7MPxl8gpX9XZQ9uPiy+YOZ7PKwSWWdZ7PA8ceE1k/WaDk8vKN3+
eaUILi+yzv1h1bYiuH50/nRQfG1A8KWB1rGtxs2/CDS+rgdhPowP8z/IOe5z
i+Dh47rt898r64rg4QezDxa+MD4s/GF8WPzA+KI9Xq9YTFTh5sHiF2YfLP5h
7oGlDxgfln5Awee6qQie3tD5YPt2IPjg8NqHm+/Jw6Td/gxhPowPs99yy4my
fVcR7gPnhyMI9/9e+fGS7yGE/2B8mP9hfLB0ormDfCswg+gUOwhXTio5O0UJ
kp5MEHwZUHyZFzuoXHsUzOCj7DAfmHy9genjKSh98Ks4zAQBa0T+AGXvTY7F
DhJTr3BmLFJzaAGFh1uxQ0rsHTfmH+oOOc+BLvAodhAHy2s4MGu3i93sKXY4
UCtrkR5iCikfJhU7eJ1gt53NagbJ/9OKHf5+K30wZ6IZPL3C3I9e/gAAznbv
jA==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}}}, {{{325.72299999999996`, 14.726599999999998`}, {
          326.4390000000001, 16.323399999999996`}, {326.31899999999996`, 
          16.4422}, {320.048, 16.4422}, {319.405, 14.845300000000002`}, {
          319.52500000000003`, 14.726599999999998`}, {325.72299999999996`, 
          14.726599999999998`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4g6xm+e+55Y6ZOZ/aD1pou7A1jjVuTur1IGF
s0s+eZ26g0WnY8LToFKH1DQgOKbq0JC1p2SyRalDwC3pmsRLKg4KG4oyJkoj
+CbGQHCxBM6fCQLzSxz0tVYKX2DRRuWbGMH5KbF33JhnmDmcKNs3X+p0iUPB
mu7bGQ2WDkkCEZZbeErh/HXuD6tEjBD8LSANEaUO0QqOH5N7LOD8U4ed1mbO
M4fzbwh9cjz/zNRhzhGgi1MQfNdtn/9eAfLB9kuYOxhyrJGJSit1WHJ/H9+c
z+YOHkDr1mWXOoC8n9Zm6ZAx8W2NvXepw59vpQ/mGFo5NACDK0e/1EFiXpzm
6QYrSHgII/hA1aZxn0rgfLnW14E7LkH5DFYOuzx5mLR3ljgcbFsefkrIEmJf
bwkkXCrNHc6AQFmJQ+1vq4JzP0zgfGmQ/gOGcL73CXbb2aaaDlMkWML4Npc4
hHOKtRvbK8HDD8YHu0cHwX96Qen2T49SB+cJzUJpUsoOc98vP+adjIhP9PQB
AI5Y9bw=
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4g6xm+e+15Y5ZOZ/aD1pou7A1jjVubuqzIGF
s0s+eZ26g0WnY8LTpDKH1DQgOKbq0JC1p2SyR5lDwC3pmsRLKg4KG4oyJmoj
+CbGQPCwFM6fCQLrSx30tVYKX2DRRuWbGMH5KbF33JhnmDmcKNs3X+p2qUPB
mu7bGQ2WDkkCEZZbZMrg/HXuD6tEnBD8LSANGWUO0QqOH5N7LOD8U4ed1mbO
M4fzbwh9cjz/zNRhzhGgi0sQfNdtn/9eAfLB9kuYOxhyrJGJKitzWHJ/H9+c
z+YOHkDr1lWXOYC8n9Zm6ZAx8W2NfXSZw59vpQ/mGFo5NACDK8e+zEFiXpzm
6QYrSHgoI/hA1aZxTAi+XOvrwB2PSiF8BiuHXZ48TNonSx0Oti0PPyVkCbFv
bikkXCrNHc6AQFupQ+1vq4JzP0zgfGmQ/gOGcL73CXbb2aaaDlMkWML4Dpc6
hHOKtRvbK8HDD8YHu8cGwX96Qen2z4gyB+cJzUJpUsoOc98vP+ZdjIhP9PQB
AFXe9xA=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4rnvlx/zNi938Ls4MeafspkDjN/IcrTfMN3c
wXXb579XLModrgt9cjxvZuGguwmowqbcoWBN9+2MBkuHJ0tnH1GQK3dYcn8f
3xxnK4enF5Ru/+Qpd5CYF6d5usHKgQEEfpTB+f+uVLxU24/gn1oItGFqmYMx
CDhbwPlg85RN4Xwe//VTUn8YO2woypj4dlaZwxkQkDF26BC7ee770jKH5Ng7
bswVRg45z3+v/LipzEH1SfO8s7sMHS4CnVN3pMxB4y3vPoNIQweDuypsjS/L
HLjdVEuZuAwdakTWuT9kg/rvmIGDb5JAhKVIucNikP3NBnD/sXB2ySe/03cw
jdvlyaMB4+s5bDlRtm++TrnDi+Ktor+7deH8DXp5ixn3aMP5f7+VPphTqO4A
9L0hh0C5QwrIvREqDgYca2SiXpTB+S+Azr90EsEHuq5KZE2Zg2iP1ysWEzUH
CZYwPt1VZQ71v60KzmloOLS+Dtwht7zMoebThoDsKG14+MD44PicXeYgv/yF
h169Fpx//mrYG/3dmnB+4C3pmsQiBP9RhPj2iw7qDp48TNrtsxD2AxNHp+OM
MoeniQuvmfCrQMJ/bZlD6eFtrjPvKjlk7SmZLAEM73BOsXZjeyUHP1B43kLw
fwQ/XjpbphzOBwXHGp9yuH0w/lbzH4dStPTg/P21shbpJgYOtfbAGHAvd3ie
pf1t+l8DByl9YITaljtEKzh+TJ5j6OABDK51+uUO3ifYbWenGjmc+w60UL7c
4TbQe0ZbjSDh86UMkn4FjB3SQOAYMD1OvcKZUWQMSa/byhwcmx4dn2FtAueD
40/QDM4XB6kXsoDE57kyeH6YCQLvEXxQ8qr6h+A3gAIImD/6gktUpvtbQtKf
GDT/fbZwAGW3CmWof3osIP5RL3eQBuUXAwtIfgSmP7A7GswdQMlLShsz/8L4
AMDnr/4=
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvUBK/65KTrmDx/5aWQt1FQcYf62QDl86n7JDGgjM
KHcwMQYBTP4uTx4m7YUIfsVLNUOOFQj+k6WzjyisQ/DjQBq2ljvwxwbcN1JX
dmh9HbhD7jLCPnS+yDr3h1U3EPx575cf8+asgPOBqltf61Y4mNrsDZq2UMVh
y4myffM9KhxeFW8V/f1a3SFrT8lkiZQKBxbOLvlkP22HapCBJRUOW8x/HEqx
MoDzG1mO9hseN4Lzwf40M3fwTRKIsHSocFB/y7vPQNLKwRJkwftyOD+gd3qe
0FsEH+zfFwh+xsS3NfYPyx0OtC0PPyVk5SDBEsane67c4QwI8Fg5bJoL9NDe
cofrQp8cz7NZOfiYdzomrEXwwfrnI/gtB04tdO1C6AfTcQj7YPzlLzz0/ida
OpiAAjyv3KEvuERlur+lw0wQqC93sKuMWGFqa+lgcFeFrbGxHOJfNgQfHD5a
5nD+hathb/R3q8P5OxyaHh2PUHMARY9IXbnDG1B4e6s6dIjdPPe9HKr/FSI9
wdIXAI7Y/lY=
           "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQbbnlRNm+peUOfhcnxvz7bOFw7nvw46Xryx0Oti0P
PyVk6RC3y5OHaW+5g4HWSuELKpYO69wfVolcQPCDdsi1vn6N4M8+orChiKvC
wfsEu+3sqxYOIiANUhUOf76VPpiTaOHAqN0udlOpwkH1SfO8s1oWDtl7SiZL
aFU43JGuSTS6au7w9ILS7Z8GFQ6NLEf7DdPNHYC2rXN3rnCQmHqFM8PJzMEU
5CCfCocZE/irzLpN4Pz631YF5zSM4PyaTxsCsn/pOfj3Ts8Tsq9weBIhvv3i
Ay2Hqc7dOc9VKxzWgxzgq+EgrX9XhY2/wqEBZN93VYcnS4E++FHuMGeR8s4/
6qoOUiD5swj+ts9/r1TsRvBh4cUAAg6qDrDwTAgJUl/QieDDwhcA5juh4w==

           "]}]}, {
         Thickness[0.0025451768897938407`]}, StripOnInput -> False]}, {
      ImageSize -> {392.90034371108345`, 30.684921544209217`}, 
       BaselinePosition -> Scaled[0.3129897120096467], 
       ImageSize -> {393., 31.}, PlotRange -> {{0., 392.9}, {0., 30.68}}, 
       AspectRatio -> Automatic}], TraditionalForm],
   PlotRange->{{0.4, 4}, {0.2, 35}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0, 0]], 
          Line[CompressedData["
1:eJw103sslWEYAPDjuB73FRHTOec7B3HUKQzRvI+NoWYJYZqt3LeGdbCZlTFL
NUuxNUsxViM0uaz8UU1Jp7lmKJUu5FJCjlucjkvfx/M+27dv3773/b3v+zzP
K45LD0vk83i8QPbh3rsxRmTWt4cFKXIov8PFODnveuaIc/BhcNuJCZIX1H7Z
zusQ9PVyMUnWOxLqz7m7QNJOTJMsfrmBra8Mdr1fxGLA/6Mqwhm9GbI0GBJn
nu2E3iwJrshz6Kg5iN4cmfCweXl2zBG9PyRkuTg8U+qInopYO4Tr3lc44HgV
Eairklu77dFfJP31795Hutjj/CUSFLphnVEmxfWWSUvFQq3SSIreClHVKk96
Xpegt0ImCyr76s0k6K2SqQFmVF3JoPeXJO7/EW3lyaC3RgIVarOZETF662Q8
x6IxMF+M3jqx4jbgJkZPTZjirIu28yL0/pGoOfkzx8ci9DRkWMaukC1Cb4MM
8r7xBSdE6G2QNPe8NmBE6G3urqdFvS0Sk+Dz/VSfEL1toj463Wj/QIgeD6ps
5F+lhUIcz4Oau52iJoUQfR6ornRFvEqh87XgQyS7wWQhrqcF0d2unc1p1OND
kyKlZP4S9fjApaethHp82KnHI+ppw2zGE0tND/W0gVeSq/FWUU8HmtvnKo8b
0/PowOshNiEMPb8OLHgFBCqO0XzpAlvdkT1hNB+6sFPfCzR/erA6OpKfUUg9
PSjaTFybrKaeHvRUBzxdfkE9feDaq/Qz9fSBS+eNNeoZQGHM0PMJCzF6BsD+
LUtzpfU2APa21O0NFaMngJ+ausXBVFp/AeS8dfIuLaL9Ygi5dl7J/nXUM4Sk
a/GxX5TUMwRLu64pMkk9I3jItasWg54RZErLtm8dYNAzhhyPBt8oH9qvxiC7
uu9TfxSDnjFwn2sZtH9NwI5rmJvUMwG/xfje2AbqmULBafaGKqlnCulcg4xT
zxRiU99stWioZwYprb/ZCtP7YwZsdZb85BL0zOEe125BEvgPhsvLGQ==
           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQEP7Bkm1v22UjB0mDUTBB7aR2/c/2beHgMHYzB4
bP8v9fuTxEQDh7NnQOCJvULyuygnPgOHNDB4Zr/voLhacKu+A8S8F/bTFPtK
C3/rQc17aR99ec9jkVo9qHmv7XkL13Tf5tCDmvfGXsHxY/KZubpQ897ZT/8/
AeggXah5H+wZ7zFxdt3Xgar/YL/V/MehlC4dqPkf7dUNOdbIWOlA9X+y3/jw
5dRNb7Sh9n22Z9rDKiQyXxtq3hf7cx2X7j3w1oaa98W+TtYi3eWlFtS8r/a7
1fm5t6ZpQc37Zp+Z/6H15BZNBwD5V4fm
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1]], 
          Line[CompressedData["
1:eJw1011IU2EYB/Dj2dz3pgg1y8BzzubmwouibH0Q7yPrwihIykAv0tAWuRtZ
mZhEROQqwy5SW36QUBhdaF8sRrIkoWhjmkXfDVaMvChxjArddM3O2d7ngcPh
wHN+7/v+z3P4ptaDTpZhmErxku7Hs7VIWloTXSGfDbZka4n4gu2TI1/LgclW
ktivVB2dS1hhZlqqJFnQT24a0FhhcECqFMm87/hp2WyBnLdMhl9wD0+eKKPe
ClkXqzP6H5mplybCtdPuEr2Zemni2DAf29Zpot4/YhD5jUmBehlSNPpsyugR
qLdKtt722ZOCQD0G6j3bP76c4Wk/A/ulDXfx1GegqbBuh6+ap+/ngfQYXMvT
9fJgvCXq7o5z1GMhJB5//SxHPRaqa9LFp/wc9Vj4VPS7avYuRz0Z9DsvNx8Z
5qgny/V70ZNDhVNMwIueHG7wYgBD6MnB+OX10qE76OWDTN1d2nwfvXzo6Byt
cATQU0DfoqLx5jR6Cph7I0RSUfQUIMVl+YOeEvTusasRFZ5XCa9sO6+HS3nq
qeBp+tLfiB3zU0HJrQZbuAbzU4FDCsiF+anBE6qduncRPTUElbuHDo+gp4H4
WVLZMIGeBvZJDR/Q00Btm9m7mkBPC7/6H+vcOoF6WjjvhwsxK35fXS4fB86D
DthBlbhFgXo62LO8MP/8DM6HHiKpc65AH3p6GBv/3Nj+AD0DPFmzEo6H0DOA
K9DWW/wDPQPUG/1vmQx6BXBs17cDPUaczwLoKZf+ABP1CuFd9Lu2d68J/gO8
9k2T
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQEP7CcYlusq/rd1mDUTBB7ab67+tCEg2tbBGAwe
2zs2PTo+Y7aNw9kzIPDE/vbPuqw9V6wd0sDgmb349osM95isHSDmvbAv85cT
y5K1gpr30t6uMmKFqawl1LzX9ncyGPIbWSyg5r2xP3XYaW3mPTOoee/sP/cF
l6hsN4Wa98H+s/yl/PjpJlD1H+wPvJlno9NiDDX/o/2qj5d8kxqMoPo/2U9T
7CstnG0Ite+zvc3eoGmK6wyg5n2x1/42/e7k4/pQ877YNwd6zm1I04Oa99We
z3/9lFQPXah53+w51shEpVTrOAAAxxaG2g==
           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0]], 
          Line[CompressedData["
1:eJw10mtIk1EYB/DXbc69u3oJNbzMKUHvXuuDlQ1L3/9YGQQqZaDOSkhTG4My
W5SBQWCKkVSiNI0wbdKoIDHJK90GQdnNilgXifwS9qGstC2Xtc33+cPhfDnP
7zzn4Rj2Hdy5X8IwzIbgCu3V4SwIihvJ1qoTmVgXzm9hbPis/PsCDyYcn7Br
xtXt6eHxdDIUn9B3ISeioIpHlzMUv7DGoP9lz+ax7P0RVn4uTbgTw4veolCU
Gm8r+GkUvYCwWqca6vcaRS8gFL48v3vpoVH0/i7XDxhFb0lI7HjN1vYaRe+f
UDs4Wz/UQR4DNunyXu4MnWcQcM9NFZwin8HFj+3NTQ1UHwE76++pqaf7IpBu
P9bgspMnQaxr4n5CNXkSXM8rKR+oIE+yXFdGnhRBbXC2mDwpJHxzvLeQPBks
Nw9M120nT4a3sT/Mz/PJk+FeeZp5zkJeJD5dinFNmMmLRJujLkkD8uTQN33d
MZxHnhzW+ZF3rbnkyRF8TaZlM3lReDFYNj+SQ14UuCfRj0ZN5CngrThalJpN
ngL93Z60W1nkKSBlW/WVa8lj0ZhiqtnCkceipXLPh/wM8pTIeO9vtCWTp8Rp
66vxmRXkKSEEx3lXTZ4KtvEj7Yky8lRY5ZB0KRY50VPjWsnjLM8cJ3pqnPTm
Hi/9womeGpsOPWuZmuZET4O44Hir33Cip0Ho+6RPkqfF+t7bG30PyNPCOdZ5
TjdKnhbFnYY2xwB5OoS6T3GTp4P7aiHirpAXjW+mrdsOOzn8B2Z5RL4=
           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0, 0], 
           Dashing[{0, Small}]], 
          Line[CompressedData["
1:eJw90mlIFEAUB/B13cP1TjBsd93bY93KrJBSbJ6KbGiWaUaZdkmXHZaaZYJi
JuKBkiGZlh2WRUWIYmV+scOuVTrVTBKP0vW+76N21zf9YRgGZn5vZnjSg9HB
h5gMBkOtG/p5KW0k/ozAoi1wFRRe06edqI3PmymOroR1hnSSisTRsqAsFdTX
6fObjOWExCmeucBhQ7oIJyXfN6tfCUuelkQs+s4OqJTo9ZASedV8epwzen3k
9rRb15NaJ/T6iTitb/tzkRN6g8QjT5O8OdkRvWFSvFepse52wP3D5FJx/cNP
oQ7ojxDvkci6CI0Cz48SK7PK0gS1AuuNka+MVibvoxy9cRI0bxfbFCxHb5ws
pI+3NLXL0JsgN3V8Q7wMvUniXu+59csyGXpTxM4xhF1SLkVvmhSeu35HvluK
3jS53bh+aANbit4MudjxrqD6qQS9WcKuzXU7d1KC3hw5sDZ0jYtSgt48ab2S
nhb2TYzePNFGqSavRojRWyA7gp1uZQyL0Fsk5TeG7r/NEqH3l8RV2s5pVovQ
Y4Dfj+Fx/2Z73M+AglM2qTWZ9ugzYE4z+OG1jz2eNwKB6y8Fx8ge6xnBMUZ0
CqtWiB4TLifNeZzOEaLHBNnC5Nm2cCF6THj0qWFnv6sQPWMYE3+N3scVomcM
Gd77/3zuEKDHghWxTTajLwXosSBQ32B3BeixYLCvZqM8U4AeG0qL3kjKYgTo
sUFiaADqccCwDKAeByp6YyttPanHgT0+m7TNK6nHhU53fs0eCfW4EPCe61Vk
Sz0TkPsnprqaU88ESvI8jAJZ1DOBsImqn5kLfPR4oI6ZseqZ4qPHg22i5VGB
Y3z0TMFDDw7x0TMF2YnzF+7189EzhS+ylpmkXuqZgTI899WElnpmoLLL/87T
Us8cXhznzdzqpp45NOp+v7qbeuYQORimezH1LMDPcEHqWUDBFtts/17qWYLC
OSm7qo96lqBtfjwbPkA9S/hzQN/h1LMC/e95j1DPCk7ornPk/3utodkrYdeD
CT78A0av0Dg=
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], 
           Dashing[{0, Small}]], 
          Line[CompressedData["
1:eJw11GlIVFEUB/BxHMdRR6dstbJFnX3carQg7ZwW2oMyG8ssbUJbINqkdBgr
STGkNMs2C8I1KQ1bRCcVs1xos4iwJq2UMjLTtBwrNeuNnvuHx/tyz+9czr3v
zdLvDYnm83i8ZdxjfY+mFSpjz04WxPhh1iVr2qBfEZH+YIIfzhnJR5BcmZNz
94IvPntqzSeobylNMo7xxZiRfIZfn7ZlN2X64Kj3BU5s39Ky1NOHvA5IeHFn
k8XkTV4nqFMmmhvDvMn7Blw3i2JIQ143XA3SvMoq0JDXAxXlp4Q9Og2t7wEI
23yrWqwhvxeWtxnG32xQU/0PWF6d4D4vRU39fsLWeyvE/FVq8vogtaSt45yr
mrw+CLeY3qa+U5FnAS/FkZOmGyry+iHuSo6nyagi7xdc7325Rr9WRd5vsDS/
TjwoU5H3G4oHIvbUDSvJ+wNl+qPmYLOSvAEwB8dvLCxVkjcIuTaVdq6ZSvKG
INfTNJQSqyRvCH6mrY/1CmPeX+CqA57NZ94wPLRwB+bBvH9w4bTEEOjEPB6O
+7HweYxFQet5WL9He6ysVUE+D29x47j9VEH1NqjPbtJ+L1dQPxtM7lxXPj1f
QR4fT678KtBmMI+PdtqxgUEJzONjz7X6VXN3Mc8Wk43cBdjAPFsMDKoKOb+Q
eQI8tH+qc6s38wRYWhDfoJzCPAG65lfVTBIyzw7rZpYc2NkrJ88OR+bRLCdP
iGsmcDuslZMnxMx+YeTFIjl5Qiy4XDuz5IycPHtMFNSl+x9mnj1G2je6rQtn
ngjjDPmaxUHME2Gw4+vcfe7ME2FGlxEChmXkOeCjdsj78F5GngPqrt4oflMt
I88Rh6OtX4yMPEecOPik+9FxGXmOGH09KjRkB/OcML5D5i9azTwndBPoXLxn
M0+MSwa6Ou+7MU+M3G6ndfKZJ8ZZ3LgyuqTkOWNU+wuPZrOUPGds0n3zrWiQ
kueCI/etTEqeCy6zjXPyKpSS54KLFnwxF2UxT4KPQ2sK89KYJ8Hd1h9KEvPG
oEPqjO3dBin+B6/5zVM=
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0, 0], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJw10wtIU2EUB/DpHm737m5TV5tpNR+pmOHsCUl9pweapctKpCQrJksrLamM
6Gmm9FpBD0MjSXCJRUyx8rmkosgi7f2wAnOWZbPYbJqrZe3quQcuFy7f9/v+
3HO+YP22lQZvHo+X4HnY91h9JDvPqgVpI9PhQhlb3STyO9Oq7YuFGaPVQ66d
eJ/N69JC+2O2PpEgm3X2hNsxsHG0egkdFnnA2DkNxryvZOGTja++UNHo9RFt
WZS6JDUKPRsptD4obamPRK+fVM9qj9PFRqD3g3yI5++m701Bz056iamrdWsY
rreTq/5PF7/VhqLvIBEVx2q7JSG4f2Asv0uD5/0kIvv4JSnuyeg5SZpsWl15
zCT0nGTv4ZikquNB6A2S/piWCDkdiN4QmezMSdtvDkDvF3Grd7zx265Gb5jc
rTbpYJUKvWES55VcxCwfj56LVEUvCrLpx6H3m6zVLHBkGpXo/SEvLD3KiQ/9
0XOTaEOAdbXKHz03yT79fR/J90PvL7HuUZoTun3RGyE323a1Xkr3Re8fmXvD
86FLgR4P2pobT4ryFLieB+tLk8YZKQX6PDCfMxzNzJDjfi94fT93ZkGDDM/z
AnXJS0l2iAw9b0hnA5cz6HlD4YrE8oJwBj1vMNfrD3bekqLHB/cVx/NkvRQ9
PuhGf6AUPQE8Sr1Tbeqg0ROAZXRgaPQEsHTOsQUbDDR6Qnj02TMQ82n0hGBs
2iJxaWj0RFC/ZrDpHcV5IliXe3+k7g+FngiOOt+/OfSTQs8HUs8Hn8p3UOj5
gNIzXnYnhZ4YNOwA/KXQE8Medl4oLp8YRB0BK94FcvkkcG+kbu+AlssngfhN
2+zFiVw+CjzDUXPOwOWjIMfiuYFFnEfBcP7Hi76XOY+GgczHGcvaOI+GkNrt
npHgPCnoWFApRU8K7GqfeVL0pKDoa6jhZ3H9YCCv0ssiPMP1g4FeI3tjuH7I
QOyqyLr+jfNk8PLL5qlDKq6/MmgW+ilJPIOeHEyhTe4jOxn05HBXFb5KWMmg
p4CUxknFtmcM/AdoCsFT
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGAQB2IQDQEP7GsSjUINtLQcZs0EgYf2ad+fJC4003QwBoPH
9rekQSo0HM6eAYEn9ruyOX8uaFd3SAODZ/byX3LCas+pOUDMe2G//SLDPSZN
Nah5L+31FIEqpqlCzXttvzB986tiUVWoeW/sb3X9Tf2+RAVq3jv7JQW2XNed
VaDmfbBfKXzB5cYHZaj6D/YXlG7/rFulDDX/o/2EQ181YvKVofo/2dvoXJn1
zFYZat9n+6z8D60nRZSh5n2xXzb7iMKGT0pQ877Y32gsdptyTQlq3lf7ooyJ
b2v2K0HN+2bP3jjVuXuNEtS87/YbQArmKEHN+2Efxqe7aW4/zLwf9pHiwBCo
g5n30x4YuEAvKDoAAIexpBw=
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJw10WtIk1EYB/B399v7vpvarFysaRoUlZUQ6pf3z6AFspJEuxElgpFlydbN
NIgwFpizi/tQZgYi5ShrrT648kNRq8yKVXQBy4SMwELL/DJdq20+5w+HA4fn
/A7Pc7Kr6sqq5RzHrUqs5N5+MZmoVLFyqT8jko1dqUxLnoHyhz2jNhSkMiP9
WfimbqfGBi6VmLRmonDtOrcVL18kE5P2h+PBxskFmPX+SoG80aZOr4W8uPRl
xNDmt2eR908qTtyOGueTx2FDlWlL0dRcqucwuPrx7RXjmeRzONLRtSgUM9N9
GRTtWkun1UzvyVD7fcb/u2wOeXIc39N/sO1CBnlybH6eAMfTyZPj84cTBxzl
6eQpIJbe8lU/SyNPgdfcsFxXkkaectb7aCJPient+8Jxt4k8JS5VXLneO89E
ngpPbAH37nNG8lQ4+WNjn1VlJE+NhqZ859VmkTw1soSR5WdtInlqOLd6Ct+H
BfI0ONYS2qs7KpCnQUdyIEUCeVo4zS0lY0qBPC3sld8iOUM8eVq8erfpZ/59
njwdPjkU9YZunjwdPNve9n/18eTpkdt6yGXx8uTp4QvyrhunmadH8vejZ5hn
IId5BiT53B7m8dixZND09B7zEud3GicDEebxqDxcas0cY56ARHGfV836TfSV
U1vfkMf6FbEseHnimoP1K+LXwCN7b41AnoibNcOu5lY2PyMeiB0FXXeZZ8Ti
UOzU1BDzTOg+XyxbrxTxH2N9Kw8=
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJwtmXk81N/3x0URCaUiSjXD2PdlzEw6J2khqSiVJGmXJKHIElJUClFJSEUh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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJw90V9IU1EcB/C7e7e7P3f/EMnqobi3WJpJzQgqiPOlwkB6qcisB4VgERYF
WW3NWvTgjFoFmtAWESFarSYVBFYW9kc0tfWQGUZEVhAyM9hD0Vx/drb78wuH
w/n3Of/U3Qe3+kRBELy5wutYlOc3e7TEpdwPa9iTT4ZJAWVxaUjDynxmGG9F
jmkQ8sky37zPtSV+Da9GeLKs2i6WtxzVUPD+sPKWOeNJP3l/meeIGLM0kfeP
DZatbR0+SZ6A8eSvbV+aab6Aiz/l+ksR8gVkQg29h9tovQEbM99TfVHaz4DG
qtyKq+SJ2B8Idi7rIE9EUefjpyVd5IkYC0x6vDfIk/Dm4yel7SZ5EqYcT1ZE
4+QZUfehSgrcIs+IZPz125rb5BlxR/oWKU2QZ8Ku8Oqx/gR5JnRvmggWd5Mn
z44XPBnyqfYNZ2c9GdOpvjWL4uSZC/O6yDOj/4LXX3GNPAumj7NVdTHyLMjO
bXxX1EqeBUv5c58mzwpjjbPi3gnyrDjQYeg1HSLPhuW8w0eeDaHIg33WneTZ
0D5q3attJk/BoHnd5e2MPAXPwtd3DFWSZ4d74GHPOQ95dtSXDbsH5pNnBz/O
FRd5DjSntvQsMJHnwFTuOapnVN1z4sz5r+mFaVX3nPjx8vn6xKSqe07w66cn
VN1zoak49wPvVd1zgTeDo+S5UTtU+eJuUsV/7NYrUQ==
           "]]}}}, {{}, {}}}}, {
     Frame -> True, PlotLabel -> Graphics[{
         Thickness[0.0025451768897938407`], 
         Style[{
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYucJzUJpUQoO6WlA8EzY4cu+j1vTr0k6HOje
12SSLOPwpi232yha3KH6/o9bxtUKDiFvL3+c8VDEIRWk/piKw38QuC/kkJn/
ofWkiYbDGRB4I+iQAeJf0YbzJaZe4cx4pA/n2zc9Oj7jtSFcP1h8jrFDX0S3
P+MGEYeZIKBp6lAFsldb3OFAraxFuoq5wxohHb70fZIOxiDgbOEAcz+Hm2op
k5eVg0jlpJKzT+QcePzXT0l9YQUx56eIg/S8OM3TGywc+kHmCwg69Hi9YjFJ
NIf48zGXw4wJ/FVm3KYOL2ofZ59/wwpxb5ExRH0BM0T/AUM4H+YfGH/OIuWd
f45rOVznvS2Wasbh0MBytN/wu6qD/K4F+1LXCTicBvlvjSLEfSwiDq0K7Kpn
vsg4mID8ISzuEK0aIXPORhLufmEwLeiAHj8Ak6S9+w==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4pTYO27MK4wd/C5OjPmnbOYA4zeyHO03TDd3
KFjTfTvjgLHDdaFPjufNLBxeZGl/m/7XGCLeYOlwW7om0UjUyGHJ/X18c5yt
HA62LQ8/xWToIDEvTvN0g5VDahoI6MP50yfwV5l5a8D5wpWTSs6qKDsYg4Cz
BZwPNk/ZFM7n8V8/JfWHscMdTdk1/w8rO5wBARljhxZeoISqqkMyyN0VRg4G
WiuFLxxRc1B90jzv7C5DB11F+S853zQcNN7y7jOIhPKn6Tpwu6mWMnEZOnR7
vWIxWWgA8d8xKF1m6LAYZH+zAdx/LJxd8snv9B38QeG0GcbXc7CvjFhh+tfI
4UXxVtHf3bpw/ga9vMWMe7Th/L/fSh/MKVSHmGtsCAnnCBWHP2BxXTj/QYT4
9osLNOH8ht9WBedeqDqI9oAcqubwCmTPalWHepC4hobDFvMfh1K8VB1qPm0I
yI7ShocPjM8AAheUHeSXv/DQq9eC889fDXujv1sTzg+8BfRoEYL/COQOB3UH
gdiA+0bbleH2rxHS4UvPU3Z4mrjwmgm/CjT81RxKD29znXlXySEhJEh9wUsN
h3BOsXZjeyWH9aCIWKsN54Pj7Y8hnB8JtIbhnwncPhh/K8hfWnpw/v5aWYt0
EwOHEqD3T68zcXgOTocGkHTCbOIQreD4MXmOoQPIGAY9YwfvE+y2s1ONIOp0
jSDxuNXIwRcUf8z6kPQrYAxJd8aaDhJTr3BmFBk7gJOrmrqDY9Oj4zOsTeB8
cPwJmsH54iD1QhYO7iCHqWvB88OMmUAQqQfng9OhlAGcD3bnHwOHvuASlen+
ltD0ZwjJf58tIOqzjCDqeiwg/lln5CANyi8GFtD8aASJpwZzSHp/YoSRf2F8
ANgljt0=
            "]], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4vQ0IFhm5XBbuibRKNXQocfrFYtJoLXD32+l
D+YUGjrw+K+fksph4/B5Q0D2rHJDB9UnzfPOStnC+ScOO63NvGcH55sYA0Gz
Pap5H+0dToLU6Rk6BJeoTP8v4ODwdeetrr9TDRzMrx3NNVFwcDh/NeyNfrSe
Q2XECtOz1Qj+G959BjOLHODm4eKDrDW+jODra60UvmBihMGHmd/IcrTfcLoJ
3H4YH+Y+bjfVUqYoY4cI8e0XGfgcHA63LQ8/pWTscAYEWBwcNujlLWZ8YwT3
3/QJ/FVmu43g/t9i/uNQSpcRJPxu2Dkkx95xY64wcvA5wW4729UWzr8B8oer
DZz/HRQupdYOkSB764wcYPEDMw/GB6t/YeHwPEv72/RYa4eDIPcJWTpMAbnj
tLVD3W+rgnMSlhD3GNvC+WD3RNjB+eEge9bZO/hdnBjz77OFgzfIfabQ8Dxs
4VC8VfT36ToHCD3PwuE/CLQ7QOh6BH/J/X18cz6bw/ng8Ew3g6SXT5j8OyB/
XzV3AGkzZnKE+O+XhYN906PjM5QdHa4LfXI8z2bloD9hwQ/DPgeHA2D/WUHi
08jBQf0tkCFp5VACclecPZz/B5RuL9rA1YPNWWYNNw8cXxet4HxweFgg+J9A
6bjdEicfFPxpbGZw+2D85S889P4nWjrMAIW/trlDHygh+VtCwtXZwsEOlPBs
LR3Ep17hzEiycIhWcPyYzIPgg/2vZQ7nvwIF+GsNOH/OIuWdf9RV4ealguw9
pgK3z9Rmb9C0hSpw90xpb426XIPgrxXS4UvnU4bkwzxzB/7YgPtG6spw8yDp
RNmhGxQ+jZZwPjh891nB+WB3zrKG6we7j8kWbj6MD7MfnD7vWsPdB86HR6zg
7oelZ5j/YHyY/9HLJwCVq/OJ
            "]], 
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}}, {{{41.523399999999995`, 14.726599999999998`}, {
            42.23909999999999, 16.323399999999996`}, {42.11879999999999, 
            16.4422}, {35.84839999999999, 16.4422}, {35.204699999999995`, 
            14.845300000000002`}, {35.324999999999996`, 
            14.726599999999998`}, {41.523399999999995`, 
            14.726599999999998`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hUvPPT+M7o5CFdOKjn7RNBhyje2+BlX3Bzc
1xxdziAh4cCyeJIVo667wxohHb50O2kHh6ZHx2d0uzuof1J5OeulvIO848fk
M64eDpn5H1pPTlFx2Hmr62/qcg+HKe2tUZdltOB8nxPstrOv6sP50vPiNE8f
MHQ4rmk16XS9h4PE1CucGUXGDjz+66ekGng4zJjAX2XGbQpxzx53h2kgfrQ5
RL+9u4Pqk+Z5Z1dZOMDcD9b3wsqBAQROuDpwuKmWMnlZOZRsFf19epmbg11l
xApTWwuHHq9XLCY/3RwixLdfZJAzd/ACucvV3WEmCGiaOrzh3Wcws8nd4QwI
zDF2CClRmf5/gbuDPcjfrw3hfLB7H+nD+Rkg/1/RhusHh4eJBkSdk7tDahoQ
HFNxMDEGgs9uDtX3f9wyrlZwqAA66+xiN4cD3fuaTJJl4O5PB6l/JuyAHj8A
Biu4mw==
            "]], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4oqIFaZnk30cIsS3X2R4Z+HAsniSFWOuj8Op
w05rM+UsHP6DQL6Pw7IXHnr/J5rD+Q5Nj47P6DaD818VbxX9/VoDzp+zSHnn
H3VVh9rfVgXnEnwcUtOA4JiKw/5aWYv0K94OpjZ7g6YtVHG4kB/Pfs7R22FK
e2vU5RoEf62QDl86nzLEXd+8HfhjA+4bqSvDzTMxBgFlhx23uv6m/kfww0Hq
5/nC+Rv08hYz8vjB9YPdt98Pbj6MD7Pf5wS77WxdP7j7erxesZgs9IW7H+y+
ib5w/8H4MP/D+LDwgfHB4TnPHBK+U30h4aBiAXcvLPzXdN/OYCj3h/OnfGOL
n3EGwdedsOCH4Tt/h0aWo/2G2y0g7vvoDzdP5JPj+bS//g4SU69wZjiZOUSC
9OkFYPCfJC68ZnLe3CG4RGX6f4MAB7tKYELYa+Gw/uHLqZssAhzU3/LuM5C0
goTHVH+HA23Lw08JWTmEgNUj+DmcPxek3/ZzOAMCPFYOe0HuSPFzuC4EdAib
FTz8YXwdkPvv+cL5W0Dyf7zhfLD77yL49aD4tvCGmw+Or3gvuP2uqqVMsyZ4
wt17XNNq0un5nnD/yDt+TD6z1BPuXxgfFh7gcGPxgvPdQeYJeMHDsxyUP4S9
4OENdp+pFzw+VJ40zzvbheCj5ycA1r14Rw==
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ7a5ayjRrQ4CDx/5aWQt1FQcYf62QDl86n7LDTBBI
DHQwMQYBTP6Ghy+nbmpB8KVfPzKTWoDga1pNOl2/A8H/DwKXAx34YwPuG6lD
5X2C4Pah8210rsx6lojgd3u9YjFRDYbzY3OP/tu0PdjB1GZv0LSFKg5NgZ5z
G5RCHF4VbxX9/Vrd4QDQW+kTQhxYOLvkk/20Ha4ezTVpuBzisMX8x6EUKwM4
v5HlaL/hcSM4Pw0EzMwdXmxfz/ycIcRB/S3vPgNJK4fV3bczGPYHwfmLJ1kx
+m5B8LVB7l+A4AeXqEz/3xLkcKBtefgpISuH9aDwsghyOAMCPFYO4h4BfyS+
BzpcF/rkeJ7NyqFm3bak+q0IPlh/DYKfH89+TlIzEK4fHKzVAXD7YPzlLzz0
/idaOrQDrTXaEeDQBzLI39IhHeSvfwEOdpURK0xtLR0ixLdfZGALhPiXDcEH
h4+WOZx/4WrYG/3d6nD+DoemR8cj1CD+/xHg8AYU3t6qDo9FZE8+vR8A0f8K
kZ5g6QsAct33Lg==
             "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQvab7dgbD9EAHv4sTY/59tnB4y7vPYOa+QIeDbcvD
TwlZOvwHgc+BDgZaK4UvqFg6LJ5kxejrEATnx+Qe/bdpPYIv7/gx+YxmsIP3
CXbb2VctHGx0rsx6lhns8Odb6YM5iRYOu291/U3tDnZQfdI876yWhcOBWlmL
9BXBDnekaxKNrpo7PBGRPfn0cLBDI8vRfsN0c4eCePZzkrwhDhJTr3BmOJk5
gJxlZBDiMGMCf5VZtwmcX//bquCchhGcX/NpQ0D2Lz2Ie/8EOzyJEN9+8YGW
wxeg8KzpwQ7rQQ7w1XCQef3ITMom2KEBZN93VQdtq0mn6x8EOcxZpLzzj7qq
gzRI3gTBB/vnbSCcDwsvBhBwUHWAhWdCSJD6gk4EHxa+AD5woto=
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}}, {{{90.6234, 14.726599999999998`}, {
            91.33909999999999, 16.323399999999996`}, {91.2188, 16.4422}, {
            84.94839999999999, 16.4422}, {84.30469999999998, 
            14.845300000000002`}, {84.42500000000001, 14.726599999999998`}, {
            90.6234, 14.726599999999998`}}}], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpmoFOv736McMvM/tJ40UXcQZwnj030V5cDC
2SWfvE7d4Y4KW+PU7iiH1DQgOKbq8Gflx0u+SlEOAbekaxIvqTi0HDi10HVd
JJx/BgRaIuB8kLa0feEO+lorhS+waKPyTYzg/JTYO27MM8wc9tfKWqTnRDgU
rOm+ndFg6dDhmPD0QlEknL9drvV1IEcUnH9e6fbPukVRDtEKjh+Teyzg/FOH
ndZmzjOH828IfXI8/8zUIV+o+cCpiwi++M1z34MvR0HslzB3OKKwoSjjZpTD
kvv7+OZ8NneQB1q3410UxJ1tlg4LXLd9/psT5fDnW+mDOYZWDqDg2vQ30kFi
Xpzm6QYrh2ZQePQh+EDVVyo4EfwJC34YPuuKgPAZrBw2PHw5dZNKhMPBtuXh
p4QsHTh+LkjfXBbuMBMEKs0dTIyBQDrcofa3VcG5HyZwvjRI/wFDON/7BLvt
bFNNB5AxRjwRDuGcYu3G9krw8IPxt4Pc8xHBn+LcnfM8OcrBeUKzUJqUskP5
vvlS+mcR8YuePgCuNfQm
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQXWNvGrdrYawDh5tqKZOXlYNpp2PC0wIE38ccKBAa
67D4/j6+Oc6WDjb3/Xun28U6/PlW+mBOogVE3jTW4cvOW11/WS0cRNa5P6x6
EuOwBKRe2dRhfVHGxLdXoh0aWI72G35Xc9hyomzf/EPRDj4n2G1nT1V1yNhT
MlliSbTDjJlAsFPF4bzS7Z91TdEOpjZ7g6YtVHFQN+RYI+MV7TClvTXqcg2C
v1ZIhy+dT9nhPwhcj3YwMQYBTP6Kj5d8kz4g+D5JAhGWLDE4+TL6d1XYVsbA
zYfxYfbXZgEdXBADdx9Yn3WMQ2oaEBxTcZjzfvkxb/UYhwtXw97oS6vC+acO
O63NvIfgv8jS/ja9Vs3hhRrQQzYxDlvMfxxK6dKA8GNiHM6AwBsthwJg8NW0
xzicAOmX03P48vdKxUu7ODi/5XXgDrnWOAfxqVc4MxZpODy5AAzAeXEOEmC+
GkR+aZzDr7evD1gyI/iw8IfxnyYuvGbCrwqxvycOHh/g+E6Lg/sXbL9cHDw8
YHxYeIHj71YcPDzR+TWgBPIJwZeJSrG+zx+Pkw92z5Z4uPkwPsx+l22f/15p
iIe7DxS85pHxDgG3pGsSL6lA4t8DJq/qELvLk4dJOB4SH3WaDujpHwCCWkTP

             "], {{114.52199999999999`, 16.0125}, {117.55000000000001`, 
             23.117199999999997`}, {120.55299999999998`, 16.0125}, {
             114.52199999999999`, 16.0125}}}], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYCYhW2xqnO0kkOr4q3iv5+reEA489ZpLzzj7qq
w5WKl2qGEkkOAbekaxIvqTgYcKyRifqS6GBqszdo2kIVh/Q0ILiV6DClvTXq
cg2Cv1ZIhy+dT9lB/y7QxL+JDvyxAfeN1JUdlG//rMsSSXIwMQYBZYePl3yT
BGwQ/A7HhKcX0hB87uuLC2ybkuD6we5bnwQ3H8aH2a+zae775V1JcPclW9/3
701PckgFueuYioPFlhNl+5IR/oPxYf6H8beY/ziUomUO54O0p7FZws2zq4xY
YWprCbevL7hEZbq/pcPS2UcUNqxKclj+wkPvfyKCr/6Wd5+BpJVDskCE5ZaC
JIfrQp8cz7Nh8mH2wfj2pnG7PCNw82HxBTO//9BXjZjgRIfniQuvmazXdDi9
0HXb584EuLxGDFCFTwJcPzofHF+OCL4J0DoeM9x8l+6c578/xsPNh/Fh/j8M
dE6/VAI8fEDSK20T4OEHsw8WvjA+LPxhfFj8wPiiPV6vWExU4ebB4hdmHyz+
Ye6BpQ8YH5Z+2IHB1+2SAE9v6HywfYEIPji8YnDzJ0uwhPGtTYCbD+PD7C/O
mPi2phvhPnB+yEC4/3vw46WzUxD+g/Fh/ofxwdKJ5g62XMAMYpnoIFw5qeTs
FCVIevJA8MHx5ZfooHLtUTCDj7IDKPlOD0p0eApKH/wqDmBnhyfC7WcHZu+U
5EQHialXODMWqUHCIyfRISX2jhvzD3WHG+eALihMdBAHy2s4MIfx6W76mehw
oFbWIj3EFFI+sCQ5eJ1gt53NagYJP94kh7/fSh/MmWgGT68w96OXPwALuND3

            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}}, {{{156.72299999999998`, 14.726599999999998`}, {
            157.43899999999996`, 16.323399999999996`}, {157.31899999999996`, 
            16.4422}, {151.04799999999997`, 16.4422}, {150.40499999999997`, 
            14.845300000000002`}, {150.52499999999998`, 
            14.726599999999998`}, {156.72299999999998`, 
            14.726599999999998`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQnfD0gtLtgykO6m959xlIWjnotIvdPBee4nBd6JPj
eTZMvtLtn3VZPgj+jXPfgx/b4uYvKbDlun45GW4+jL/8hYfe/0RLh7nvlx/z
fp/s0BdcojLd39LBEeQg4RSHRpaj/Ybmlg4T39bYm4qlOEQrOH5M5kHwt5j/
OJSiZQ7nX7ga9kZ/tzqc3wDS/13VIWtPyWQJAaj6VyoORxQ2FGWwpjiY2uwN
mrZQxWEmCHxMdvDYXytroY7grxXS4UvnU3bgur64wFYtxYE/NuC+kTqUb5bi
YGIMAsoOd4DBsccFwf97peKlmi+Cv+KYt3lnKIK/dDbQBXEI8w6cWui6bXYK
3D50/oRDXzViFiP4N4DWc91G8MH+4U11cJ7QLJT2CqpfP9VhSntr1OUaVYj7
YlIdXmRpf5teq+4A4paUpzps0MtbzLhHC84PuCVdkyikB+cXrOm+neFg4ADy
jmFGqoPqk+Z5Z60MIf7wTnXoB8XXfUNIeOulQsK3y8gB5F1HkVSHbq9XLCYH
jRwM7qqwNd5Mcfi681bX36dGDl9AAfQvxeFw2/LwU0rGDnNAHhBIdeB2Uy1l
ijJ2yBNqPnBKNdUhQnz7RYZzxg5pIOCVCkkP000g5sVC/TPXFM6fNoG/yuy2
GZzvd3FizL/PFg62oAjTTYWnP42Y/kNfryDSO3r6BwCxLUji
             "], {{
             162.95899999999997`, 18.229699999999998`}, {163.889, 18.2781}, {
             164.10299999999998`, 18.2781}, {164.55599999999998`, 18.2781}, {
             167.77499999999998`, 18.2781}, {169.277, 17.109399999999997`}, {
             169.277, 14.559399999999997`}, {169.277, 12.0313}, {
             167.63099999999997`, 10.5297}, {164.795, 10.5297}, {
             164.10299999999998`, 10.5297}, {163.55499999999998`, 10.5781}, {
             162.95899999999997`, 10.720300000000002`}, {162.95899999999997`, 
             18.229699999999998`}}, {{162.95899999999997`, 24.9531}, {
             163.57799999999997`, 25.096899999999998`}, {164.12699999999998`, 
             25.1438}, {164.891, 25.1438}, {167.44100000000003`, 25.1438}, {
             168.56099999999998`, 24.285899999999998`}, {168.56099999999998`, 
             22.3078}, {168.56099999999998`, 20.2328}, {167.13099999999997`, 
             19.112499999999997`}, {164.413, 19.112499999999997`}, {
             164.00799999999998`, 19.112499999999997`}, {163.69799999999998`, 
             19.112499999999997`}, {162.95899999999997`, 
             19.160899999999994`}, {162.95899999999997`, 24.9531}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk30s1VEYx6+XCdFicVvTcLte8tb9/a7rUslDaVpkY8XqrhrOSTKlaNnE
lMUsuyTUlJRMmmR1ZUqKaumS0mxWUui9Ta28pBk65/7uzm/r2c4fn+2c5+X7
fI9rwsEYZCaRSEzI2UCOqcQYOgSe47YdiiwV9P2J/VDXI/Jjl+bDya8RZLQ4
zPb0BUCa/cmH+lEE+kdhN/ZXq2Hvp5eyITsM8dLWfklaICiG5RZ5QSJ3H+24
tOKAyEnr3kcXl2HQqWe6krzUjK03u2WaXlcxNvQ1ooSuKU+NFmPQxmbIK/fw
oLBsdNqpENl6sPZQsJfIhn5cMWztXhRchXhY4nvr4k8phma/tFqTVB6KK8kE
Nhjqv0b4LaTzUEILmGF4Rufx4yBhaXyQzhLDYtqPNQfmO0gGNwxz05kjF9I5
0GjJA38MCzS0HLz9m5PSHiFySntG2fJCkQ35GjH00ohUMJaWD1glh/kwzreN
vnkWeUDpeHaIKgeDv5KGHIia5RvVIhvqLxOZqLtmeBIJen6Xg/5y+J2JYQRj
VHBwZ/sU6nsAlbOrExnreQr5byNohRNjT2e8wIfIVV+NwJkKlGvkJgS+rs6T
qRUewrw64/7fucFAFJmgDcFzmj97FfNHw/S3Y701MqZvnJVjgTJEBtvpQpxF
niHtVWlELgwlG7yCYVt/qWY+US7U68Wsfl0VceRno3+KVgvzTWCIpPdrvRmr
1t+PqRj1ZWzwg4MCZEMk4UcMU21viuYcOKByTHVjwd9NnOCfFgy7XEJ/JTrx
AKrdd7dcxRCcFX9NFcWz/Tw4vjJwXz4v7OGe8f28Etw5YtBXGPLMn2g5qYpx
CfVnbgDjI/R+dSCcTv0y23Aew6D979AXFmuFfjaJbGPqXeBoJ/I5KvAPBJ2n
6uP0Z4Kghqxfrkfsf/3/n/8BnAiwAw==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGZigIId6Q5bzH8cStEyd4DxoxUcPybzWDpotYvd
PLc73cGuMmKFqa2lw5e/Vype3kt36AsuUZnub+lQlDHxbQ1zhsPyFx56/xMR
fPW3vPsMJK0g+k+nO1wX+uR4ns3K4cbiAluu3Qj+hENfNWImI/gflh/zNs9F
8MH2RaU7nAEBHiuI+1TS4ebD+DD7fwQ/XjrbA+G+A6cWum7LRrgf7L58hP9g
fJj/YfwLV8Pe6O9Wh/N3ODQ9Oh6h5gB0/fXFGekOb4q3iv72VnWYc0RhQ1EM
VP8rFYg7XdIdPPbXylqoI/hrhXT40vmUHRwTnl5QKk93MDEGAWWH3ul5Qs01
CL6DadwuzwkIPpiejuBzrJGJSlmM4Mf0AwNwS7oDf2zAfSN1ZYcVwODrvJnu
4DyhWShNStkhSSDCcotOBtx+E6DxPE4I/gWl2z/ronDzgb4tsD2UAbcvlE93
09zjGZBwd1B10Nk09/3yUxkOqWlAcEwNov5ShkM6iJ+m7RAP9O7tnQg+2D0b
Mhx8L06M+ces6QAy7v36DIf/IHBfAxI+QD44PLs0HMDa1mU4nDrstDazTgNi
3soMh016eYsZZdQh4bckw2HOIuWdf9TVHKY6d+c8n5/hMGMCf5XZa1WH3SWT
JVimZTgYaK0UvpCiCnF/cIbD08SF10z4VR32zZfSv/sjHc6/5At04V0EH5Z+
IearwvOHzLw4zdMFCD4s/QAARdFWTw==
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIDIGYCsbXbxW4uy3D4DwLnLR1g/OKtor9Py1k6LHTd
9vnvngyHaAXHj8k8lg7Zz3+v/HgtwyFCfPtFhncWDtb3/Xun/8twkJkXp3l6
g7mDzqa575fLZTqYGAPBZ1OH9Ilva+xrMx3OgIGBQ55Q84FTjZkO/cElKtP7
DRyy9pRMlmjJdNhi/uNQihWC/+db6YM5G/Xh/FcgB73WgPPnLFLe+Udd1cHe
NG6XZ0OmQ2oaEBxTcXi//Ji3eWymg6nN3qBpC1Ucvgc/XjrbItNhSntr1OUa
BH+tkA5fOp+yw0wQSM104I8NuG+krgw3D+x+Y2UHfl2QhxD88yADziP4J8r2
zZd6jdCfA3KfRBbcfBgfZn9JBjBAPiPcp3L7Z13WBYT7we47g/AfjA/zP4wf
cEu6JlFIH86v/21VcO6GgYMKW+NU5+uZDrz+66ekrjCE2MecBQnPg8YQ/1hn
OTSyHO03TDdz+H+l4qVaaBYkHCrNHXJA8Tspy2EGiH/SEs6/AbTOSNXK4cY5
oI2hCL55p2PCUwuo+YkWDiDr7BWzHFJi77gxS5jD7X+Rpf1t+lxTB42Y/kNf
t2Q6qD5pnnd2l6HD4gJbruvumQ5L7u/jm/PZ3AEYGntK9DMdvE+w284OtXSI
BirXEMh0OHHYaW1mnpUDKJjSmDIdeED+y7CChBsSH+weBgQflj4lpl7hzEiy
ckBP7wDqj14L
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4hkzgcAx2yE59o4b8wsLB3vTuF2eMdkOdb+t
Cs5JWDqkpwFBUbZDj9crFhNDSwcDjjUyUT0I/vQ8oeYD9xD82F2ePEzcOQ7/
wcAczt+ol7eYcY8pnH9D6JPj+WnGDnOOKGwoupMNsUfMyEHdEGjBLATfBOgc
ni4E3+a+f+/0umwH8alXODOUjBw6HBOeXsjKdjAGgWAjuHs/bwjInlVu6JAi
EGG5pSXbQeMt7z6DSEMHkPNT+mHqDR10Ns19v3wegm8Cotlz4Pw575cf8w7P
cVB/0jzvbJcxnN/IcrTfMN0MzpeeF6d5eoOFg0672M1z0kD1IPskrRy+/L1S
8XJXNpx/vGzffKntCP6fuqw9JesRfKBp5p1Lsx0OtC0PPyVk5RCTYn3fvzPb
4QwI8FhB7PPPdrgOCj82KwcQ19wSwVe5/bMuSwM3v2SyBEvYuiy4fTD+8hce
ev8TLR0SQOF1IcuhL7hEZbq/pUM8KL4+ZznYVUasMLW1dOBh0m4X+5nlECG+
/SLDOws4f4v5j0MpWuZw/qviraK/X2vA+XMWKe/8o67qEAHyz9csh1RQPB1T
cZjwtsbe9FKWg6nN3qBpC1UcwOlxbZbDlPbWqMs1CP5aIR2+dD5lSPzfynLg
jw24b6SuDDcPHG/Gyg4aMf2Hvspkw/kFtlzXF7sg+Dl7gD5OyIbrB7uvNxtu
PowPs78HlMAzsuHuAyXXDNdsuPth+QfmPxgf5n/0/AUAJXphfQ==
            "]], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2MeqJEaeWXcTYSy33
AwCd3wI9
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4jMgcCTPgQEEHhg7wPgzJvBXmXWbOFxdXGDL
NT3PoWSr6O/TdSYOMSnW9/078xxqf1sVnKswceBh0m4Xq0XwTTsdE54WIPgO
CU8vKCUj9B9R2FCUYYowH8aH2Q+07frikDwH/4sTY/5dNnbYO19K/25CnkOE
+PaLDOeMHXKe/175MS3P4YbQJ8fz0xD829I1iUamCP7i+/v45lw2cugBCSRC
7dczcpgDsjAiz+HzhoDsWeWGEL5FnoOpzd6gaQ91Hea8X37MWz/PQXb5Cw+9
eh0HdUOONTJqeQ7xIUHqCzS1Hf5eqXipxpnnkJn/ofWkibpDyWQJlrB1uQ7J
sXfcmCuMHL5qxPQfWpnr8DxL+9v0s0YOJRkT39Ysz4WEq4wxnA/2bwKCb2IM
BIuN4ebB/HsEZOCuXHh48Opumvv+fi48vGB8WHiC3Tc1Fx7+6HwdoPLlbQg+
SNqwAsEHRW9vcC48via8rbE31UOYD+PD7M/ZA3SxB8J9MP3g8D1u7NB/COiB
cIT/LLacKNsXn+uwxfzHoRQuY4fYXZ48TI9zHUoPb3OdeVcJHr4wPksYn+4m
3jyHchB/rbLDFd8kgQjRPIj+Vypw/q+3rw9YMqtCwl82z+Hvt9IHcwrVHM5/
D368VD3P4fiuHb1sAhoOKrd/1mVpIPjhlkAHNeU5qD5pnnfWygjizsl5Dtxu
qqVMUcYON84BDZibB/cP2H1rEekTPf8AADPde3A=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC0Z2OCU9/5Dnoa60UvsCi5QDj13zaEJC9S83B
5r5/7/RveQ5vireK/vZWdeiZnifU/CHP4Y6m7Jr/ycoOMf2HvmpI5DsIV04q
OTtFyeHGue/Bj03zHcI5xdqN7ZUclrhu+/w3AsHXAGnYg+CfXghUwFjg4HOC
3Xb2VFU439xmb9A0Ry04f4Ne3mLGPdoOUyRYwvj+5jtk5H9oPXlFx+HIV6CJ
7/Id6n9bFZw7oeuwdPYRhQ238iHu/6XnoH9Xha3xYL7DGRDo0XdITQOCunyH
CPHtFxn0DByWFNhyXbfPd+gPLlGZ3m/gAFQ91Vk734HbTbWUicsQzhefeoUz
Q8kIzl9yfx/fnGBjhzMg97nmO5QAg+f0P2OHOUDri0oQ/FA+3U1zlyP4F5Ru
/6w7l++g/pZ3n4Emgg+xzwjOf56l/W16rSHEfY8RfGDoLp39BOre+0YOIOsy
nuY7SIDcV2TscB6k4Hm+wwSQvL4JxL378x1sKyNWmM41cbDYcqJs3+J8h5TY
O27MJ0wcekHx2YLg/wcBbQQ/4SnQRV/zHHj8109JrTCG841BINgQzoeFJzi9
sOU7TGlvjbq8R88BGFu6mzRhfF2HPys/XvK1y3fYav7jUIqWrgPI+gNp+Q7u
+2tlLdJ1IPpn5Tsc37Wjl22DNjy9gNOHqbbDj7qsPSWnYXwtOL+FF+RADTg/
4JZ0TeIlVYeIFOv7/kuh4cOk4gB2cD6C/wek3hzBB4cPf77DBtUnzfPWqsL5
YPcIaMD56PkFxgcAb9h2nw==
            "]], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
            "], CompressedData["
1:eJx1lAlIlEEUx70SKVPZLM0kLF3Xo1Z3PfboelbYIaEmlClaah4d1ExpWch2
QElGh5QulCl2YFKWhKGWSandpWaZZXYjaa6ESVltVjPf13xDRQMf7G+Z+b95
7z/vTUpevzjV2sLCwpJ8ieSzIl96GlnZCMp65it/JukgxSlWV5WHYH9Mppcx
Ugc3IzR7wooQzNwSezpkhg5K3AKeexUjiPcIG0ix51yl+dKw0k8j8fuNF8ea
+3wkLjruWftdIYeqW5vqS4heVOeEnKQ2LyleyPQriwtLvaC7dfKzrzkIDufu
inuYw7lCNsUh3cFT1CtE4JgQ9VKt8IQgukoRBAs/PKFgzt61785w9s8d97S5
grPzuXmvt9ZwFvRvcL2fdJl5vL+5P2dWSKINljif/uH0f15Tl3nIdS6W4jHe
bnP9gGpILuqFY7F+eT7i+YUYAvzKx7Ta+IM1TWA65/Pk+s6ENbReYX7g8rR5
KGYahh1Uz+gLlRsy8vv1GNKE5QtTLxz7UKbFUAM739yMVQA9fi4Iw53G2RWr
XshBZXfWPU6Jf9dfDjUTd/VFe2MwUf8i5EDLYxiJoTup9HGwo1ysfw+SuJru
f8TZbFhdl3mf+y28rwYE7sWJvncR52fEfnWqCiL3GdfJyP7hz1mvirAKIuyt
/HOfIBisjFpzZLNKvG8vZ8HfEVhiVu8/9Fww3Kb5KVXw9tTRJg83DJ9qO/OG
CwIhu9dbZeeOoaV9iSkgXgnVg8OPshWcWf5M738s2PmQs+BPsPofZvqiP8FS
fMbsfqPC5VlWcUGgow0yHkPj7rKldyYHwVAM2eGKoVK57oSlSS3lZzzouDX0
slrKX3w/auiLJjcg9UlJ6Aq3zlZDIPXXhCQW/OriTNt7RQuCZS7VDywMaskf
psdY2N+jhchk0rDNCK7R+8l+zwviv8GsR82uOphAnoftB870+k2kXxizfAX9
b9o/69moBXp8RwAG+vzuFmvFeRGIxT7cxvnky3qHokGNxEI900OBtvvQjH+5
i/rXrhHfzywen/Vjh+xjWIutHpo8SAepMFwV8tMDxXw5BkX/6PrA8Xq4R5cz
5wxqwCjO1N6zP5DErB5Mb/mlBfZWHUjUsdeL/pL5w+KbywfaFtVxFvr7PGc2
T9l5Nr9ZvL/n+S+vvX5o
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKJ3z/PfKj58KHSTmxWmebrByaBe7ee77bAT/Pwgk
FjrMBIGfZnC+6pPmeWd3GcL5gbekaxKLNB3cH1aJrJtZ6BDOKdZubK/kMD1P
qPnAMwRfgiWMT9emCM6X1r+rwlZb5OBzgt12tqkWnA+2L9IIzp82gb/KLNrc
Qbj5wKmF7kVw96G7f/YRhQ1FbwodCtZ0385osHRgBlq3SbcIzvdNEoiwDCly
SIm948Y8wwzOF596hTNjkSGcL9Lj9YrliqZDy+vAHXKGRQ4MIOCgAvHv10I4
f6pzd87zrQj+GRDoKnTQ11opfIFFG84H03OM4HwvkH9ZzSH61yLci+5+AMB6
tfA=
            "]], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYCYuHmA6cWzi12eFW8VfT3aw0HGH/OIuWdf9RV
HbL3lEyWmFPsEHBLuibxkoqDBEsYn25XsYOpzd6gaQtVHEyMgaC22GFKe2vU
5RoEf62QDl86n7LDjDyh5gN9xQ78sQH3jdSVHSa+rbE3nVUMUWes7FDxUs2Q
Yx2Cf0RhQ1HGYQS/5XXgDrmLCP1g9z1HmA/jw+yXuHnue/BVhPs2z32//BjQ
vNQ0IDim4iATlWJ9/yDCfzA+zP8w/hbzH4dStMzhfJD2NDZLuHl2lRErTG0t
4fb1BZeoTPe3dLjimyQQ8bTYYfkLD73/iQi++lvefQaSVg4GHGtkok4UO1wX
+uR4ng2TD7MPxl8gpX9XZQ9uPiy+YOZ7PKwSWWdZ7PA8ceE1k/WaDk8vKN3+
eaUILi+yzv1h1bYiuH50/nRQfG1A8KWB1rGtxs2/CDS+rgdhPowP8z/IOe5z
i+Dh47rt898r64rg4QezDxa+MD4s/GF8WPzA+KI9Xq9YTFTh5sHiF2YfLP5h
7oGlDxgfln5Awee6qQie3tD5YPt2IPjg8NqHm+/Jw6Td/gxhPowPs99yy4my
fVcR7gPnhyMI9/9e+fGS7yGE/2B8mP9hfLB0ormDfCswg+gUOwhXTio5O0UJ
kp5MEHwZUHyZFzuoXHsUzOCj7DAfmHy9genjKSh98Ks4zAQBa0T+AGXvTY7F
DhJTr3BmLFJzaAGFh1uxQ0rsHTfmH+oOOc+BLvAodhAHy2s4MGu3i93sKXY4
UCtrkR5iCikfJhU7eJ1gt53NagbJ/9OKHf5+K30wZ6IZPL3C3I9e/gAAznbv
jA==
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}}, {{{325.72299999999996`, 14.726599999999998`}, {
            326.4390000000001, 16.323399999999996`}, {326.31899999999996`, 
            16.4422}, {320.048, 16.4422}, {319.405, 14.845300000000002`}, {
            319.52500000000003`, 14.726599999999998`}, {325.72299999999996`, 
            14.726599999999998`}}}], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4g6xm+e+55Y6ZOZ/aD1pou7A1jjVuTur1IGF
s0s+eZ26g0WnY8LToFKH1DQgOKbq0JC1p2SyRalDwC3pmsRLKg4KG4oyJkoj
+CbGQHCxBM6fCQLzSxz0tVYKX2DRRuWbGMH5KbF33JhnmDmcKNs3X+p0iUPB
mu7bGQ2WDkkCEZZbeErh/HXuD6tEjBD8LSANEaUO0QqOH5N7LOD8U4ed1mbO
M4fzbwh9cjz/zNRhzhGgi1MQfNdtn/9eAfLB9kuYOxhyrJGJSit1WHJ/H9+c
z+YOHkDr1mWXOoC8n9Zm6ZAx8W2NvXepw59vpQ/mGFo5NACDK0e/1EFiXpzm
6QYrSHgII/hA1aZxn0rgfLnW14E7LkH5DFYOuzx5mLR3ljgcbFsefkrIEmJf
bwkkXCrNHc6AQFmJQ+1vq4JzP0zgfGmQ/gOGcL73CXbb2aaaDlMkWML4Npc4
hHOKtRvbK8HDD8YHu0cHwX96Qen2T49SB+cJzUJpUsoOc98vP+adjIhP9PQB
AI5Y9bw=
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4g6xm+e+15Y5ZOZ/aD1pou7A1jjVubuqzIGF
s0s+eZ26g0WnY8LTpDKH1DQgOKbq0JC1p2SyR5lDwC3pmsRLKg4KG4oyJmoj
+CbGQPCwFM6fCQLrSx30tVYKX2DRRuWbGMH5KbF33JhnmDmcKNs3X+p2qUPB
mu7bGQ2WDkkCEZZbZMrg/HXuD6tEnBD8LSANGWUO0QqOH5N7LOD8U4ed1mbO
M4fzbwh9cjz/zNRhzhGgi0sQfNdtn/9eAfLB9kuYOxhyrJGJKitzWHJ/H9+c
z+YOHkDr1lWXOYC8n9Zm6ZAx8W2NfXSZw59vpQ/mGFo5NACDK8e+zEFiXpzm
6QYrSHgoI/hA1aZxTAi+XOvrwB2PSiF8BiuHXZ48TNonSx0Oti0PPyVkCbFv
bikkXCrNHc6AQFupQ+1vq4JzP0zgfGmQ/gOGcL73CXbb2aaaDlMkWML4Dpc6
hHOKtRvbK8HDD8YHu8cGwX96Qen2z4gyB+cJzUJpUsoOc98vP+ZdjIhP9PQB
AFXe9xA=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4rnvlx/zNi938Ls4MeafspkDjN/IcrTfMN3c
wXXb579XLModrgt9cjxvZuGguwmowqbcoWBN9+2MBkuHJ0tnH1GQK3dYcn8f
3xxnK4enF5Ru/+Qpd5CYF6d5usHKgQEEfpTB+f+uVLxU24/gn1oItGFqmYMx
CDhbwPlg85RN4Xwe//VTUn8YO2woypj4dlaZwxkQkDF26BC7ee770jKH5Ng7
bswVRg45z3+v/LipzEH1SfO8s7sMHS4CnVN3pMxB4y3vPoNIQweDuypsjS/L
HLjdVEuZuAwdakTWuT9kg/rvmIGDb5JAhKVIucNikP3NBnD/sXB2ySe/03cw
jdvlyaMB4+s5bDlRtm++TrnDi+Ktor+7deH8DXp5ixn3aMP5f7+VPphTqO4A
9L0hh0C5QwrIvREqDgYca2SiXpTB+S+Azr90EsEHuq5KZE2Zg2iP1ysWEzUH
CZYwPt1VZQ71v60KzmloOLS+Dtwht7zMoebThoDsKG14+MD44PicXeYgv/yF
h169Fpx//mrYG/3dmnB+4C3pmsQiBP9RhPj2iw7qDp48TNrtsxD2AxNHp+OM
MoeniQuvmfCrQMJ/bZlD6eFtrjPvKjlk7SmZLAEM73BOsXZjeyUHP1B43kLw
fwQ/XjpbphzOBwXHGp9yuH0w/lbzH4dStPTg/P21shbpJgYOtfbAGHAvd3ie
pf1t+l8DByl9YITaljtEKzh+TJ5j6OABDK51+uUO3ifYbWenGjmc+w60UL7c
4TbQe0ZbjSDh86UMkn4FjB3SQOAYMD1OvcKZUWQMSa/byhwcmx4dn2FtAueD
40/QDM4XB6kXsoDE57kyeH6YCQLvEXxQ8qr6h+A3gAIImD/6gktUpvtbQtKf
GDT/fbZwAGW3CmWof3osIP5RL3eQBuUXAwtIfgSmP7A7GswdQMlLShsz/8L4
AMDnr/4=
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvUBK/65KTrmDx/5aWQt1FQcYf62QDl86n7JDGgjM
KHcwMQYBTP4uTx4m7YUIfsVLNUOOFQj+k6WzjyisQ/DjQBq2ljvwxwbcN1JX
dmh9HbhD7jLCPnS+yDr3h1U3EPx575cf8+asgPOBqltf61Y4mNrsDZq2UMVh
y4myffM9KhxeFW8V/f1a3SFrT8lkiZQKBxbOLvlkP22HapCBJRUOW8x/HEqx
MoDzG1mO9hseN4Lzwf40M3fwTRKIsHSocFB/y7vPQNLKwRJkwftyOD+gd3qe
0FsEH+zfFwh+xsS3NfYPyx0OtC0PPyVk5SDBEsane67c4QwI8Fg5bJoL9NDe
cofrQp8cz7NZOfiYdzomrEXwwfrnI/gtB04tdO1C6AfTcQj7YPzlLzz0/ida
OpiAAjyv3KEvuERlur+lw0wQqC93sKuMWGFqa+lgcFeFrbGxHOJfNgQfHD5a
5nD+hathb/R3q8P5OxyaHh2PUHMARY9IXbnDG1B4e6s6dIjdPPe9HKr/FSI9
wdIXAI7Y/lY=
             "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQbbnlRNm+peUOfhcnxvz7bOFw7nvw46Xryx0Oti0P
PyVk6RC3y5OHaW+5g4HWSuELKpYO69wfVolcQPCDdsi1vn6N4M8+orChiKvC
wfsEu+3sqxYOIiANUhUOf76VPpiTaOHAqN0udlOpwkH1SfO8s1oWDtl7SiZL
aFU43JGuSTS6au7w9ILS7Z8GFQ6NLEf7DdPNHYC2rXN3rnCQmHqFM8PJzMEU
5CCfCocZE/irzLpN4Pz631YF5zSM4PyaTxsCsn/pOfj3Ts8Tsq9weBIhvv3i
Ay2Hqc7dOc9VKxzWgxzgq+EgrX9XhY2/wqEBZN93VYcnS4E++FHuMGeR8s4/
6qoOUiD5swj+ts9/r1TsRvBh4cUAAg6qDrDwTAgJUl/QieDDwhcA5juh4w==

             "]}]}, 
          Thickness[0.0025451768897938407`]]}, {
        ImageSize -> {392.90034371108345`, 30.684921544209217`}, 
         BaselinePosition -> Scaled[0.3129897120096467], 
         ImageSize -> {393., 31.}, PlotRange -> {{0., 392.9}, {0., 30.68}}, 
         AspectRatio -> Automatic}], FrameLabel -> {
        Graphics[{
          Thickness[0.007467702188036741], 
          Style[{
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZjR2DA5dDXI4rjYpKrHpZcY95DK
ppabKTGTVHfiEgcA+NYCcw==
             "], CompressedData["
1:eJxllH1MzHEcx3+VUR5SSd1x6Zf7Xdc5uut313V3E+9mEUZNxiF/pIcTIyOb
Uy20hPOQPFQ0D2keJsPMVNOJzdM8izRsxZpFbqsYRuS+v9/53vDZvn+8ft/v
7/Pw/ny+34hlufOyfBiG8XKt2a7l7VqfHb2XrYZAWEKvPGFWm8A2HnNk7Q7B
qa6k6IF0E2bU3TzFtElwMXr1Ca80E4Jt5XkPOqWoKBu50aD28BSb5XRsk5Fy
34WUlYesRly3O7boi6VoLgwzWmvj0JBqtgwMkSKenHcakOps6a18E4iiH+Y1
D6NU6N66ys4vCUDKy7EF6U85KPu494dUAaisclkDBx2xS74oJOe3cZBdDDnq
3cFg7pO9ab8yOEzNSyi8J2NwLmiiv9VfLu6zvphWVhyUPUYOW/u3lzp7APSC
I7k7XhBlIf/a4L+5M4z6Y4hpWcqjyP58lsZPU1hkD/vH0vyE/HOkiJ3cNO/g
cQ7hgr4SfHd2N5t8FJQ3Dbq5J+arh7UTzox6nBkJa7bLTkrAk3RaIrHLYk/2
6pFAcuCZ3/IaJa7mFjirSlh0rVB/qVgVR5nIVWWLg33yzMbsGyxq2x3+1Z/i
RP0+sej/sr6jOt0IeevbVGZ4BEKJv3IjXqvC6gbkEbSfPTXn2QdJEVjCJvRm
DDchn+h3djx2zvowSB9jwkK/kFLdUbl4Pt6ETaTuLo6yj9+O8Ax/FeUBYlPV
6Ew/3qpPNlLGlre3K+0GyplLX0/3SdKjukbe0F+qxH1i1Ty2k3rKx1MW5sLG
Uv7TD6H+RTzqieN6t47ZarF+XRT2lZYsbpGpxO+31LSfXesuj/7RHU37f07R
WXxkjsYzD6TwZx4W8m338Ow7Q+IPJ2oxcmlKO6+Ui3k0aKl/Yc59Y/5joV4L
Bw3pe7AWObk9JXf3c+gnc3JC454PDh3koiLazZF4/HzBR02+AsOmK9Z7D+WR
Ty7emChsJvszeLHOAhXW1NlfLS/jxfz1bv01OjHut0koS83jKjR6JJN7t1Yj
7hfFUhbnx0BZ8MeYxHwzJ6LN9ZlXmFEgxFdC6Rzh0ErNyCL6vgvHi6C+hEeD
zUgk78mGcZR/Ev2uySgLehYF0v//fZ9+A6v87b4=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYtvKiBWmupYO6WlA8EzYwecEu+3sUnOHA937
mkySZRxuCH1yPH/NzKH6/o9bxtUKDjz+66ekWpg5pILUH1NxSIm948a8w9Qh
M/9D60kTDYdpE/irzKpNHTJA/CvacL7E1CucGY/04Xz7pkfHZ7w2hOs/AwJz
jB026OUtZtQxc5gJApqmDmpPmuedPWXmcKBW1iJdxdxhQnCJyvR8cwdjEHC2
cIC5n8NNtZTJy8pB/S3vPoOdFhB3vrByOHXYaW2mnZmD9Lw4zdMbLBz8Lk6M
+eds6tDj9YrFJNHcIUbB8WNyjInDDJC7uE0dXmRpf5u+1xji3iJjhwjx7RcZ
8owh+g8Ywvkw/8D4cxYp7/xzXAsSXmwmDg0sR/sNv6s6OID8qW3qcBrkvzWK
EHsZzRxaFdhVz3yRcTDQWil84YiZQ7RqhMw5G0m4+4UrJ5WcfSLogB4/ABhF
sAw=
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlF1Ik2EUxzczQ5gKmll0U2y2NFntbSabr9uxfSBBKVYoVsiqbZbQLrIL
w5su0shIi9VydDHrYkVJXhQhVFD2Ic2y4UgqQoikMAv6kqKP9T4b//NCDzyM
H9s55/8/5zlbuTvY6Fug0Wi0yt2u3CzljpXZTsebXDR78Ebxrw+rCXz+gn7k
t7GUPKWHsiJ1LvL5lfPQQD2xpsfSLSdVyrcbzw4aaECcMieFeo62THapPFRY
kR/I19OK2s97xl87qWBXw7Rk1HM+y3px9PTWO/jc8k7l5pKbCU23m7mz+VLl
k69ujk/ri3k4Pxj1F3+pnfAXe1jftg5DOHXMzfoTwdZFTzvd7A8M/+DrVT/u
7S2vYt4hjOisnM8uhNVYud7JrcoX9VbWE3tfZ0p5VTZ+zLuzbpktEz/mpqlC
JTDHxn7B6Ac4KlckI1tUFh/+hS4aF0dn434jPxj1MS/oQ/+hH/OGPzD8g4dN
By5q56QMl7jo+8jL439mJPo23NAemXJSn8g/LdGcImOgRWVd/bWQr5+Y23N/
RgNFKgev9r5qizo4X3pOqxxcDww9YOhdW3656JnLwX7EGOMmYr+9m2azLXeJ
+wFGv9Lx9x3c3w4Rb1f5hPi91s6cEmdCZp7Zv2Y+XCPzPAJCX7eN84NRP9xf
cHjDlWrWtzlxauffUZn1Lz2TzG17I7M/MPyD8V7BeM/Ih/eOetgH6MG+gHmf
RjcO7ftUzfuGfNhH9AOMfoFfLO/ySnnE8eg38oNRH/OCPswT+jFv+APDP/hI
9oM+8yMzhYTfuIPScibNGX9LiBnvEYz3Cg7N57SeS6qMfQNjH1Dv///PfxOi
Jmc=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             61.120300000000015`, 14.821899999999994`}, {61.120300000000015`, 
             16.2047}, {49.199999999999996`, 16.2047}, {49.199999999999996`, 
             14.821899999999994`}, {61.120300000000015`, 
             14.821899999999994`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlG1IU1EYx+9UpMAM7AUsCmMbCxNraya7WJx9iKIcnbtzoygjSpe9UBIV
FEkRGsYMrRHVVoRpZGWhZCJ+qA+hSZkkLCjqgxBqQ+1DSrDoZd1zx/+50IHD
5ffhPM///7zcFftrgqFMRVFsxt1u3Azjji1c9np8SLDJEz2Lfk2tZODbrfa+
3y4nuxdRbYF+wUIHjPPKwfrjq0L55wQrKXsevH7Xwd7K4xXsWsPFXfFai5/k
FeVW59rZlZake6JJsPl7+KjHZad43rXy2NlMFz8SW6ATP278fFCptLis6H1s
IqrTe1PfrE7xwcg/92dLdfcjnfQVqpGh81U66U/0dmZ+rdDJHxj+wc9Kky+r
CkuJdxf4v1fm+CjehjM7H5Ss91G+JnHScWObj/S0JzYXp/ZZ7Po278WafDX9
vl5nH/Jm/O+yVfILRj3AfPniw4FBQTxH5msV6TrnqFRvxAcjP/oFfag/9KPf
8AeGf3BX8bE227QnzR2C/ej7FP4z7mGnjTDDjYI1y/ijHpbM3nuzPGBxQ/uO
N56ERtxTXzvS/dDipVNf1i25pFG8qDyHNMoHhh4w9F7eMpnlPa6RHxkm1KuR
303OUxkxJUj1AKNe5vurGtW34ujA36c1FrfJehVYnJInzonNfJ2c+mHq83OK
D0Z+11jdneEwJ33ykxrhpH+j1PeRkz8w/IMxr2DMM+Jh3pEP+wA92Bcw9mlW
zt8tTvuGeNhH1AOMeoGnDdvR+xq9R70RH4z86Bf0oZ/Qj37DHxj+wReyBprd
g27mlH4jGjPlxN3pb4fFmEcw5hW89Wzd6vKwxdg3MPYB+f7/f/4DM5hFkw==

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4p23uv6mpoc6CFdOKjn7RNBhw8OXUzddCHVw
X3N0OYOEhMOL7euZn/8JdVgjpMOXbift0LY8/JSRTpiD+ieVl7Neyjt8Y4uf
4dMZ5pCZ/6H15BQVhyOXtVMld4U5TGlvjbosowXn+5xgt519VR/Ol54Xp3n6
gKGDV3Wzvs+yMAeJqVc4M4qMHd7y7jOYWRfmMGMCf5UZtynEPS5hDtNA/Ghz
iH62MAfVJ83zzq6ycIC5n8d//ZTUF1YOaSDgFerA4aZayuRl5aDg+DH5zM5Q
B7vKiBWmthYOa7pvZzA8DnWIEN9+kUHO3KHH6xWLCWeYw0wQ0DR1iM09+m+T
epjDGRCYY+wwYcEPw2dmYQ72TY+Oz3htCOeD3ftIH87PAPn/ijZcPzg8TDQc
vmwIyJ7FHuaQCnLXMRUHBhB4EOpQff/HLeNqBYclk6wYfXeEOhzo3tdkkiwD
d386iH4m7IAePwBcMb9E
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vVFGRPfpkQ5pKcBwTNhhycXlG7//BbpcKB7
X5NJsozDnPfLj3mfj3Sovv/jlnG1goP7wyqRdcsjHVJB6o+pOITx6W6a2x7p
kJn/ofWkiYbDyo+XfJMqIh0yQPwr2nC+xNQrnBmP9OF8+6ZHx2e8NoTrPwMC
c4wdvgc/Xjp7SaTDTBDQNHWwN43b5XkG6J5aWYt0FXMH/bsqbI1fIx2MQcDZ
wgHmfg431VImLysHmagU6/vuUQ48/uunpL6wcgA533xlpIP0vDjN0xssHDaf
KNs3PyvSocfrFYtJorlDkkCE5RaDSIcZE/irzLhNHaRAFnBC3Vtk7JAfz35O
8msERP8BQzgf5h8Yf84i5Z1/jms5iN889z1YOtKhgeVov+F3VQeRdcAQS4l0
OA3y3xpFh4Adcq2vZ0Y6tCqwq575IuPQ7pjw9MKpSIdo1QiZczaScPcLV04q
OftE0AE9fgBlqb7l
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKC3b+jpwx7sYh9Q0IHCzc3B/WCWybjqCH7vLk4cp
OMZhxkwgsLSF83ncVEuZXlnD+ScOO63N7LNymPC2xt50WozDn2+lD+Y0Wjrc
UWFrnPoawS/JmAhUEQvn+yQJRFi2xML1w/g+FyfG/HtsDecvub+Pb46xLVw/
zH3o7m8BcuXexjioPmmedzbL1iFjT8lkCZVYOF+cJYxP1yvWYYNe3mLGMzZw
Psw+GH8LSP6PFVy/fWXECtNYK7h/YHxwuGxE8Be4bvv8tyfG4fvOW11/vyL4
sPCC8Ze+8ND7f9HGwcQYCDYj3IvufgCOD7Ra
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0,
               1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/WTp7CMKHLEOHG6qpUxeVg5z3i8/5n09Bs7fMBco
sDvGYfH9fXxznC0dFrhu+/x3SYzDn2+lD+YkWkDkZ8c4fNl5q+svq4VDjcg6
94deMQ5LQOqVTR3Eb577Hmwd7dDAcrTf8Luag4z+XRU2zWgHnxPstrOnqjqc
V7r9s44r2mHGTCDYqeJg3umY8PRFlIOpzd6gaQtVHHqm5wk1b4hymNLeGnW5
BsFfK6TDl86n7JCeBgR20Q4mxiCAyeePsNxyIgzB33KibN/8LNz8hqnO3Tn8
MXDzYXyY/U8uAB18LRruPrC7F0Y7pILsPabiwBLGp7upN9rhwtWwN/rSqnD+
qcNOazPvIfgvsrS/Ta9Vc/DvBXpocbTDFvMfh1K6NCD8w9EOZ0DgjZbDdWDw
PX4b7XACpF9OzyEixfq+/9JYOP9N4A651texDuJTr3BmLNJw8AEFIGucgwSY
rwaR545z+PX29QFLZgQfFv4w/tPEhddM+FUh9n+OhccHOL7PxML9C7a/NRYe
HjA+LLxMQfHnEAcPT3T+gypgAolE8FsOnFroWoabD3aPdDzcfBgfZv8amagU
6+dxcPeFAoN37v44h4Bb0jWJl1Qg8b8OJq/qcERhQ1FGZRwkPuo0HdDTPwBy
nj9b
              "], {{112.12200000000001`, 16.0125}, {115.14999999999998`, 
              23.117199999999997`}, {118.15299999999998`, 16.0125}, {
              112.12200000000001`, 16.0125}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4qe/V3681BvvIFw5qeTsE0GH42X75kt9j3dw
X3N0OYOEhEN3zvPfKwUTHNYI6fCl20k7RKdY3/fXTHBQ/6TyctZLeYfFBbZc
18MTHDLzP7SenKLicNzbvNOxIMFhSntr1GUZLTjf5wS77eyr+nC+9Lw4zdMH
DB1KJkuwhKUlOEhMvcKZUWTscEHp9s+6oASHGRP4q8y4TR2WHwNqME1wmAbi
R5s7cF8H2iiW4KD6pHne2VUWDjD38/ivn5L6wsrBZdvnv1cK4h043FRLmbys
HK5UvFQzfBDvYFcZscLU1sIhWSDCcgtLgkOE+PaLDHLmDtrtYjfPiSc4zAQB
TVMHkPFc6gkOZ0BgjrGDzqa575frJTjYNz06PuO1IZwPdu8jfTg/A+T/K9pw
/eDwMNFwiN3lycMEND81DQiOqTgYgwBzgkP1/R+3jKsVHGRbXwfuuBfvcKB7
X5NJsgzc/ekg9c+EHdDjBwDYSL4n
             "]]}, 
           Thickness[0.007467702188036741]]}, {
         ImageSize -> {133.9143412204234, 30.958067247820672`}, 
          BaselinePosition -> Scaled[0.3102281767230393], 
          ImageSize -> {134., 31.}, 
          PlotRange -> {{0., 133.91}, {0., 30.959999999999997`}}, AspectRatio -> 
          Automatic}], 
        Graphics[{
          Thickness[0.0060492408202770555`], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1,
               3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
              8.90469, 25.812499999999996`}, {2.01563, 10.125}, {
              2.0624999999999996`, 9.528129999999999}, {4.23281, 
              9.600000000000001}, {5.82969, 9.600000000000001}, {8.09531, 
              9.600000000000001}, {10.335899999999999`, 9.600000000000001}, {
              13.196899999999998`, 9.600000000000001}, {15.103099999999998`, 
              9.528129999999999}, {16.581299999999995`, 
              10.362499999999997`}, {16.581299999999995`, 10.5781}, {9.81094, 
              26.28909999999999}, {8.90469, 25.812499999999996`}}, {{
              8.834380000000001, 23.117199999999997`}, {13.387500000000001`, 
              12.342199999999998`}, {13.601599999999998`, 
              11.840600000000002`}, {13.8641, 11.3172}, {13.8641, 11.0297}, {
              13.8641, 10.768799999999999`}, {13.482800000000005`, 10.625}, {
              12.8859, 10.5781}, {4.97188, 10.5781}, {4.18438, 
              10.648400000000002`}, {3.898439999999999, 
              10.815599999999998`}, {3.898439999999999, 11.1969}, {
              3.898439999999999, 11.507799999999998`}, {4.423439999999999, 
              12.7469}, {4.73281, 13.462499999999999`}, {8.834380000000001, 
              23.117199999999997`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJdIAaxQYAJSjNCxZiR+Ax42MSox6UGWZxUc4jRS6r5
pOqlxO+0UEOM+0n1CwDTMQKN
             "], CompressedData["
1:eJxdVAlIFFEY3jS6W0OL7KRwR7uodh1nZ2Z3Zr+KRMpKDMrKIsurghJKotBO
KrBDo8wjESrBTjIqKiGzQ7rvzEixA6OyjA6zKK32nze8gR4Mj29m3v997/++
94YvWhGfEmiz2Tr5n1n+J8D/FOYFrZWOufGXRq4TzwZlJbkyVY67RQuZAQM9
HK/vXJPrrPOgJ73PcSJx2IQvi9u9eLt0dFtBthNC0+bSu8UavlXELSte7cSq
s/1+37brOOP+eSU5x4WUVP9o01BPPGddSJ7fEB3YzYs7NEpcjK9YRcbx7fXp
eS7M6X/uoa1K5vjU2OWHOjW4OZ5H/A0y9DUJh6M0mfF9krGS5lKZ6fklY9fM
VY6C+zIiaYQobL1NQfm7mLF/nSqr00tB7I2u2v7vKi5vLZ99K1jB+t9qxr3z
HqyjOVRBU9KBp6LPy3FhkX9c0Dgue1FlLzmto70t82XJK9n8roO2nbrV1NOs
YyP1MU2Cl3Rn+zjOJZ25Pryjfra4WT8qfWw/QxX2f4cPdcFfJ9zvovL11YZe
Fa0Xnud01OiIaOldNX6AioXU3wQLG98nW/garQuw8ArqS4bG68U+3J34Z4/K
/Ollzokq5x836kjIg1aZ46/k+zkLfye+WjfHO6Y0dxadFu5B+/sVxfmMPrwV
uZ7xVP+JiATKwXIFt65OPLFkqMR8S1IwuHTByNsVEstFooLppPebhALK9WgL
G/m4KHNs6EyTgU2vrxfWS6jOHiKnlbnN/yRoNLdILLdHRcQ99wf2kYAO8nW3
iA2k84cD9hkn96bEiIjyXozfd8DBdHgj8ZEMm+pg52JIJE4Ej7Gn2cPQSrz9
RUzK2xycOjCM7y9oftwLV0QYy9cMCaIR1DBQfIpuWtjI03sPr1dLfQz3cnyG
+LMsbPjTV+N8Rh8bNc5n6CnXeX3jnF8yz2uzAxVU747O+t4o8PwaOYiNYDkf
7kN7y4dq5dBItt7nQxMRvRyFfPJhv86xoV/RMY18CBxh3h+aWS+cnb8aDVlk
UKVgnjcNe7dtmfs4S2D3U43X7K+Az6S/qwdv6L8gAddJZ5XCseH3VZljww//
PfGgdtbHcYME9Cb/CiXmQ7KFDR35Fn5N+hHO7pdSCaH5T7qnHwxn68ok3Kg8
v7NLnwj8f5/+A/GzXmA=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYpbFk6wYbd0d0tOA4JmwQ4/XKxaTRDeHA937
mkySZRwu5seznxN0c6i+/+OWcbWCwxvefQYzD7k6pILUH1NxkJh6hTOjydUh
M/9D60kTDYeNenmLGVNcHTJA/CvacD5Y3SN9ON++6dHxGa8N4frPgMAcY4cD
tbIW6XtcHWaCgKapQ0XECtOz3G4QcRVzB70JC34Yxrk5GIOAs4UDzP0cbqql
TF5WDr9ico/+Y3J34PFfPyX1hZWD1wl229lHXR2k58Vpnt5g4cALEvdwhfrT
3GHKN7b4GVdcHGZM4K8y4zZ1uCldk2jU6gJxV5Gxg9Anx/NpsS4Q/QcM4XyY
f2D8OYuUd/45rgUJr5UuDg0sR/sNv6s6tC0PP2Vk4+pwGuS/NYoOa7pvZzAs
d3VoVWBXPfNFxqHut1XBOQ43h2jVCJlzNpJw9wtXTio5+0TQAT1+AI38sco=

             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlG1IU2EUx+9Ksg+6QqhlfqjYYhFD2jUdu2g9foju7vLuwQqjGqE1DaIM
kqIYRZEUvRkh5czoxQ8LKrI3YlD7ECyjTAuL3j4MhKKyiF4EweV6no3/udAD
D5ffh+ec//mfc+6Cptb6yFRFUWzirhV3irie05fGvZMm+7rr3qyJ0UUM3HPF
mci4F7Lrxz9sVX6YLNIszmMX+16cXBJrMlll9cP6s5ddLCvPUB3rPNK+fjhq
8Y0Sj73F7mTt8Yan6mGTzQjztOp2UrylFfI42aonhTXnT4aI00l7T8VsTty6
qXCwtI7Te4fOM3PinOKDkb/a86r7U5iTvvD21ORtByf9ZaMjVXNncqoPjPrB
d33jj7Ys9hFvmF/7c3ORn+It27vuamWNn/KdWt3mOhfyk574Z70822ixWxpX
quXf+zh7U/KrdmiaRvWC4Qe4oPeMZhszifeItM+vmWxAniKN/EZ8MPKjX9AH
/6Ef/UZ9YNQP7ivf0Wv7puY5abKxxPtjfz+qrMFx/6Wy32QdMn5aZWvEJ6tY
3CZsfVYVJH4hG5owiC9KA3cbFK8rJo7foHxg6AFD74EJbeegblA9b8uijepr
g+r908e3dbcEyQ8w/Mq9P2qQv/NE2IEVFuf8igeI5Rg12y1+J/OldOqHlBf7
spLig5H/lqwrqpO+4tDNzsj0AOn/LfU5AlQfGPWDMa9gzDPiYd6RD/sAPdgX
MPYpKOfvgk77hnjYR/gBhl/g5YdG+rvuGPQefiM+GPnRL+hDP6Ef/UZ9YNQP
PliQ6vD2e/Nzc8JgOTnD3nxfHliMeQRjXsGZjWJB91mMfQNjH5Dv///nP5Mi
QuE=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             82.4203, 14.821899999999994`}, {82.4203, 16.2047}, {
             70.49999999999999, 16.2047}, {70.49999999999999, 
             14.821899999999994`}, {82.4203, 14.821899999999994`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlG1IU1EYx68afghTkNIUMmuThYq0m8M2ezl+0g9Fy7G7ew2JrE0Jqg+L
qJhZ9CIUZIX0TlkRBpH5QV1GSphmlFayYtCoUa0l6YICUWm27r31fw504DB+
Y+d5/v/nZcvq9lS7UwRBSFKvU73J6h3e1389d6nCvnm7F/2aWMHAV28aeuOm
AuZtOBvzZSvM7VHPUyObTt16ccOYzCxr+qrP3zCyhHaaZdbafLwm4ON8L7M4
vT7dwJ4Eitw5n2SWUWsPiyYDxStdpR0Dy5CtXc88nM/EfOstPZyPTWx+kBdT
6L2ur7KG4oORP/hy2vF5TiF9lR8PLuzwc/2R21cG8zu5PzD8g7vKZgZ2FJYR
b8mv+LE9zUrx1h2Q71jWWinfacde44VNVtLTPl5VktjG2RRb0L8yx/b3fVBh
wcyfFa9SbeQXjHqAXy8PzR7K5Vxe/OZydEpmI9pJs1G9ER+M/OgX9KH+0I9+
wx8Y/sGdJbtvJU2KLKvKHl+ckNlU77uTc19EdvdUqEEIy6xFix8WWaHt3Ium
Ns4P1Z+5y13E4/77KV/jErE9L2vnxpBE8XRfjyTKB4YeMPQ+blyyun5QIj+T
ahkuzXeRX+3rUYeL6gFGvfT3EYn3o23GHB3g/HZoV+lhL2d9Lk2c9XzJEvVD
/2x1Unww8ivZ/jHhg5P0nWh3PReNXP9+TV8R9weGfzDmFYx5RjzMO/JhH6AH
+wLGPhVEjl4b/e6kfUM87CPqQfv6r15gTfbIrETvUW/EByM/+gV96Cf0o9/w
B4Z/8JF5Qy3mYTOTNb9RielyAmamhfH85ox5BGNewY0dPXVN7zlj38DYB+T7
///zD2XGWnA=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4i0nyvbN3xXlIFw5qeTsE0GHKc7dOc+Vox3c
1xxdziAh4fBk6ewjCgHRDmuEdPjS7aQdGqYCFdRHO6h/Unk566W8g8g694dV
d6IdMvM/tJ6couIQkWJ93583xmFKe2vUZRktON/nBLvt7Kv6cL70vDjN0wcM
HbZ//nul4me0g8TUK5wZRcYO+ULNB05djHaYMYG/yozb1EEmCqhherTDNBA/
2tzhQRXQxshoB9UnzfPOrrJwgLmfx3/9lNQXVg4CQO0L50Y5cLipljJ5WTks
cN32+S9PtINdZcQKU1sLhwlva+xNzaIdIsS3X2SQM3dQuf2zLism2mEmCGia
OtSAPRTtcAYE5hg7qBtyrJHpinawb3p0fMZrQzgf7N5H+nB+Bsj/V7Th+sHh
YaLh0O6Y8PRCVLRDahoQHFNxMDEGgWiH6vs/bhlXKzi8Cdwh18od7XCge1+T
SbIM3P3pIPXPhB3Q4wcAzoO7Lw==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4idLZx9R2BHvkJ4GBM+EHcRZwvh0veIdDnTv
azJJlnE4r3T7Z51SvEP1/R+3jKsVHGpE1rk//BXnkApSf0zFod0x4emFW3EO
mfkfWk+aaDjcUWFrnHo6ziEDxL+iDedLTL3CmfFIH863b3p0fMZrQ7j+MyAw
x9hBp13s5rnvcQ4zQUDT1KEkY+LbGnmge2plLdJVzB0SBCIst3jEOxiDgLOF
A8z9HG6qpUxeVg7+vdPzhGbHO/D4r5+S+sLKQQXo/Kw/cQ7S8+I0T2+wcHj6
e+XHS3vjHHq8XrGYJJo7THHuznneHOcwYwJ/lRm3qYNvEtCCGKh7i4wdtsu1
vg70gOo/YAjnw/wD489ZpLzzz3EtBw8eJu32vDiHBpaj/YbfVR3cH1aJrNse
53Aa5L81ig4trwN3yL2Nc2hVYFc980XGYU/JZAkWuXiHaNUImXM2knD3C1dO
Kjn7RNABPX4AMJq9zw==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/T348dLZDokOCSFB6gs61Rx0Ns19v9ws0cH34sSY
f8zqDvFPLyjdZk10EO3xesVioupgbxq3y/NLgkNqGhAcU3Eozpj4tuYygn/j
HNDEhQh+skCE5ZaKBIc5i5R3/lFXc+g/9FUjJjnB4dRhp7WZdRoO++dL6d8N
SXCQmReneVpAC2Kef4JDOkh/mrbD7pLJEix+CQ5bzX8cStHSc7jsmyQQsRfB
B8t/QvA7HBOeXhBKdHiSuPCaib+ew8+6rD0l7okOPifYbWdf1XO4UvFSzdAj
0eFBhPj2iw36Dgtdt33+C+SzcHbJJ79D8AvWdN/OcDCA80+D3PvPyIG1capz
t0CiQ0rsHTfmEyYOJ8r2zZfanQDnM2q3i92ch+CbAIOLpy7Bofa3VcG5ChOH
6XlCzQfioP57Zgxxj0KCQyPL0X7D40YO1xcX2HKxJzicAQEfQzhfV2ul8IUl
unD+n7evD1gu1nIAxs7POqEEh+O7dvSyCWhA3KOe4PAI5D8HNYeZIOCa4DAD
RO9UhsdHOKdYu7G9ksNpkAc3Ivig6FA5h+CD3fkqwWHlt5cVZxYoOXTnPP+9
kjPR4SzIfTXKDtwgB8klOkhMvcKZwaTi8Hvlx0u+eokOpjZ7g6YtVIHEl2Gi
wxZQ/LxScUBPbwAvzBfQ
              "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQzc2k3S7GmujAwtkln/xO3+GwwoaijLsJDj4n2G1n
X9V3OFG2b77U6QSHhJAg9QUn9R3Ofw9+vHQ9gs/eONW5uwfBTxaIsNxSgdBf
nDHxbY1/gsNMEOA0gPN5/ddPSdUwdDj8VSOmPyjBoWSr6O/T6wwdeqfnCTXH
JDjYVkasMPU1gvBzEhy43VRLmaKMHSJTrO/790LV/zN2OL3QddvnjQg+zL0w
fvbz3ys/3ktweJK48JrJemOHAluu64vfJDhsMf9xKIXL2AHELfib4NDt9YrF
xNHIocMx4ekFpkSH/yDQb+iAHj4Au56GYQ==
              "]}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4uPe5p2OJkkOy1946P1PtHSA8dXf8u4zkLRy
sDeN2+X5INHhutAnx/NsmPzpeULNB84h+O+XH/M234ubH51ifd8/MxFuPowP
s//2z7qsPS2JDn3BJSrT/S0dzoDAlESHxff38c1xtnRQBimYk+gQreD4MZnH
0qFksgRL2LJEB+8T7LazQy0cvmrE9B8yTXL48/b1AcvFWg6HFTYUZfgmOfhe
nBjzj1nd4TBIQViSww6HpkfHI1QddoMMSEpy2JNf83bmUSWH6P5DXzU6EHyd
TXPfL5+W5FDzaUNA9i5VB+12sZvn5idB3OWj7rDQddvnvzuSHJ5naX+bLqsN
sd822YHXf/2U1BnmDnNBAeCf7PDnW+mDOQ8tHM5/D368NDzZwa4yYoWpraVD
zvPfKz+mJcP9mw8MzlO1yfDwgPFh4cW+RiYqRTsZHp7MYXy6m2QRfLD7eZIh
7uOxgvjvW5LDgbbl4aeErBwmvK2xN/2E4KdPBAo8RfBBwcl3ExH/MD7MPckC
EZZbGBDu1b+rwtYomOwwEwQ8LSHuk06Gxw+MLz0vTvP0Bgs43w8UH8UWDtxM
wBCVTHY4ddhpbaYcUL5xqnO3SLLDQZB7Dpk7AFNjwlNgfCTH3nFj/qEBiY9P
iQ7iU69wZkyycIh/ekHp9sdEB9UnzfPOroKaB+SDw3cvgg9OH1cR/OKtor9P
y1k6cF9fXGD7KxHufrB/OJPg/kPPHwAtHmEw
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4p7peULNG5IdhCsnlZx9Iujw90rFS7WnyQ7u
a44uZ5CQcFBha5zq/DvZYY2QDl+6nbTDF5ACoRQH9U8qL2e9lHew5bq+uMAx
xSEz/0PrySkqDglPLyjdjkxxmNLeGnVZRgvO9znBbjv7qj6cLz0vTvP0AUMH
Pt1Nc9/7pzhITL3CmVFk7JC1p2SyhE2Kw4wJ/FVm3KYOjiAN8ikO00D8aHOH
JQVAG/8nO6g+aZ53dpWFA8z9PP7rp6S+sHIAaWdZlOzA4aZayuRl5cASBrTh
ZrKDXWXEClNbC4c/Kz9e8n2X7BAhvv0ig5y5wxGFDUUZjCkOM0FA09QBZPxi
gRSHMyAwx9jhmLd5p6NEioN906PjM14bwvlg9z7Sh/MzQP6/og3XDw4PEw2H
H8GPl85mSHFITQOCYyoQc98kO1Tf/3HLuFrBQSOm/9DXG8kOB7r3NZkky8Dd
nw5S/0zYAT1+AEDdve0=
             "]]}, 
           Thickness[0.0060492408202770555`]]}, {
         ImageSize -> {165.30831382316313`, 30.684921544209217`}, 
          BaselinePosition -> Scaled[0.3129897120096467], 
          ImageSize -> {166., 31.}, PlotRange -> {{0., 165.31}, {0., 30.68}}, 
          AspectRatio -> Automatic}]}, FrameStyle -> Directive[
        GrayLevel[0], 
        Thickness[Large]], GridLines -> Automatic, BaseStyle -> 20, ImageSize -> 
      800, PlotRange -> {{0.4, 4}, {0.2, 35}}, DisplayFunction -> Identity, 
      DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {0.3, 0},
       DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}},
       FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, PlotRange -> {{0.3, 4}, {0, 30}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      Unevaluated[
       Unevaluated[
        PointLegend[{
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1]]}, {
          Graphics[{
            Thickness[0.01585791309863622], 
            Style[{
              FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4plgIOGw4oWH3v+Nxg4ilZNKzrpIO5w+7LQ2
c5+xQ8Dbyx9nKMo5HKiVtUg/YuywN7/m7UxTRTh/Sntr1OU9KnB+ahoQsKnB
zZOYeoUz45Gaw/QJ/FVm1cYOvhcnxvxzVnc43LY8/NQjI4dHEeLbLzaoO2wx
/3EopcrQ4XHiwmsm7zXgfDB9SgNuHi4+AwgomMD5f76VPpjTiMmHme8Hcsdj
M7j9MD7MfTeEPjmeX2bqkBJ7x43ZQt1hQnCJyvR8UwcjYyAQVneo/W1VcM7C
FO4/sDoOU7j/G1mO9hteN3GQmReneXqDioOB1krhC0dMHKrv/7hl3K0I57cq
sKueEZGH893XHF3OcEPaQe1J87yzp0wcYPEDMw/G1wepN7F2+LLv49b0MmmH
fpD74q0dzp4BAh1ZB58T7LazU60d0kHuSVOE81d+e1lxZoMynL9JL28xY4ya
gwTInQ7WDjqK8l9yrqk7/AcBfmuH81fD3uj/1nCwb3p0fMZrK4i4vKbDGTBA
8PPXdN/OcEDwweG52QIS76e1MPjLQfGnaOVQDwpHDm2HepD/3K0dWDi75JP7
tB2W3N/HNyfYxmG7A9BiC02HXrD/bKDxqe7wZeetrr+pNg4vsrS/Td+rCueD
osd4sQJc/Zu23G6j2TJw84TB6VsSzg8Bpe+HYnD+OiEdvnQ5EZx8cHCm/bCH
2Qfjl2wV/X16nTUkfiJZHWIUHD8mz7F2kNkoNp9Jgc+Bw021lKnL2sH3iecl
U2F+B/W3vPsMIhF8cPyWW8L5Lbz+66e06sL55jZ7g6Yd1ISbBw7neE24feB4
staEu0cXFI9iCP6cRco7/yxXdzABhU8xOyTdH1CHmweJT3VI/mcRgfNfg8Lv
twScr/5J5eWsTBm4fnB4sig6wMyH8WH2Q9KnLNx94PgRlkR1PzA9w/wH48P8
j14+AQA1BRqM
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYgOtlcIXWkwddEH0E3sHE2Mg2Izgb9TLW8zI
Y+GQcPiydmqlg0PBmu7bGQIWDpURK0zPVjs43JauSTQSRfC53FRLmaQQfO8T
7LazTRH8J4kLr5nYWzgUbxX9fToNja+H4Ds0PTo+o9sczp8JBmZw96SBgRnU
PeYOvP7rp6RGmEH0cZs5bDH/cSjFC8EvAZm/z9Sh7rdVwbkbFg5nwACTDzHf
Es7nA5nrgeCDzVmH4NuAPOZr5ZASe8eN+YSpww1QeLRaOSy5v49vzmFTiLiG
NZx/XeiT4/ln1nD3wPgw9+qDwv2LFdw/EL4l3L9fdt7q+nvUEh4eMD4svGB8
kHXGWo4OkPi1dIgQ336RwcwRYk4YNLyfOUD9a+4QXKIy/f8CBwe/ixNj/iWb
OqSD1Tk4oKcPAE+a+6w=
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIjIGYC4pKtor9P99k56GutFL6wxdrh/j6+OcZOTg63
pWsSjb4aO+y81fU3Nd/BIeAWUGCSnsOUb2zxM1wcHHQU5b/kbNN1eMO7z2Am
l4PD8yztb9Pn6jjAzAPz/2rA+XMWKe/8s1zdwfza0VyTBQ4Ooj1er1i2qDuw
LJ5kxbjWyeEMGKg7sIL4oc5wPpj6g+A7ND06PuO2i8OjCPHtFw+oOzwAuXeR
G9x8GN/cZm/QtIPaDjdB/ljq5mAK4ifqQ9y/xc1hi/mPQym/DCDm+iD4ElOv
cGZYuTlMaW+NumyjD9Gv6ubQwHK031BcByL/y9WBhbNLPvmcNiR81F3gfHD4
zXKA8+t/WxWc83B2MACF7xETB+8T7LazXZ0dVrzw0PvPaOpwXNNq0un3jg4a
b4EB2WnhsFEvbzHjHkeHvuASlen8lg4WoPDqcITom2rpAAo2k0BHhw0gdTJW
DpNB/tFxdFgCsrjZygEULAx8jg5PEhdeM7lv5ZBw+LJ26ksHB3WQ+ZHWEP0L
neF8H5C5oq5wPgMIZLg68Pivn5KqYe0QAnTG/wJXSPhYWTnkcP5ckN7sCnev
iTEQvEbwwfH51NVB9UnzvLNZlhB/PnSFhMMNBP/LhoDsWeVWcP53UECKWsP1
+1+cGPOv2Rpu/hdwQNtA/GPp7DBjJhBE2kDCf78TxP/BNpD4YkXwwf5QcETl
Wzg49ILCN97GoR4Ur8vt4Oaj5wcAMdZexg==
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4jMgoOPtUP/bquCchpXDjJlAcNEXzrdvenR8
xmcE/0J+PPs5RT8MPlhfJ4Kv/qR53tlXCP0wPsx8GB9mPzp/8je2+BkyDnB+
ehoQ2Dmgyuc4OOyvlbVI/+MF55dHrDA9exqTD9OPIi+D4MPsnwISV/GA81VB
NJMHqvwVdww+zP8wPix8YPphfJj5MD7MfnT+FvMfh1JumcD5IOenTUPwudxU
S5msTOD+h/Fh4YPOh+mH8WHmo8c/AK5R+m4=
               "]], 
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxdlG1IU2EUx+camB9aNd/Kbc2ZgtfN+bKJIpZnie6+GAsnusKUJW6GmUIK
Camg1D5MzKRITcwSWYJGfohKQgMZinOWLyySRSL7IKKFElKord37rGfQgcvl
x/Oc5/n/zzn3yq/VFVXxeTxevv9h3w2vI/edKgb0q+I7piUCLGZ/lDDgY2OK
gOKG+Me+6iCXRr9Z5LUE+cSu9qN5OMjzbLxnoHU/u35hloDoRyth1bsMpCSN
hH/yEuA1PXNrQguh//nZdwdWBWS6HbUaXmEgX4HWpxiYnb4wdr1FAbqERn5f
FwMbt/xCaxQQ720fcImCXDgbeu7JNo32lyuRfjcNB3uNa/3jSrDaS+fS+2l0
7vFk0Kj9UUNDT68/Licjf6l0QE9yQE+QOR+DFOapZmmWRUlBq8BxP+2zEmTa
ncp5BwmFiw/K/gwpILdtfaYnj4SH1rtXliVJyJdPB+tGtnCJmDc5/QmYx0RK
oWUgDlrY+6pJsOVQE+bdWBhX3RwKkVCYn+YoV/pUQc5i9ZJBXqqrCF0wUXDW
vW7gHcSi+vMp5Fstgy/+Nqd/JaEswShZkJxBeqdJ1Ld5Cea3hmyjb0aMWTYx
OFklFEOT8UWGa5mE4u3lnR5tDKrHTxKKWDadxv47jTZ9SFc03Aj7PWjZ1wFb
7t6mKHT/sA7IUYedlxUBXFlKdOh8lQgWWf2EDjrY/FdCzOcbtM1Oz1HMl7zU
Ukb4YS7SrUN9N//I3To2mdo7R2Lm5nuPwsz165AGPZtv4MM/ruLWhZjX8iu0
fYsnQTDUnR3iopGf+ojA90DD1r1aW/p+FHi4elJw+9uvVbUtBvnppOCDbbJN
0y6BGSK721lHQURTd4PLK8XM3Vcgwyxl/X+XofubKfAQ0lGfIRbPXzibL5Cj
/XYK8rraReYkOdg3SJVvhAKuvWo5mo+XFJSGRVnVejn6XrppxClxaN4yGYjs
oDcFmgTM4oFywlmfiPkiO8/TiRDL6slgoPKqp+DIKQK4tDQmMO8E/P//+Ave
BvzZ
                "], {{51.60159999999999, 4.945309999999999}, {
                52.43749999999999, 4.290629999999999}, {52.7828, 
                3.7999999999999994`}, {52.7828, 3.1999999999999997`}, {
                52.7828, 2.25313}, {51.528099999999995`, 
                1.4890600000000003`}, {50.01879999999999, 
                1.4890600000000003`}, {48.52809999999999, 
                1.4890600000000003`}, {47.4906, 2.25313}, {47.4906, 
                3.3625000000000003`}, {47.4906, 4.05469}, {
                47.818799999999996`, 4.69063}, {48.4, 5.1812499999999995`}, {
                48.8734, 5.56406}, {49.273399999999995`, 5.74531}, {
                50.20159999999999, 6.01875}, {51.60159999999999, 
                4.945309999999999}}, {{51.54689999999999, 
                14.146899999999997`}, {52.60159999999999, 
                14.146899999999997`}, {53.12810000000001, 
                13.492200000000004`}, {53.12810000000001, 12.2016}, {
                53.12810000000001, 10.3281}, {52.2563, 9.054689999999999}, {
                50.98279999999999, 9.054689999999999}, {49.8734, 
                9.054689999999999}, {49.292199999999994`, 
                9.801560000000002}, {49.292199999999994`, 
                11.237499999999997`}, {49.292199999999994`, 
                12.965600000000002`}, {50.218799999999995`, 
                14.146899999999997`}, {51.54689999999999, 
                14.146899999999997`}}}]}, 
             Thickness[0.01585791309863622]]}, {
           ImageSize -> {63.065384806973846`, 35.481524283935244`}, 
            BaselinePosition -> Scaled[0.33613480771077464`], 
            ImageSize -> {64., 36.}, PlotRange -> {{0., 63.06}, {0., 35.48}}, 
            AspectRatio -> Automatic}]}, 
         LegendMarkers -> {{False, Automatic}}, Joined -> {True}, 
         LabelStyle -> {}, LegendLayout -> "Column"]]]], {Right, Top}, 
     Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{3.823066095509749*^9, 3.823256087617848*^9},
 CellLabel->"Out[99]=",ExpressionUUID->"3cb0d005-feeb-49bb-bc03-5f26f726ccb9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"blyp", "=", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
       "14.1433`", ",", "13.7804`", ",", "13.3835`", ",", "13.0021`", ",", 
        "12.6389`", ",", "12.2954`", ",", "11.9704`", ",", "11.6625`", ",", 
        "11.3707`", ",", "11.0941`", ",", "10.8322`", ",", "10.5847`", ",", 
        "10.3511`", ",", "10.131`", ",", "9.924`", ",", "9.7297`", ",", 
        "9.5479`", ",", "9.3782`", ",", "9.2204`", ",", "9.0743`", ",", 
        "8.9393`", ",", "8.8152`", ",", "8.7016`", ",", "8.598`", ",", 
        "8.5038`", ",", "8.4187`", ",", "8.342`", ",", "8.2734`", ",", 
        "8.2122`", ",", "8.1579`", ",", "8.1101`", ",", "8.0684`", ",", 
        "8.0321`", ",", "8.001`", ",", "7.9746`", ",", "7.9525`", ",", 
        "7.9343`", ",", "7.9197`", ",", "7.9083`", ",", "7.8999`", ",", 
        "7.894`", ",", "7.8905`", ",", "7.8889`", ",", "7.8892`", ",", 
        "7.8909`", ",", "7.894`", ",", "7.8982`", ",", "7.9033`", ",", 
        "7.9093`", ",", "7.9159`", ",", "7.923`", ",", "7.9306`", ",", 
        "7.9386`", ",", "7.9469`", ",", "7.9555`", ",", "7.9642`", ",", 
        "7.9731`", ",", "7.982`", ",", "7.9911`", ",", "8.0001`", ",", 
        "8.0092`", ",", "8.0184`", ",", "8.0274`", ",", "8.0364`", ",", 
        "8.0453`", ",", "8.0539`", ",", "8.0624`", ",", "8.0708`", ",", 
        "8.0789`", ",", "8.0869`", ",", "8.0947`"}], "}"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"blyp1", "=", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
       "16.0642`", ",", "15.7768`", ",", "15.5128`", ",", "15.2723`", ",", 
        "15.0535`", ",", "14.853`", ",", "14.6676`", ",", "14.495`", ",", 
        "14.3339`", ",", "14.1839`", ",", "14.0444`", ",", "13.915`", ",", 
        "13.7949`", ",", "13.6833`", ",", "13.5794`", ",", "13.4823`", ",", 
        "13.4202`", ",", "13.3064`", ",", "13.2265`", ",", "13.1514`", ",", 
        "13.0806`", ",", "13.0139`", ",", "12.951`", ",", "12.8918`", ",", 
        "12.8361`", ",", "12.7842`", ",", "12.736`", ",", "12.6918`", ",", 
        "12.6512`", ",", "12.614`", ",", "12.5796`", ",", "12.5472`", ",", 
        "12.5159`", ",", "12.4849`", ",", "12.4538`", ",", "12.4225`", ",", 
        "12.3909`", ",", "12.3592`", ",", "12.3277`", ",", "12.2965`", ",", 
        "12.2654`", ",", "12.2343`", ",", "12.2027`", ",", "12.1702`", ",", 
        "12.1362`", ",", "12.1003`", ",", "12.0619`", ",", "12.021`", ",", 
        "11.9775`", ",", "11.9315`", ",", "11.8836`", ",", "11.8342`", ",", 
        "11.7839`", ",", "11.7333`", ",", "11.6831`", ",", "11.6337`", ",", 
        "11.5857`", ",", "11.5395`", ",", "11.4952`", ",", "11.4532`", ",", 
        "11.4136`", ",", "11.3765`", ",", "11.3421`", ",", "11.3103`", ",", 
        "11.2812`", ",", "11.2547`", ",", "11.2308`", ",", "11.2095`", ",", 
        "11.1906`", ",", "11.1741`", ",", "11.16`"}], "}"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"sfblyp", " ", "=", " ", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
       "11.329`", ",", "10.6263`", ",", "9.9478`", ",", "9.3008`", ",", 
        "8.6949`", ",", "8.1348`", ",", "7.6202000000000005`", ",", "7.1494`",
         ",", "6.7203`", ",", "6.330100000000001`", ",", "5.9759`", ",", 
        "5.654`", ",", "5.361000000000001`", ",", "5.0931`", ",", "4.8472`", 
        ",", "4.6205`", ",", "4.4103`", ",", "4.2148`", ",", 
        "4.032400000000001`", ",", "3.8616`", ",", "3.7013`", ",", "3.5503`", 
        ",", "3.407800000000001`", ",", "3.2731000000000003`", ",", "3.1456`",
         ",", "3.0244999999999997`", ",", "2.9095000000000004`", ",", 
        "2.8000000000000007`", ",", "2.6957000000000004`", ",", 
        "2.5963000000000003`", ",", "2.5013000000000005`", ",", "2.4105`", 
        ",", "2.324`", ",", "2.2410999999999994`", ",", "2.162`", ",", 
        "2.0863999999999994`", ",", "2.0139999999999993`", ",", 
        "1.9446999999999992`", ",", "1.8782999999999994`", ",", 
        "1.8145999999999995`", ",", "1.7535000000000007`", ",", 
        "1.6946999999999992`", ",", "1.6383`", ",", "1.5839999999999996`", 
        ",", "1.5315000000000003`", ",", "1.4809999999999999`", ",", 
        "1.4323000000000006`", ",", "1.3851999999999993`", ",", 
        "1.3398999999999992`", ",", "1.2961`", ",", "1.253800000000001`", ",",
         "1.2129999999999992`", ",", "1.1734999999999989`", ",", 
        "1.1353999999999997`", ",", "1.0987`", ",", "1.0633`", ",", 
        "1.0290000000000008`", ",", "0.9959999999999996`", ",", 
        "0.9640999999999993`", ",", "0.9333000000000009`", ",", 
        "0.9033999999999995`", ",", "0.8745000000000012`", ",", 
        "0.8465000000000007`", ",", "0.8193999999999999`", ",", 
        "0.7929999999999993`", ",", "0.7672999999999988`", ",", 
        "0.7423000000000002`", ",", "0.718`", ",", "0.6943000000000001`", ",",
         "0.6709999999999994`", ",", "0.6483000000000008`"}], "}"}], "}"}]}], 
    ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"sfblyp1", " ", "=", " ", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
       "11.8309`", ",", "11.3187`", ",", "10.847999999999999`", ",", 
        "10.4247`", ",", "10.0504`", ",", "9.724`", ",", "9.4428`", ",", 
        "9.2036`", ",", "9.003400000000001`", ",", "8.8391`", ",", "8.7069`", 
        ",", "8.6028`", ",", "8.5231`", ",", "8.4636`", ",", "8.4209`", ",", 
        "8.3919`", ",", "8.3738`", ",", "8.3646`", ",", "8.362400000000001`", 
        ",", "8.3658`", ",", "8.3736`", ",", "8.100999999999999`"}], "}"}], 
      "}"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"sfblyp2", "=", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
       "8.100999999999999`", ",", "7.641000000000001`", ",", "7.2107`", ",", 
        "6.8081`", ",", "6.431000000000001`", ",", "6.077800000000001`", ",", 
        "5.746499999999999`", ",", "5.4358`", ",", "5.1443`", ",", "4.8706`", 
        ",", "4.613599999999999`", ",", "4.372199999999999`", ",", 
        "4.145299999999999`", ",", "3.932100000000001`", ",", "3.7317`", ",", 
        "3.5434`", ",", "3.366199999999999`", ",", "3.1995000000000005`", ",",
         "3.0424999999999995`", ",", "2.8945000000000007`", ",", 
        "2.7548999999999992`", ",", "2.6232999999999995`", ",", 
        "2.4990000000000006`", ",", "2.3816999999999995`", ",", 
        "2.2708999999999993`", ",", "2.166100000000001`", ",", "2.067`", ",", 
        "1.9731999999999994`", ",", "1.8844000000000003`", ",", 
        "1.8000999999999996`", ",", "1.7202000000000002`", ",", 
        "1.644499999999999`", ",", "1.5728`", ",", "1.5049000000000001`", ",",
         "1.4405999999999999`", ",", "1.3794999999999993`", ",", 
        "1.3213999999999997`", ",", "1.2664`", ",", "1.2139000000000006`", 
        ",", "1.1639999999999997`", ",", "1.1164000000000005`", ",", 
        "1.0709`", ",", "1.0275999999999996`", ",", "0.9862000000000002`", 
        ",", "0.9465999999999983`", ",", "0.9087999999999994`", ",", 
        "0.8725000000000005`", ",", "0.8376999999999999`", ",", 
        "0.8041999999999998`", ",", "0.7719000000000005`"}], "}"}], "}"}]}], 
    ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"sfblyp3", "=", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
       "27.453000000000003`", ",", "26.7499`", ",", "26.0407`", ",", 
        "25.056700000000003`", ",", "24.0046`", ",", "22.4305`", ",", 
        "20.9574`", ",", "19.583900000000003`", ",", "18.306900000000002`", 
        ",", "17.122300000000003`", ",", "16.025`", ",", "15.0092`", ",", 
        "14.0687`", ",", "13.197199999999999`", ",", "12.3887`", ",", 
        "11.638`", ",", "10.939799999999998`", ",", "10.290000000000001`", 
        ",", "9.6845`", ",", "9.120000000000001`", ",", "8.5931", ",", 
        "8.3736`"}], "}"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"sfblyp4", "=", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
       "8.3736`", ",", "8.384599999999999`", ",", "8.398299999999999`", ",", 
        "8.414200000000001`", ",", "8.4321`", ",", "8.4523`", ",", 
        "8.475000000000001`", ",", "8.5005`", ",", "8.5293`", ",", "8.561`", 
        ",", "8.595`", ",", "8.630299999999998`", ",", "8.6658`", ",", 
        "8.6999`", ",", "8.7319`", ",", "8.7613`", ",", "8.7881`", ",", 
        "8.8131`", ",", "8.836900000000002`", ",", "8.860300000000002`", ",", 
        "8.8841`", ",", "8.908399999999999`", ",", "8.933500000000002`", ",", 
        "8.9589`", ",", "8.983699999999999`", ",", "9.007`", ",", "9.0272`", 
        ",", "9.042599999999998`", ",", "9.0516`", ",", "9.052900000000001`", 
        ",", "9.0454`", ",", "9.0688`", ",", "9.0541`", ",", 
        "9.040799999999997`", ",", "9.0289`", ",", "9.0185`", ",", 
        "9.009800000000002`", ",", "9.0029`", ",", "8.998000000000001`", ",", 
        "8.9951`", ",", "8.9943`", ",", "8.9956`", ",", "8.9988`", ",", 
        "9.003999999999998`", ",", "9.0108`", ",", "9.018999999999998`", ",", 
        "9.028500000000001`", ",", "9.038699999999999`", ",", "9.0494`", ",", 
        "9.060199999999998`", ",", "9.070599999999999`"}], "}"}], "}"}]}], 
    ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"BLYP", "=", " ", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{
             "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
             ",", 
             RowBox[{"blyp", "\[LeftDoubleBracket]", 
              RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], 
           ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "1", ",", 
             RowBox[{"Length", "[", 
              RowBox[{"blyp", "\[LeftDoubleBracket]", 
               RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
            "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.3", ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.3", ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Directive", "[", 
          RowBox[{"Red", ",", "Dotted"}], "]"}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"BLYP1", "=", " ", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{
             "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
             ",", 
             RowBox[{"blyp1", "\[LeftDoubleBracket]", 
              RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], 
           ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "1", ",", 
             RowBox[{"Length", "[", 
              RowBox[{"blyp1", "\[LeftDoubleBracket]", 
               RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
            "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.3", ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.3", ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Dotted"}], "]"}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"SFBLYP", "=", " ", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{
             "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
             ",", 
             RowBox[{"sfblyp", "\[LeftDoubleBracket]", 
              RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], 
           ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "1", ",", 
             RowBox[{"Length", "[", 
              RowBox[{"sfblyp", "\[LeftDoubleBracket]", 
               RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
            "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.3", ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.3", ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Directive", "[", 
          RowBox[{"Red", ",", "Dashed"}], "]"}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"SFBLYP1", "=", " ", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{
             "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
             ",", 
             RowBox[{"sfblyp1", "\[LeftDoubleBracket]", 
              RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], 
           ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "1", ",", 
             RowBox[{"Length", "[", 
              RowBox[{"sfblyp1", "\[LeftDoubleBracket]", 
               RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
            "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.3", ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.3", ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Dashed"}], "]"}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"SFBLYP2", "=", " ", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"coord", "\[LeftDoubleBracket]", 
              RowBox[{"k", "+", "21"}], "\[RightDoubleBracket]"}], ",", 
             RowBox[{"sfblyp2", "\[LeftDoubleBracket]", 
              RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], 
           ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "1", ",", 
             RowBox[{"Length", "[", 
              RowBox[{"sfblyp2", "\[LeftDoubleBracket]", 
               RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
            "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.3", ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.3", ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Directive", "[", 
          RowBox[{"Blue", ",", "Dashed"}], "]"}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"SFBLYP3", "=", " ", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{
             "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
             ",", 
             RowBox[{"sfblyp3", "\[LeftDoubleBracket]", 
              RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], 
           ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "1", ",", 
             RowBox[{"Length", "[", 
              RowBox[{"sfblyp3", "\[LeftDoubleBracket]", 
               RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
            "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.3", ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.3", ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Directive", "[", 
          RowBox[{"Blue", ",", "Dashed"}], "]"}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"SFBLYP4", "=", " ", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"coord", "\[LeftDoubleBracket]", 
              RowBox[{"k", "+", "20"}], "\[RightDoubleBracket]"}], ",", 
             RowBox[{"sfblyp4", "\[LeftDoubleBracket]", 
              RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], 
           ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "1", ",", 
             RowBox[{"Length", "[", 
              RowBox[{"sfblyp4", "\[LeftDoubleBracket]", 
               RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
            "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.3", ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.3", ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Dashed"}], "]"}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Show", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "EOM", ",", "EOM1", ",", "EOM2", ",", "EOM3", ",", "EOM4", ",", 
       "SFBLYP", ",", "SFBLYP1", ",", "SFBLYP2", ",", "SFBLYP3", ",", 
       "SFBLYP4", ",", "BLYP", ",", "BLYP1"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotLabel", "\[Rule]", " ", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{(SF-)BLYP vs EOM-CCSD}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"FrameLabel", "\[Rule]", " ", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<R \\\\text{(\\\\ce{H-H})  (\\\\AA)}\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\Delta E \\\\text{ (\\\\ce{H-H})  (eV)}\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], 
       "\[IndentingNewLine]", "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"FrameStyle", "->", 
      RowBox[{"Directive", "[", 
       RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", 
     RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", "\[IndentingNewLine]", 
     RowBox[{"ImageSize", "\[Rule]", "800"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.4", ",", "4"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0.2", ",", "31"}], "}"}]}], "}"}]}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.82013633059021*^9, 3.820136372168715*^9}, {
   3.82013643315248*^9, 3.820136476968586*^9}, {3.820136526507316*^9, 
   3.820136527432309*^9}, 3.8201365585132008`*^9, 3.820136588715876*^9, {
   3.8201366243669643`*^9, 3.820136650787348*^9}, {3.820136685475778*^9, 
   3.82013669179434*^9}, {3.820136725939024*^9, 3.8201367632763023`*^9}, {
   3.8201369198568583`*^9, 3.820136920033751*^9}, {3.82013696207395*^9, 
   3.820136962253224*^9}, {3.820136994797875*^9, 3.820137097112403*^9}, {
   3.820137147808873*^9, 3.820137180334524*^9}, {3.820137238510758*^9, 
   3.8201372737665997`*^9}, {3.8201373575969763`*^9, 3.820137409073496*^9}, {
   3.820137474756852*^9, 3.82013747495504*^9}, {3.8201375117292347`*^9, 
   3.820137563834216*^9}, {3.820137607134355*^9, 3.820137666089275*^9}, {
   3.8201376977411337`*^9, 3.820137756911723*^9}, {3.8201377959044533`*^9, 
   3.820137822718075*^9}, {3.8201378734536953`*^9, 3.820137901197331*^9}, {
   3.820137941525797*^9, 3.820137989548917*^9}, {3.82013802043836*^9, 
   3.8201380206840487`*^9}, {3.820138051534025*^9, 3.8201380534222593`*^9}, 
   3.820138087328012*^9, {3.820138169544057*^9, 3.820138177501944*^9}, 
   3.820138369124592*^9, 3.8201384530106773`*^9, 3.820138493559968*^9, 
   3.820138602257962*^9, 3.8201386710176983`*^9, {3.8201388372807283`*^9, 
   3.820138881510076*^9}, 3.820138986361904*^9, {3.820139112123934*^9, 
   3.820139136952512*^9}, {3.820144286255691*^9, 3.820144326950232*^9}, {
   3.820144848169713*^9, 3.820144851094179*^9}, {3.820144904871228*^9, 
   3.820144976127878*^9}, {3.820145205177553*^9, 3.820145207891142*^9}, {
   3.820145294682314*^9, 3.820145294896076*^9}, {3.820146532546278*^9, 
   3.820146551643943*^9}, {3.820146606566329*^9, 3.820146606765147*^9}, {
   3.823256160633412*^9, 3.8232561808245573`*^9}},
 CellLabel->
  "In[100]:=",ExpressionUUID->"7a2ebcec-5d04-4631-b5d9-30e60ac215b6"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{}, {{}, {}, 
       {RGBColor[1, 0, 0], PointSize[0.011000000000000001`], 
        AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw103sslWEYAPDjuB73FRHTOec7B3HUKQzRvI+NoWYJYZqt3LeGdbCZlTFL
NUuxNUsxViM0uaz8UU1Jp7lmKJUu5FJCjlucjkvfx/M+27dv3773/b3v+zzP
K45LD0vk83i8QPbh3rsxRmTWt4cFKXIov8PFODnveuaIc/BhcNuJCZIX1H7Z
zusQ9PVyMUnWOxLqz7m7QNJOTJMsfrmBra8Mdr1fxGLA/6Mqwhm9GbI0GBJn
nu2E3iwJrshz6Kg5iN4cmfCweXl2zBG9PyRkuTg8U+qInopYO4Tr3lc44HgV
Eairklu77dFfJP31795Hutjj/CUSFLphnVEmxfWWSUvFQq3SSIreClHVKk96
Xpegt0ImCyr76s0k6K2SqQFmVF3JoPeXJO7/EW3lyaC3RgIVarOZETF662Q8
x6IxMF+M3jqx4jbgJkZPTZjirIu28yL0/pGoOfkzx8ci9DRkWMaukC1Cb4MM
8r7xBSdE6G2QNPe8NmBE6G3urqdFvS0Sk+Dz/VSfEL1toj463Wj/QIgeD6ps
5F+lhUIcz4Oau52iJoUQfR6ornRFvEqh87XgQyS7wWQhrqcF0d2unc1p1OND
kyKlZP4S9fjApaethHp82KnHI+ppw2zGE0tND/W0gVeSq/FWUU8HmtvnKo8b
0/PowOshNiEMPb8OLHgFBCqO0XzpAlvdkT1hNB+6sFPfCzR/erA6OpKfUUg9
PSjaTFybrKaeHvRUBzxdfkE9feDaq/Qz9fSBS+eNNeoZQGHM0PMJCzF6BsD+
LUtzpfU2APa21O0NFaMngJ+ausXBVFp/AeS8dfIuLaL9Ygi5dl7J/nXUM4Sk
a/GxX5TUMwRLu64pMkk9I3jItasWg54RZErLtm8dYNAzhhyPBt8oH9qvxiC7
uu9TfxSDnjFwn2sZtH9NwI5rmJvUMwG/xfje2AbqmULBafaGKqlnCulcg4xT
zxRiU99stWioZwYprb/ZCtP7YwZsdZb85BL0zOEe125BEvgPhsvLGQ==
         
         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
        1.6], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQEP7Bkm1v22UjB0mDUTBB7aR2/c/2beHgMHYzB4
bP8v9fuTxEQDh7NnQOCJvULyuygnPgOHNDB4Zr/voLhacKu+A8S8F/bTFPtK
C3/rQc17aR99ec9jkVo9qHmv7XkL13Tf5tCDmvfGXsHxY/KZubpQ897ZT/8/
AeggXah5H+wZ7zFxdt3Xgar/YL/V/MehlC4dqPkf7dUNOdbIWOlA9X+y3/jw
5dRNb7Sh9n22Z9rDKiQyXxtq3hf7cx2X7j3w1oaa98W+TtYi3eWlFtS8r/a7
1fm5t6ZpQc37Zp+Z/6H15BZNBwD5V4fm
         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {RGBColor[0, 0, 1], PointSize[0.011000000000000001`], 
        AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1011IU2EYB/Dj2dz3pgg1y8BzzubmwouibH0Q7yPrwihIykAv0tAWuRtZ
mZhEROQqwy5SW36QUBhdaF8sRrIkoWhjmkXfDVaMvChxjArddM3O2d7ngcPh
wHN+7/v+z3P4ptaDTpZhmErxku7Hs7VIWloTXSGfDbZka4n4gu2TI1/LgclW
ktivVB2dS1hhZlqqJFnQT24a0FhhcECqFMm87/hp2WyBnLdMhl9wD0+eKKPe
ClkXqzP6H5mplybCtdPuEr2Zemni2DAf29Zpot4/YhD5jUmBehlSNPpsyugR
qLdKtt722ZOCQD0G6j3bP76c4Wk/A/ulDXfx1GegqbBuh6+ap+/ngfQYXMvT
9fJgvCXq7o5z1GMhJB5//SxHPRaqa9LFp/wc9Vj4VPS7avYuRz0Z9DsvNx8Z
5qgny/V70ZNDhVNMwIueHG7wYgBD6MnB+OX10qE76OWDTN1d2nwfvXzo6Byt
cATQU0DfoqLx5jR6Cph7I0RSUfQUIMVl+YOeEvTusasRFZ5XCa9sO6+HS3nq
qeBp+tLfiB3zU0HJrQZbuAbzU4FDCsiF+anBE6qduncRPTUElbuHDo+gp4H4
WVLZMIGeBvZJDR/Q00Btm9m7mkBPC7/6H+vcOoF6WjjvhwsxK35fXS4fB86D
DthBlbhFgXo62LO8MP/8DM6HHiKpc65AH3p6GBv/3Nj+AD0DPFmzEo6H0DOA
K9DWW/wDPQPUG/1vmQx6BXBs17cDPUaczwLoKZf+ABP1CuFd9Lu2d68J/gO8
9k2T
         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
        AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQEP7CcYlusq/rd1mDUTBB7ab67+tCEg2tbBGAwe
2zs2PTo+Y7aNw9kzIPDE/vbPuqw9V6wd0sDgmb349osM95isHSDmvbAv85cT
y5K1gpr30t6uMmKFqawl1LzX9ncyGPIbWSyg5r2xP3XYaW3mPTOoee/sP/cF
l6hsN4Wa98H+s/yl/PjpJlD1H+wPvJlno9NiDDX/o/2qj5d8kxqMoPo/2U9T
7CstnG0Ite+zvc3eoGmK6wyg5n2x1/42/e7k4/pQ877YNwd6zm1I04Oa99We
z3/9lFQPXah53+w51shEpVTrOAAAxxaG2g==
         
         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {GrayLevel[0], PointSize[0.011000000000000001`], AbsoluteThickness[
        1.6], LineBox[CompressedData["
1:eJw10mtIk1EYB/DXbc69u3oJNbzMKUHvXuuDlQ1L3/9YGQQqZaDOSkhTG4My
W5SBQWCKkVSiNI0wbdKoIDHJK90GQdnNilgXifwS9qGstC2Xtc33+cPhfDnP
7zzn4Rj2Hdy5X8IwzIbgCu3V4SwIihvJ1qoTmVgXzm9hbPis/PsCDyYcn7Br
xtXt6eHxdDIUn9B3ISeioIpHlzMUv7DGoP9lz+ax7P0RVn4uTbgTw4veolCU
Gm8r+GkUvYCwWqca6vcaRS8gFL48v3vpoVH0/i7XDxhFb0lI7HjN1vYaRe+f
UDs4Wz/UQR4DNunyXu4MnWcQcM9NFZwin8HFj+3NTQ1UHwE76++pqaf7IpBu
P9bgspMnQaxr4n5CNXkSXM8rKR+oIE+yXFdGnhRBbXC2mDwpJHxzvLeQPBks
Nw9M120nT4a3sT/Mz/PJk+FeeZp5zkJeJD5dinFNmMmLRJujLkkD8uTQN33d
MZxHnhzW+ZF3rbnkyRF8TaZlM3lReDFYNj+SQ14UuCfRj0ZN5CngrThalJpN
ngL93Z60W1nkKSBlW/WVa8lj0ZhiqtnCkceipXLPh/wM8pTIeO9vtCWTp8Rp
66vxmRXkKSEEx3lXTZ4KtvEj7Yky8lRY5ZB0KRY50VPjWsnjLM8cJ3pqnPTm
Hi/9womeGpsOPWuZmuZET4O44Hir33Cip0Ho+6RPkqfF+t7bG30PyNPCOdZ5
TjdKnhbFnYY2xwB5OoS6T3GTp4P7aiHirpAXjW+mrdsOOzn8B2Z5RL4=
         
         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {RGBColor[1, 0, 0], PointSize[0.011000000000000001`], 
        AbsoluteThickness[1.6], Dashing[{Small, Small}], 
        LineBox[CompressedData["
1:eJwt030s1HEYAPDf/e6ccy9chV5GS2FJ8tYiqucpuiwZszTZKnmJrCW1Sull
tkLvNiZEMwm1FhO9qqwpGm1WTWsIi3PeD0fOHfrd3fNsv/3+eZ7P9/c8v+fr
EJMcHs8yDLOHewxvU/RAUeOa6tOVzlhYYIhe8J39FPcUndDbGH/BY1+5WNG/
Dr+1GqIPJAqns2zhWjxmDCXY6lrGvsY6oMlTwXEmOV2wew15g1A7dKbOJm01
ecOgtg0K0+fbkTcCW7a9D8/rXUXeGCQ/4tWbha8kTw3xT6P3hw8sp3w1CA5Y
utUU25I/AbdPDOiepNhQ/SQ0m29/EHHEms6bgtCq3Pis2GXkaUD0zC4qLm0p
eRrQeiqfO5UtIW8aHN/oMzUdcvJm4Ms9z/NuDnLy/kHSn5Sbd/ssyZuF1IuP
NwYUycibBfngqyp+gpQ8LZw0JkjImwM25Jos1F1Mng4uHfWK8NhgQZ4eVhga
9BKRp4dNNcXjFQpz8uYh0egIyVsAu4eHXVqyzchbhNL2zeO+nwXkMdjTI8l5
wgoon8EYeeTW2iA++QzG+XeH3rnPUj0PIzN82z+P8ug8HhqO/xLMI4/FxoWa
tMlqhjwWVc6e3EgZ8lhsvhr08bL9Ipg8Pmb78biOF8Dk8THQsD6ieTB5AkzN
MXSsB5MnoHodmDwB1udlW13cMkeeGaq/h3AtaMkzQzv3Lkdh+ix5QjTOr+Yf
eUKUaksSXgzNkCdEUV35hSaXGfLMUZ99Red3apo8c8zNvB71o15Dnghb899x
X6AhT4T5hvuSOEWeCNcbBzRJngWOyD54FGyYJM8CO3+ln1HkTpAnxqzYQ50K
/gR5YrTmfkfzOTV5Yqzk1tO/e5w8Caqidu1Q/R4jT4LqJNeZ+12j5EmxrVBp
X6EaIU+KJQG3uBsxTJ4Uw6Ssa6btMHkyVGv2HszwHSJPhg3BPjd2Rg+SZ4kN
8qa3r++oyOP2PHBudLhhgDxLjO5vW9uhVZJnhfIi79JaHyV5Vogvp+Z/pvaT
J8e2fijr/tAH/wF1x9k2
         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
        1.6], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEP7DXqenZmr1R3mDUTBB7a51RULdVZrOZgDAaP
7SVYwvh0N6k6nD0DAk/s31u4uhfdVHFIA4Nn9pfy49nPSao4QMx7Yb9s9hGF
DUXKUPNe2ueG1a7b9kgJat5r++R3UU52GUpQ897YP5wjuHQvoxLUvHf261Wf
NM9bqwg174P9VtHfp99lKkLVf7DfzzfHeJGJItT8j/YOwomHL3MrQvV/sn9x
c82vmLcKUPs+2187mmvScF0Bat4X+yuznskuP6EANe+LPch5SfsVoOZ9tXey
A5qwSwFq3jd7HhVQCMHM+27/5oClstdumHk/7K0mna732A8z74f9gVMLXbcZ
KzgAAJkBnKs=
         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {RGBColor[0, 0, 1], PointSize[0.011000000000000001`], 
        AbsoluteThickness[1.6], Dashing[{Small, Small}], 
        LineBox[CompressedData["
1:eJwt0mtIk2EUB/B3972vuznnmBQyZRSZSShRqPUc0qCLY9mFxuiLK2sO0QUj
sssY5IigYrTEFcwKlaK+iF2wWNIFZokLqVFR616gmbq1Lu7i1t7t/OHh+fKc
34FznjJz545WLkVR1dnD3sEJNgvk4fjVTXdrtHDpIps4uRl9oTe7S+FALgni
Kxx88Oj1UqjJJUl0vRm3o24JULmkSEhvVhjvlUDeS5HvJ/uCNwwa9BZJ+bu4
w5pSo5cm2n1zpo2jxehliAGKWp54VOhRkPOPFeF7Ctr0sXM77Ur0KZjaXJUp
O1GI9RywdEZczy4osB8H1JONbyJ2OXpc8L73nHK9laLHhdDK1pIvRgl6XHDv
TTckZhn0eOC0+u0eL40eD17129Yze8To8UGxatg3v1yEHh8mqQ9cmhGix4cN
gfCd7hQfPQFMZMcbW+ShJ4Bxxdj9ESkPPSHovmUHVsFFTwiPf/bVV+7ioCeE
yLXAtrWnKfREMNA1tqL2fIbkPRF0N2/xOZelSd4TQ32X8fqaYIrkPTFYGtuy
E0qSvCcGjWl/3UdDguQ9Go63VO9eXRFHj4YBjl+gVC2gx8DQ5+meYck/9BgI
G872dij/osdAE7se3R/0CqD9yNHByobf6BWAN0Rbyttj6Elg3e2nh0cv/0JP
AmKligTCUfQkoOlhC6LoSeET2/5QBD0paNXW7I+YR08G271NxWe2zqEnA6fp
pf+rahY9GUSaR0pdMzPoycHtSNbanv9ATw5DVR39HP80egqw0fErB29Nkf/V
akn4
         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
        AbsoluteThickness[1.6], Dashing[{Small, Small}], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEP7DvEbp77XmztMGsmCDy0t3R1L/q538rBGAwe
29d82hCQzWXlcPYMCDyxf75O9Ukzn6VDGhg8sz/ab1iuy2jhADHvhf3EtzX2
pnlmUPNe2u8zmKkl8dUEat5r+0ylnIqqqcZQ897Yl6pM/z/Bzwhq3jt7Jt8W
Xn95Q6h5H+zBwmwGUPUf7EXsj93ZyqIHNf+jPdC0pTrKOlD9n+xvdf1N/Z6i
BbXvs73Ay+3rmY9rQM37Yq+7ae775W7qUPO+2B8Buf+hKtS8r/ai69wfVk1R
gZr3zT7CcsuJsjhlqHnf7e24ri8usFWCmvfD/knzvLOr9BWh5v2wt5p0ut5j
v4IDAE8PmMI=
         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {GrayLevel[0], PointSize[0.011000000000000001`], AbsoluteThickness[
        1.6], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJw90mtIU2EYB/Czs53dL1aO0HXZOa0Q+lK4jEw7/y5CWXTDgqwMxCS6sKKI
jJmtbBnZlySsPkSRkNSQiDbCjDIMkU1bJVitESQoLAbRpOZ0s515nh54eb+8
5/f+3+c8fK1r92GWYZji7JL22UqKpTeDTZtf2zEYkiopbrO2Vsb67Lh7R6pJ
8UBmYyoetKM+VymxQ9HDzR22ozhXUyLnnFNSFrVj1psWl/9pj7aNkzctOqVj
CfLSYv/W1dfWM7zsZUTf9cgRxsLL3ozoW1Bdt3YxL3sMTpXrRx6uoPMMju9t
7Aps4GWfgbf6U89oFX2vwOdfE5X76nn5PgUu/ei//fIseSxejeYvHLhCHouW
iciIp408Fnt6Ozu23ydPiQaDo+iCjzwl6pq+lDe8IE8F70BVb2cfeSq4DmmG
Cj6Qp0LoQUUgESWPQ3hTNmGMPA4Xl731PvpLnhpRh9pzSynInhqq8daiuEmQ
PTUu3xt8/N4qyJ4G7t9Pdx4rFGRPg+ex036rTZA9LfLOlzxZN588LVLxn2/W
LCFPi4Mn3mWe2cjToVnqZz55OpzxW6eCZvL0CCTSw+d05OlxlHF5VBx5ehTu
+mpzK8gzYCwsRCYz9F4DQtlpa0zTe43YL12Xpv4ZkRvHNPXPCOl3185Q/0xw
1nRvMbKUzwRp3K5ylM8Mt7iqpvt/PjPKvu+40W6mfGZ88ze7w/MonwUV0sAU
kGdB6cmhlo+LyMtDcuVY11KHgH8RAEH/
         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {RGBColor[1, 0, 0], PointSize[0.011000000000000001`], 
        AbsoluteThickness[1.6], Dashing[{0, Small}], LineBox[CompressedData["
1:eJxd03ss1WEYB/DjOI7jdojc6fyOw3FyKbraLO9jLLoyWkUXUZIycp1ZtNK0
VOdoWS4pt7SEsKZlUbkVG6vJRDW3MCblrtzqHN7nn57tt3e/7Xk/77P3u1cY
FOETzGaxWB7yT7GuVR/J5pk+PLnHDrKzFNVPmjNf3UuT2cLW1fpOHHmlZv6N
NtDWqqhBUvzoIOgp2cDZ1Romdh3Zw+YeG2HNGyE6CTtKXDIk1BslxXof3bsm
rKk3RlYXX2vq/SCM6+Tp1lox9X6SSFOtPnsHMfUmyKk4rw0GT61o/wRRtJ+w
taL+JPECvcCG55Z0/xTxvp0RrutmSc+bJpps2+sG3SLqzZB9zaq77seKqDdD
Jmf2+qUYiag3SxorN4UX1llQb25t/osW1JsnyZv3P1YXW1DvN1lxWxgf6xNS
T/4fPD8YmC+k3h/i+SbR3ClESL0FYsw5zLffIqTeIjGO/qw7pSSk3hLJLSnr
CuhkqLdEWuJe55qUM9RbJmPRVfqLNxnqrRCLsPiEojCGen/X5vVmqMeC3elz
3AAn7GdBvaHYV0WEPgucQtxDI3RwvxIori+ZhecpwWz1l9TlIQH12CCrn5Uc
/yCgHhvicwpE1TUC6rHBL8Wps6lMQD1laPhkG2xcIKCeMiQ+exF0OQs9Diwk
na+JuYseB8z9zzj3ytDjwNEn29ucpeipQFloT2SqFD0VkHInDDzT0OP+53Hh
wbqi2roM9LjgMtJdupCDnir0sNVSBYXoqYJ13o2K/mL0eLDSET8qrkSPB0H5
ndt+vUSPBztN3h5j6tBTg8BDPtZ5LeipQa+X/Ebb0VMHxfM48hU9dTgwLfWN
GURPHYQVUefujKOnAfZuZmMDc+hpgDRW/kJYmK8mrCfvvlVxMF9NkCTdqr6g
hvlqAtMeEaDKx3y1wEgef6Eu5qsFVzhNMkdD9PjgenXgfaYpenyISpUOTgnQ
44O+ecsQsURPG/he5enBEvS0IV7DUpJkh54OyKe7dsmBgX9FE7tm
         
         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {GrayLevel[0], PointSize[0.011000000000000001`], AbsoluteThickness[
        1.6], Dashing[{0, Small}], LineBox[CompressedData["
1:eJw10n0s1HEYAPA7L3fncBSZLTTFvXvZLIul77M5L60uJY00GhPSRiMvWVFi
Wq2ajLjMH8nMy1RbQxFaNszrSkM1HUqM7Mo5lEv3u3u+z/bbb9/t+3yefZ/n
cU/MiLxgxmKxwgwf8zeFmhxKUVzMsPcFVTUTs2TIvv91xz0f8DPGPNnFHDk+
MDLMxDcylvzxR9pdb0g2xgLhtbjEJu31BpO3SD5vFaR1vfRCb4kU1440jZ3x
Qm+ZBPEn6y7r5eitkHHFlEbbJEdvlZjnWXuI4+XoaUjRXH9VpxO9ryGOrWGz
+RMy9H+Ro9477vpKGeb/Jq1tiYXTcTKst0YmVAuuDWIZelrSaXiNRidFT0vW
7p++4jEpRW+d7NfrstU1UvR0pNRpenQjS4reBikPZCuLlVL0NkmBq6GDEupt
EjlTkEu9LaLVT+QtLUjQ+0NCPbPNVAMS9P4S7vmq43taJOhtk1nr8saiMgl6
2yS0bc0gSNDTE3W3oMYvkXr/SE6Em1Oakno7ZPUaORgfSD0WaEoGo96K6X0W
CLp9q6XO1GdBGNNwHs1ng7TRYVyxKcZ6bCicDroasyhGzww63EqWT02J0TMz
5Q+I0TOcM7fsltrF6JlD0nDcsYEG6pmDjGnoI+pZwI12KJorpZ4FGLZLpsul
noUpP4V6lmCcVzT1LMEnvY7dFUI9DsyUl5bE+lGPA81Hos+92Ec9DlSl777V
y6ceF4z7pBWhx4XnmallP7+I0ONBz3XDgPtE6PEgv14e7NIsQo8H/kyBMhF6
VhB+cts5K5d6VvBwqDC8J456fFAyD1BQjw+jt9/PqGXU48OJRPuYAEfqWUPs
+qtPd/RC9KxB5lwxYbUoRM8GIsAh4d0HIXo2EDVf/7ivV4ieDUSv+HSKngnR
s4XB7+Tp11rq2UJAiGFiD6gnAIZPLaKeAFKYgeRQTwCenJsVwZeoZwf+h99E
ViZQzw5UuTVPDpylnj1EGhdGCP8BslbIUg==
         "]]}}, {{}, {}}}}, InsetBox[
     TagBox[GridBox[{
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.01553277415346381], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQXXp4m+tMWSUH9be8+wwkrRxmgsBPMYfrQp8cz7Nh
8s+AQI8onB+tGiFzbo8wTv566W26p978tIeZD+Mvf+Gh9z/R0iHgiecl08vM
Dn3BJSrT/S0dVD+pvJx1ksehkeVov6G5JdQ+XodoBcePyTwI/hbzH4dStMzh
/AtXw97o71aH8xtA+r+rOrSI17JmsvFA1L9SgfgnktPB1GZv0LSFKg5pYMDi
4LG/VtZCHcFfK6TDl86n7LAj2Cri/3EBB/7YgPtG6jC+kIOJMQgoO7itObqc
YYYInC9SOank7BJROP+Ba7zjrI1icP6XfR+3pl8Th5sH5pfJw+1D5+/Nr3k7
01QBzl/57WXFmQ3KcL6OovyXnGtqDs4TmoXSXik7nAeFw28NhyntrVGXa1Qd
3hRvFf19WtvhRZb2t+m16g4toHAp13XYoJe3mHGPFpwfcEu6JlFID84vWNN9
O8PBwOHH29cHLJt1HFSfNM87a2UI8cdmLYd+UHzdN3T4BZJ/rAEJ3y4jB9+L
E2P+Oas7dHu9YjE5aOTgAQ4fZYevO291/X1q5MDE2SWf/E7V4XDb8vBTSsaQ
cGdXd+B2Uy1lijJ2mAxyd4yGQ4T49osM54wd0kHRsUwLkh6mmzgkxN5xY74B
9c9cUzh/2gT+KrPbZnC+H8gdny0g+q5rwNN3BKdYu7G/MpyPnv4B36ZGpA==

                  "], {{5.9593799999999995`, 18.229699999999998`}, {6.88906, 
                  18.2781}, {7.103129999999999, 18.2781}, {7.556249999999999, 
                  18.2781}, {10.774999999999999`, 18.2781}, {12.2766, 
                  17.109399999999997`}, {12.2766, 14.559399999999997`}, {
                  12.2766, 12.0313}, {10.6313, 10.5297}, {7.79531, 10.5297}, {
                  7.103129999999999, 10.5297}, {6.55469, 10.5781}, {
                  5.9593799999999995`, 10.720300000000002`}, {
                  5.9593799999999995`, 18.229699999999998`}}, {{
                  5.9593799999999995`, 24.9531}, {6.578130000000001, 
                  25.096899999999998`}, {7.126560000000001, 25.1438}, {
                  7.890629999999999, 25.1438}, {10.4406, 25.1438}, {
                  11.560899999999998`, 24.285899999999998`}, {
                  11.560899999999998`, 22.3078}, {11.560899999999998`, 
                  20.2328}, {10.1313, 19.112499999999997`}, {
                  7.412499999999998, 19.112499999999997`}, {7.007809999999998,
                   19.112499999999997`}, {6.6984400000000015`, 
                  19.112499999999997`}, {5.9593799999999995`, 
                  19.160899999999994`}, {5.9593799999999995`, 24.9531}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4r/fSh/MuWjmkBB7x415hq0DAxiYw/l1v60K
zkVYOnzZeavr71I7B9vKiBWmsZYOqk+a551dZeew/IWH3v9EBP+60CfH82kI
vvjUK5wZTQj+Rr28xYw9lg4S8+I0Tzcg+DIgvgCCX7JV9PdpO1M4/wwI+JjA
3TMTBCRNoO6xcHBoenR8BreJA6//+impEeYOL7K0v03/awznrwC5s9DYwecE
u+1sVSuIPxsw+fVg8xH8G9I1iUZTEXx7kD2/EXwON9VSplnWDtMn8FeZVRtD
wuOitcMNUDiUGTvoa60UvlBiA+cvub+Pb46xLdw9MD7MvX9A8eFoA/cPhG8N
9++BtuXhp4Ss4eEB48PCC8avAAbLWWYHiP6LVg6fNwRkz+J3cDAxBoLFsPC3
h4anBcSfX+0g8bDBzOE/CMTbOaCnDwDvXu7Z
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIjIGYCYvumR8dn3LZ3SI6948acYengrlrKNOuFkwOv
//opqSsMHeQdPyafEXV02O4AVPhD0+F3TO7Rf68cHCa3t0ZdltF0CC5Rmf5/
g4OD78WJMf+YNRxg5vmB+MkqcP5aIR2+dD5lh/k2OldmuTk6OE9oFkqTUnbI
4fy5ID3Y2cHEGASg/N8IPphe7ALnr3jhofe/0dWBPzbgvpG6soMbyL0e7nDz
Yfw5i5R3/lFXdwA5e4Y3lH9cy+EPyP1R7g7nr4a90Y/WhZj72Q3Or/ttVXDu
gZvDn7evD1gu1oLoP+3m8CJL+9v0WnWI/AI3h8z8D60nTdQdFEDhc9YFzgeH
n4MjnP8kceE1k/fOkPCtMHLYoJe3mPGNs8Nt6ZpEo61GDroTFvwwnObkEAMy
yMbMQXzqFc6MJCeHg23Lw08dMoOEl54TxF4Pc4fPGwKyZ313hJh73hwSH5cc
Ha4LfXI8b2bhsL9W1iJ9iyPEnEkWDsc1rSad7nd0iAaZz2Pp8Amk390Fzt8I
cs8eVzg/DQT43CD+vm3hsPNW199Ucaj/35o7XMyPZz+n6QZ370wQmIjgg+Ov
280hQnz7RQY5c0g66nCD2NOD4Ks+aZ53VssCztd4y7vP4KQFXH8jy9F+Q3NL
uPnqIHlJK4cTIP/cd3Y4AwI8VpDwT3WG+J/NCpLeVjvB+cVbRX+fPuaIyr/n
4HAAFL5CVg4+oHT62R5uPnp+AACOyFid
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYCYhNjILjs7bBRL28x4x1zh/8gUO4H5y994aH3
fyaCb37taK7JCUz+GRCwsYDzI8S3X2SYZwHXD+PDzIfxYfaj82MUHD8mv7GF
88H69O1Q5XvsHNSfNM87uwjBv7+Pb45xESYfph9FHmg+jA+z/3dM7tF/pzzg
/G6vVywmKz1Q5asw+TD/w/iw8IHph/Fh5sP4MPvR+c+ztL9N7zWC82eCgCeC
b1sZscL0rSHc/zA+LHzQ+TD9MD7MfPT4BwBm8OyJ
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIIaxWZDYzFjYDFA+Axobl3pceokxk1TzibGLVH9R
y4/EqAcAXRoCcw==
                 "], CompressedData["
1:eJxdlH1IU1EYxjcTTZIt3YeDLJV212Jm4FaYKL72R7tn95JDhBkIpTK1zAxU
SjOLRgp+UJjhXJaFoP5hZJGZUiMy0fyKVAQ1UsTIjwy/kNBq7dzrzoVeOFx+
3MN5n/s877lhabmJ1l0ikUjsXsi9vNwr6P6YX9aWCX6U5lRETimgeZ6OcC2Y
IIVKDh4OlsON7ejLwzMmkBVW5w+pAwmHdD12WiUBhNtNbVH1hRLwnEetqRcc
yB8aYsLHHBqGsEHvrnSBWyumskQdDNjr3HVGCr9Tcnr+Olhez7Ycria3HBuy
sVA0/WtSzyhhLvXJuMHIQijXXwFvJsv/WKUsyLG+ORmo52yPhkYYMLb2NItU
Mqg0LXobOgXm9DQJzPdjoI4rgUtDfanBJDlhLda7IIeVNnO2o4GBDedqe+Yr
BTlvkCslJOWra10tDO9fTBD//isDxVi/LgQecn6wsJjXrtjOVkPNps9Z+0UW
rq3hg7VQ1mzpj0xhwcuvPCT9pxYsQR2fRU4GerteV/mYtaQf2+cb+6BAs+MP
AxY/ZZm+4SDvI2LgbW7xch0VBue6R3VWMQMuXNMH+OcVEyQuj67a41Wgwnm9
R8SPwLX4TxlWgSnsZ6LAXF5GBK2B4ZJMp8CevDws4krJ62MQn/u6EjpxXhbE
z9MHFbyMuNQo/oJg/oJuszZWw/s9i8A8ua84dUQDG9iW7wiyclduf0w6RLiN
EyZwf/fJp+dLtDv5I+LftFNSr38hcNyt2V67TWAsS69DUHtXWnRcpwUcy0AJ
TfQw2OdYGraWl96dsFGQjPM4TUMJnvs+NfgnPKux2mk+/0qKn6MJGhTc4Gn4
89dp3uc0DUSN9+QYdiPCE+7PjNwvcO/h6OqBowi+4TmXCnwT92uhCHv0yHBe
RxBk4NJQ5HtmOaEU0ce9z5BDIc7jHk3y4+7THZqfC1cA4SUuz72E4/Ljrw/U
S6AJ/x+ee/bvgVNUgZdjRmCufx4i7N1YHS2uMu3oU4IR7zd77l8o/P//+Qcp
PwUm
                 "]]}, {
                Thickness[0.01553277415346381]}, StripOnInput -> False]}, {
             ImageSize -> {64.38057285180572, 33.15901369863014}, 
              BaselinePosition -> Scaled[0.2896366232255397], 
              ImageSize -> {65., 34.}, 
              PlotRange -> {{0., 64.38}, {0., 33.160000000000004`}}, 
              AspectRatio -> Automatic}]},
           "PointLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"PointLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.011000000000000001`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}], ",", 
                
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.01553277415346381], 
              StyleBox[{
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
                 "], CompressedData["
1:eJx1lAlIVFEUhiczbaExHNNinHRwFmfejFozY5NvwtOClVi2QBtaVE7aAiM0
kpWSLSZkpoWl0mAL0RRY2UYLNdkimaOVaQsWKGrQorQQYmjZ3He9R1A8cHl8
j/f+c89/zr3yjbbl1tEikWiUZ63zLC/P2ixET6z91uRe9xUeykisGQNJoXN+
bnLwEHwt8LRXqBjGxikzvA7zsLhj0WuTxA/UXRNdUWsGeZ93deH0nbOQD05M
vFqcq0eeaXmw/OQjDaQ77ZX/EsXwdYcn4TYN5nv5ZmVnJK+BW/GVZsefvli9
POT39sBBdpwLu9vnVEOioDcB2lYH3W6oUkMdiYRJ9Fmnpnp//JGNBk/skCBf
8deJU6cFIlcQdk1FPRGJnDBg+YZyJ9l3vgLZSuzzUY3IPV3fqmYd0GE+xsHl
6zTuIi3Vc+sgoeFY0r8wPf0/Tg81T+Ze3lIeSX05xSEHnWgal7afo+8/RMDN
mT2PU7ZyVC8qAj5v5bpLkjnoF0IPabYfuc8DOEhslmZt+MVBQo3v7FMZWkhJ
/hg3OlMLJUV+u6PdmgH/tVSvNpz275MGau7dKfBZqoS9vTHpLy5qQLLruL3e
W46cG+qrrAuQIScpVwe/SJJiv4V+lE2huuO1yBc/L4zov2aAAKI3XwpuUp/L
AEu7Gn+WyqdBVbbMnPrUAA9sWV1lJjlycV7u2sb7CmTmN9ObQvxpU9G69hhg
MfF1nhqeHHKuqm2bQfuco6b72T0d2jecfWv8Ho7M6md6I7EwF6FG5L7ujFbH
vuHM9JeQfbRHY37GbH/v/X/NeXnBRPtiVkPRCruixGaCGWR+JWrIJv6aTVif
8N1YE9YvnL93RjoHlQqI0l6SvHpqhD0tPc2GfDky7VcI8oKKaqfovRRUHQfK
62uN2B+mxziSfG/kIeTeGZf1qBQKyf7W81BPxlono3Nl5eFS95fMulY58h3Y
3/asVIHM6t1L9Bfw6Jcwrn48PCPz9kMDseS3bzEQdCT+q3eAduD8DLKtIv9D
Ggyy4OcNMwQ7PY16yA1j8uiXx9D56eMwPzuP51tcYscKC82j00KBUJ8FlpFz
cz0cft9tPvzXahnwQ4UsnPNUJfJ9Mq9vwpCZH0zvL6nzoQxKhXvPAimkfxem
Yn7hvpIEIeeRfjVJkNl9yv5n9zfLN/Q+/w97DKtG
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4r/fSh/MuWjmoKu1UvjCE3sHBjAwh/PrflsV
nIuwdEg4fFk7tdLBwbYyYoVprKUDiDpb7eCw/IWH3v9EBP+60CfH82kIvvjU
K5wZTQj+Rr28xYw9lg7FW0V/n05D4+sh+A5Nj47P6DaH82eCgRncPWlgYAZ1
j4UDr//6KakRZlDa3GGL+Y9DKV4IfgnI/H2mDj4n2G1nq1o5nAEDTH492HwE
/4Z0TaLRVATfHuSu3wg+h5tqKdMsa4eU2DtuzCdMIeFx0dphyf19fHMOmzro
g8KxxAbOB9PGtnD3wPgw9/4BxYejDdw/EL413L8H2paHnxKyhocHjA8LLxgf
bKyWI0T/RSuHCPHtFxnMHB1MjIFgMTS8nzlAw9PCIbhEZfr/BQ4OMvPiNE9v
MHNIB1kX5uCAnj4Az1f9Vw==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIjIGYCYvumR8dn3LZ30NdaKXxhi7WDu2op06wXTg63
pWsSjb4aO8g7fkw+I+roEHALKDBJz+F3TO7Rf68cHHQU5b/kbNN1CC5Rmf5/
g4PD8yztb9Pn6jjAzAPz/2rA+XMWKe/8s1zdYb6NzpVZbo4Ooj1er1i2qDvk
cP5ckB7s7HAGDKD83wi+iTEQLHaB81e88ND73+jq8ChCfPvFA+oObiD3erjD
zYfxzW32Bk07qO3gALLf293BFMRP1Hf4A3J/lLvDFvMfh1J+GUDM/+wG59f9
tio498DNYUp7a9RlG32I/tNuDg0sR/sNxXUg8gvcHFg4u+STz2k7KIDC56wL
nA8OPwdHOP9J4sJrJu+dHQxA4XvExGGDXt5ixjfOEH8wmjroTljww3Cak4PG
W959Bp0WDuJTr3BmJDk59IEClt8SEl56Tg7eJ9htZ0+1dPi8ISB71ndHiDky
VpD4uOTosOT+Pr45zVYO+2tlLdK3OELsvW/lcFzTatLpfkcHdZD5kdYOn0D6
3V3g/I0gc/a4wvlpIMDn5sDjv35Kqoa1w85bXX9TxaHhY2XlcDE/nv2cphvc
vTNBYCKCD46/bjcH1SfN885mWTrwgszpcHOoB4XbDQT/C8gd5VZw/neQRaLW
cP3+FyfG/Gu2hpv/BewQG4cTIP/cd3aYARKPtIGEf6ozxP/BNpD0ttoJzi/e
Kvr79DFHVP49B4deUPjG2zj4gOz5bA83Hz0/AABgNWqg
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYCYhNjILjs7VD/26rgnIaVw38QKPeD85e+8ND7
PxPBN792NNfkBCZ/xkwg6ETw1Z80zzv7CqEfxoeZD+PD7EfnT/7GFj9DxgHO
T08DAjsHVPkcB4i+RQj+/X18c4yLMPkw/SjyMgg+zP7fMblH/53ygPO7vV6x
mKz0QJWvwuTD/A/jw8IHph/Gh5kP48PsR+dvMf9xKOWWCZwPcn7aNASfy021
lMnKBO5/GB8WPuh8mH4YH2Y+evwDAKLx7Sc=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxdlGtIk1EYx6cJ6ocm3qa52ZwXcm5quokmlo+GuvdSiitcYYrJvKCmoFGG
JigpNCkTIzU1zVADJfsQqZRKIkpe8G7YSJF9MCmtPoThbO28R8+gB17O++Oc
5z3/5zn/80quFyZrrXk8Xpz5QeMnYVlG6DIDiWvmlwUpTKMwMmBCMSKFd2v3
D7QOLOH35Z4R2b4WvqXpCZthLKxUmCOThYr9yKLZSSmUo7GRheCAl85zBimw
k7Znn/ax0PLcZ9BYI4PWKPlSc9dRvgzPa1mYHIvty70rg17d5xxeOAtbxW9c
9/NkUEtv2ygHGcL9QTc6rRoYvD5NjvWXMWD8fXOj5bUcdo8Pn26KZcCQ0bGi
dAiExiZzODJ4vBIIA6i+VfpQTyA84/RYmMtLsLCvoaptZoGCCpvxhyGrcqju
TvkYmk8BO/8o9W+nDLq2VEGmrypoqLl3dVEUAFkoulSwqXF7O8/zJ7zN6fcj
3Ock52e3eR/qpEAXRQ1l/fIC98dL9jkfLGzTWR9ptWxhTu+OhcNXxguUdjT4
rGyqeUYvfA49FD4XhRiiKzcnGqsoSPXTiGZFJ7HeXAr3bVpEeEAdqTFNCAmL
h9qHtXwhrA/zWxR3KLj0ffFnY4wHnEL9aKYgGXHGCVL/A40u0arODRYK021n
O1SA2t1UKsD7MypQ9Y538yJcYBT5yZiAvx/kBBFI/1wC1KL8fj7hcyUx5VN6
O8JJBmohzPkgmiurWAXZXCN3o9Ulvk9MRRRhPfJ3K024Bp3XC7PfUb7aGo5Y
y83zCW/Epcc0zztCvv2f9uxiBtdT5HJ4Hxj4Vl2gC90XAHD9pOH2+t6aQucB
I6geJQ2juuFKZZUIguva90IENLiU1pfMGDwJc/vFiwl7ovp3xHh/Xxr0Us9e
k9qL+M8Z5dtI8PqLNJyvq3LKCpCAQ+KrBm0SDVwfFBLsj8s0pNgLahSJEnxf
zjCYg71xH74w4MpN+BEWtqVJp4r8CV9Afh7zx3r0DGRe08cfc5fCj/6kvOZV
5tDvUvj///EPA4zuAw==
                  "], {{52.9016, 4.945309999999999}, {
                  53.737500000000004`, 4.290629999999999}, {54.08279999999999,
                   3.7999999999999994`}, {54.08279999999999, 
                  3.1999999999999997`}, {54.08279999999999, 2.25313}, {
                  52.8281, 1.4890600000000003`}, {51.3188, 
                  1.4890600000000003`}, {49.82809999999999, 
                  1.4890600000000003`}, {48.79059999999999, 2.25313}, {
                  48.79059999999999, 3.3625000000000003`}, {48.79059999999999,
                   4.05469}, {49.11879999999999, 4.69063}, {
                  49.699999999999996`, 5.1812499999999995`}, {
                  50.173399999999994`, 5.56406}, {50.57339999999999, 
                  5.74531}, {51.50159999999999, 6.01875}, {52.9016, 
                  4.945309999999999}}, {{52.8469, 14.146899999999997`}, {
                  53.9016, 14.146899999999997`}, {54.4281, 
                  13.492200000000004`}, {54.4281, 12.2016}, {54.4281, 
                  10.3281}, {53.55629999999999, 9.054689999999999}, {52.2828, 
                  9.054689999999999}, {51.173399999999994`, 
                  9.054689999999999}, {50.59219999999999, 
                  9.801560000000002}, {50.59219999999999, 
                  11.237499999999997`}, {50.59219999999999, 
                  12.965600000000002`}, {51.5188, 14.146899999999997`}, {
                  52.8469, 14.146899999999997`}}}]}, {
                Thickness[0.01553277415346381]}, StripOnInput -> False]}, {
             ImageSize -> {64.38057285180572, 35.481524283935244`}, 
              BaselinePosition -> Scaled[0.33613480771077464`], 
              ImageSize -> {65., 36.}, 
              PlotRange -> {{0., 64.38}, {0., 35.48}}, AspectRatio -> 
              Automatic}]},
           "PointLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"PointLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                    "]"}], "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}], ",", 
                
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.01585791309863622], 
              StyleBox[{
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4plgIOGw4oWH3v+Nxg4ilZNKzrpIO5w+7LQ2
c5+xQ8Dbyx9nKMo5HKiVtUg/YuywN7/m7UxTRTh/Sntr1OU9KnB+ahoQsKnB
zZOYeoUz45Gaw/QJ/FVm1cYOvhcnxvxzVnc43LY8/NQjI4dHEeLbLzaoO2wx
/3EopcrQ4XHiwmsm7zXgfDB9SgNuHi4+AwgomMD5f76VPpjTiMmHme8Hcsdj
M7j9MD7MfTeEPjmeX2bqkBJ7x43ZQt1hQnCJyvR8UwcjYyAQVneo/W1VcM7C
FO4/sDoOU7j/G1mO9hteN3GQmReneXqDioOB1krhC0dMHKrv/7hl3K0I57cq
sKueEZGH893XHF3OcEPaQe1J87yzp0wcYPEDMw/G1wepN7F2+LLv49b0MmmH
fpD74q0dzp4BAh1ZB58T7LazU60d0kHuSVOE81d+e1lxZoMynL9JL28xY4ya
gwTInQ7WDjqK8l9yrqk7/AcBfmuH81fD3uj/1nCwb3p0fMZrK4i4vKbDGTBA
8PPXdN/OcEDwweG52QIS76e1MPjLQfGnaOVQDwpHDm2HepD/3K0dWDi75JP7
tB2W3N/HNyfYxmG7A9BiC02HXrD/bKDxqe7wZeetrr+pNg4vsrS/Td+rCueD
osd4sQJc/Zu23G6j2TJw84TB6VsSzg8Bpe+HYnD+OiEdvnQ5EZx8cHCm/bCH
2Qfjl2wV/X16nTUkfiJZHWIUHD8mz7F2kNkoNp9Jgc+Bw021lKnL2sH3iecl
U2F+B/W3vPsMIhF8cPyWW8L5Lbz+66e06sL55jZ7g6Yd1ISbBw7neE24feB4
staEu0cXFI9iCP6cRco7/yxXdzABhU8xOyTdH1CHmweJT3VI/mcRgfNfg8Lv
twScr/5J5eWsTBm4fnB4sig6wMyH8WH2Q9KnLNx94PgRlkR1PzA9w/wH48P8
j14+AQA1BRqM
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYgOtlcIXWkwddEH0E3sHE2Mg2Izgb9TLW8zI
Y+GQcPiydmqlg0PBmu7bGQIWDpURK0zPVjs43JauSTQSRfC53FRLmaQQfO8T
7LazTRH8J4kLr5nYWzgUbxX9fToNja+H4Ds0PTo+o9sczp8JBmZw96SBgRnU
PeYOvP7rp6RGmEH0cZs5bDH/cSjFC8EvAZm/z9Sh7rdVwbkbFg5nwACTDzHf
Es7nA5nrgeCDzVmH4NuAPOZr5ZASe8eN+YSpww1QeLRaOSy5v49vzmFTiLiG
NZx/XeiT4/ln1nD3wPgw9+qDwv2LFdw/EL4l3L9fdt7q+nvUEh4eMD4svGB8
kHXGWo4OkPi1dIgQ336RwcwRYk4YNLyfOUD9a+4QXKIy/f8CBwe/ixNj/iWb
OqSD1Tk4oKcPAE+a+6w=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIjIGYC4pKtor9P99k56GutFL6wxdrh/j6+OcZOTg63
pWsSjb4aO+y81fU3Nd/BIeAWUGCSnsOUb2zxM1wcHHQU5b/kbNN1eMO7z2Am
l4PD8yztb9Pn6jjAzAPz/2rA+XMWKe/8s1zdwfza0VyTBQ4Ooj1er1i2qDuw
LJ5kxbjWyeEMGKg7sIL4oc5wPpj6g+A7ND06PuO2i8OjCPHtFw+oOzwAuXeR
G9x8GN/cZm/QtIPaDjdB/ljq5mAK4ifqQ9y/xc1hi/mPQym/DCDm+iD4ElOv
cGZYuTlMaW+NumyjD9Gv6ubQwHK031BcByL/y9WBhbNLPvmcNiR81F3gfHD4
zXKA8+t/WxWc83B2MACF7xETB+8T7LazXZ0dVrzw0PvPaOpwXNNq0un3jg4a
b4EB2WnhsFEvbzHjHkeHvuASlen8lg4WoPDqcITom2rpAAo2k0BHhw0gdTJW
DpNB/tFxdFgCsrjZygEULAx8jg5PEhdeM7lv5ZBw+LJ26ksHB3WQ+ZHWEP0L
neF8H5C5oq5wPgMIZLg68Pivn5KqYe0QAnTG/wJXSPhYWTnkcP5ckN7sCnev
iTEQvEbwwfH51NVB9UnzvLNZlhB/PnSFhMMNBP/LhoDsWeVWcP53UECKWsP1
+1+cGPOv2Rpu/hdwQNtA/GPp7DBjJhBE2kDCf78TxP/BNpD4YkXwwf5QcETl
Wzg49ILCN97GoR4Ur8vt4Oaj5wcAMdZexg==
                 "]], 
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4jMgoOPtUP/bquCchpXDjJlAcNEXzrdvenR8
xmcE/0J+PPs5RT8MPlhfJ4Kv/qR53tlXCP0wPsx8GB9mPzp/8je2+BkyDnB+
ehoQ2Dmgyuc4OOyvlbVI/+MF55dHrDA9exqTD9OPIi+D4MPsnwISV/GA81VB
NJMHqvwVdww+zP8wPix8YPphfJj5MD7MfnT+FvMfh1JumcD5IOenTUPwudxU
S5msTOD+h/Fh4YPOh+mH8WHmo8c/AK5R+m4=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxdlG1IU2EUx+camB9aNd/Kbc2ZgtfN+bKJIpZnie6+GAsnusKUJW6GmUIK
Camg1D5MzKRITcwSWYJGfohKQgMZinOWLyySRSL7IKKFElKord37rGfQgcvl
x/Oc5/n/zzn3yq/VFVXxeTxevv9h3w2vI/edKgb0q+I7piUCLGZ/lDDgY2OK
gOKG+Me+6iCXRr9Z5LUE+cSu9qN5OMjzbLxnoHU/u35hloDoRyth1bsMpCSN
hH/yEuA1PXNrQguh//nZdwdWBWS6HbUaXmEgX4HWpxiYnb4wdr1FAbqERn5f
FwMbt/xCaxQQ720fcImCXDgbeu7JNo32lyuRfjcNB3uNa/3jSrDaS+fS+2l0
7vFk0Kj9UUNDT68/Licjf6l0QE9yQE+QOR+DFOapZmmWRUlBq8BxP+2zEmTa
ncp5BwmFiw/K/gwpILdtfaYnj4SH1rtXliVJyJdPB+tGtnCJmDc5/QmYx0RK
oWUgDlrY+6pJsOVQE+bdWBhX3RwKkVCYn+YoV/pUQc5i9ZJBXqqrCF0wUXDW
vW7gHcSi+vMp5Fstgy/+Nqd/JaEswShZkJxBeqdJ1Ld5Cea3hmyjb0aMWTYx
OFklFEOT8UWGa5mE4u3lnR5tDKrHTxKKWDadxv47jTZ9SFc03Aj7PWjZ1wFb
7t6mKHT/sA7IUYedlxUBXFlKdOh8lQgWWf2EDjrY/FdCzOcbtM1Oz1HMl7zU
Ukb4YS7SrUN9N//I3To2mdo7R2Lm5nuPwsz165AGPZtv4MM/ruLWhZjX8iu0
fYsnQTDUnR3iopGf+ojA90DD1r1aW/p+FHi4elJw+9uvVbUtBvnppOCDbbJN
0y6BGSK721lHQURTd4PLK8XM3Vcgwyxl/X+XofubKfAQ0lGfIRbPXzibL5Cj
/XYK8rraReYkOdg3SJVvhAKuvWo5mo+XFJSGRVnVejn6XrppxClxaN4yGYjs
oDcFmgTM4oFywlmfiPkiO8/TiRDL6slgoPKqp+DIKQK4tDQmMO8E/P//+Ave
BvzZ
                  "], {{51.60159999999999, 4.945309999999999}, {
                  52.43749999999999, 4.290629999999999}, {52.7828, 
                  3.7999999999999994`}, {52.7828, 3.1999999999999997`}, {
                  52.7828, 2.25313}, {51.528099999999995`, 
                  1.4890600000000003`}, {50.01879999999999, 
                  1.4890600000000003`}, {48.52809999999999, 
                  1.4890600000000003`}, {47.4906, 2.25313}, {47.4906, 
                  3.3625000000000003`}, {47.4906, 4.05469}, {
                  47.818799999999996`, 4.69063}, {48.4, 
                  5.1812499999999995`}, {48.8734, 5.56406}, {
                  49.273399999999995`, 5.74531}, {50.20159999999999, 
                  6.01875}, {51.60159999999999, 4.945309999999999}}, {{
                  51.54689999999999, 14.146899999999997`}, {52.60159999999999,
                   14.146899999999997`}, {53.12810000000001, 
                  13.492200000000004`}, {53.12810000000001, 12.2016}, {
                  53.12810000000001, 10.3281}, {52.2563, 9.054689999999999}, {
                  50.98279999999999, 9.054689999999999}, {49.8734, 
                  9.054689999999999}, {49.292199999999994`, 
                  9.801560000000002}, {49.292199999999994`, 
                  11.237499999999997`}, {49.292199999999994`, 
                  12.965600000000002`}, {50.218799999999995`, 
                  14.146899999999997`}, {51.54689999999999, 
                  14.146899999999997`}}}]}, {
                Thickness[0.01585791309863622]}, StripOnInput -> False]}, {
             ImageSize -> {63.065384806973846`, 35.481524283935244`}, 
              BaselinePosition -> Scaled[0.33613480771077464`], 
              ImageSize -> {64., 36.}, 
              PlotRange -> {{0., 63.06}, {0., 35.48}}, AspectRatio -> 
              Automatic}]},
           "PointLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"PointLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.011000000000000001`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}], ",", 
                
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )],
          TraditionalForm]}
       },
       AutoDelete->False,
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{0}}}],
      "Grid"], Scaled[{0.99, 0.99}], ImageScaled[{1, 1}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0.3, 0},
   BaseStyle->20,
   DisplayFunction->Identity,
   Frame->True,
   FrameLabel->{
     FormBox[
      GraphicsBox[{
        Thickness[0.007467702188036741], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZjR2DA5dDXI4rjYpKrHpZcY95DK
ppabKTGTVHfiEgcA+NYCcw==
           "], CompressedData["
1:eJxllH1MzHEcx3+VUR5SSd1x6Zf7Xdc5uut313V3E+9mEUZNxiF/pIcTIyOb
Uy20hPOQPFQ0D2keJsPMVNOJzdM8izRsxZpFbqsYRuS+v9/53vDZvn+8ft/v
7/Pw/ny+34hlufOyfBiG8XKt2a7l7VqfHb2XrYZAWEKvPGFWm8A2HnNk7Q7B
qa6k6IF0E2bU3TzFtElwMXr1Ca80E4Jt5XkPOqWoKBu50aD28BSb5XRsk5Fy
34WUlYesRly3O7boi6VoLgwzWmvj0JBqtgwMkSKenHcakOps6a18E4iiH+Y1
D6NU6N66ys4vCUDKy7EF6U85KPu494dUAaisclkDBx2xS74oJOe3cZBdDDnq
3cFg7pO9ab8yOEzNSyi8J2NwLmiiv9VfLu6zvphWVhyUPUYOW/u3lzp7APSC
I7k7XhBlIf/a4L+5M4z6Y4hpWcqjyP58lsZPU1hkD/vH0vyE/HOkiJ3cNO/g
cQ7hgr4SfHd2N5t8FJQ3Dbq5J+arh7UTzox6nBkJa7bLTkrAk3RaIrHLYk/2
6pFAcuCZ3/IaJa7mFjirSlh0rVB/qVgVR5nIVWWLg33yzMbsGyxq2x3+1Z/i
RP0+sej/sr6jOt0IeevbVGZ4BEKJv3IjXqvC6gbkEbSfPTXn2QdJEVjCJvRm
DDchn+h3djx2zvowSB9jwkK/kFLdUbl4Pt6ETaTuLo6yj9+O8Ax/FeUBYlPV
6Ew/3qpPNlLGlre3K+0GyplLX0/3SdKjukbe0F+qxH1i1Ty2k3rKx1MW5sLG
Uv7TD6H+RTzqieN6t47ZarF+XRT2lZYsbpGpxO+31LSfXesuj/7RHU37f07R
WXxkjsYzD6TwZx4W8m338Ow7Q+IPJ2oxcmlKO6+Ui3k0aKl/Yc59Y/5joV4L
Bw3pe7AWObk9JXf3c+gnc3JC454PDh3koiLazZF4/HzBR02+AsOmK9Z7D+WR
Ty7emChsJvszeLHOAhXW1NlfLS/jxfz1bv01OjHut0koS83jKjR6JJN7t1Yj
7hfFUhbnx0BZ8MeYxHwzJ6LN9ZlXmFEgxFdC6Rzh0ErNyCL6vgvHi6C+hEeD
zUgk78mGcZR/Ev2uySgLehYF0v//fZ9+A6v87b4=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYtvKiBWmupYO6WlA8EzYwecEu+3sUnOHA937
mkySZRxuCH1yPH/NzKH6/o9bxtUKDjz+66ekWpg5pILUH1NxSIm948a8w9Qh
M/9D60kTDYdpE/irzKpNHTJA/CvacL7E1CucGY/04Xz7pkfHZ7w2hOs/AwJz
jB026OUtZtQxc5gJApqmDmpPmuedPWXmcKBW1iJdxdxhQnCJyvR8cwdjEHC2
cIC5n8NNtZTJy8pB/S3vPoOdFhB3vrByOHXYaW2mnZmD9Lw4zdMbLBz8Lk6M
+eds6tDj9YrFJNHcIUbB8WNyjInDDJC7uE0dXmRpf5u+1xji3iJjhwjx7RcZ
8owh+g8Ywvkw/8D4cxYp7/xzXAsSXmwmDg0sR/sNv6s6OID8qW3qcBrkvzWK
EHsZzRxaFdhVz3yRcTDQWil84YiZQ7RqhMw5G0m4+4UrJ5WcfSLogB4/ABhF
sAw=
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlF1Ik2EUxzczQ5gKmll0U2y2NFntbSabr9uxfSBBKVYoVsiqbZbQLrIL
w5su0shIi9VydDHrYkVJXhQhVFD2Ic2y4UgqQoikMAv6kqKP9T4b//NCDzyM
H9s55/8/5zlbuTvY6Fug0Wi0yt2u3CzljpXZTsebXDR78Ebxrw+rCXz+gn7k
t7GUPKWHsiJ1LvL5lfPQQD2xpsfSLSdVyrcbzw4aaECcMieFeo62THapPFRY
kR/I19OK2s97xl87qWBXw7Rk1HM+y3px9PTWO/jc8k7l5pKbCU23m7mz+VLl
k69ujk/ri3k4Pxj1F3+pnfAXe1jftg5DOHXMzfoTwdZFTzvd7A8M/+DrVT/u
7S2vYt4hjOisnM8uhNVYud7JrcoX9VbWE3tfZ0p5VTZ+zLuzbpktEz/mpqlC
JTDHxn7B6Ac4KlckI1tUFh/+hS4aF0dn434jPxj1MS/oQ/+hH/OGPzD8g4dN
By5q56QMl7jo+8jL439mJPo23NAemXJSn8g/LdGcImOgRWVd/bWQr5+Y23N/
RgNFKgev9r5qizo4X3pOqxxcDww9YOhdW3656JnLwX7EGOMmYr+9m2azLXeJ
+wFGv9Lx9x3c3w4Rb1f5hPi91s6cEmdCZp7Zv2Y+XCPzPAJCX7eN84NRP9xf
cHjDlWrWtzlxauffUZn1Lz2TzG17I7M/MPyD8V7BeM/Ih/eOetgH6MG+gHmf
RjcO7ftUzfuGfNhH9AOMfoFfLO/ySnnE8eg38oNRH/OCPswT+jFv+APDP/hI
9oM+8yMzhYTfuIPScibNGX9LiBnvEYz3Cg7N57SeS6qMfQNjH1Dv///PfxOi
Jmc=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           61.120300000000015`, 14.821899999999994`}, {61.120300000000015`, 
           16.2047}, {49.199999999999996`, 16.2047}, {49.199999999999996`, 
           14.821899999999994`}, {61.120300000000015`, 
           14.821899999999994`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlG1IU1EYx+9UpMAM7AUsCmMbCxNraya7WJx9iKIcnbtzoygjSpe9UBIV
FEkRGsYMrRHVVoRpZGWhZCJ+qA+hSZkkLCjqgxBqQ+1DSrDoZd1zx/+50IHD
5ffhPM///7zcFftrgqFMRVFsxt1u3Azjji1c9np8SLDJEz2Lfk2tZODbrfa+
3y4nuxdRbYF+wUIHjPPKwfrjq0L55wQrKXsevH7Xwd7K4xXsWsPFXfFai5/k
FeVW59rZlZake6JJsPl7+KjHZad43rXy2NlMFz8SW6ATP278fFCptLis6H1s
IqrTe1PfrE7xwcg/92dLdfcjnfQVqpGh81U66U/0dmZ+rdDJHxj+wc9Kky+r
CkuJdxf4v1fm+CjehjM7H5Ss91G+JnHScWObj/S0JzYXp/ZZ7Po278WafDX9
vl5nH/Jm/O+yVfILRj3AfPniw4FBQTxH5msV6TrnqFRvxAcjP/oFfag/9KPf
8AeGf3BX8bE227QnzR2C/ej7FP4z7mGnjTDDjYI1y/ijHpbM3nuzPGBxQ/uO
N56ERtxTXzvS/dDipVNf1i25pFG8qDyHNMoHhh4w9F7eMpnlPa6RHxkm1KuR
303OUxkxJUj1AKNe5vurGtW34ujA36c1FrfJehVYnJInzonNfJ2c+mHq83OK
D0Z+11jdneEwJ33ykxrhpH+j1PeRkz8w/IMxr2DMM+Jh3pEP+wA92Bcw9mlW
zt8tTvuGeNhH1AOMeoGnDdvR+xq9R70RH4z86Bf0oZ/Qj37DHxj+wReyBprd
g27mlH4jGjPlxN3pb4fFmEcw5hW89Wzd6vKwxdg3MPYB+f7/f/4DM5hFkw==

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4p23uv6mpoc6CFdOKjn7RNBhw8OXUzddCHVw
X3N0OYOEhMOL7euZn/8JdVgjpMOXbift0LY8/JSRTpiD+ieVl7Neyjt8Y4uf
4dMZ5pCZ/6H15BQVhyOXtVMld4U5TGlvjbosowXn+5xgt519VR/Ol54Xp3n6
gKGDV3Wzvs+yMAeJqVc4M4qMHd7y7jOYWRfmMGMCf5UZtynEPS5hDtNA/Ghz
iH62MAfVJ83zzq6ycIC5n8d//ZTUF1YOaSDgFerA4aZayuRl5aDg+DH5zM5Q
B7vKiBWmthYOa7pvZzA8DnWIEN9+kUHO3KHH6xWLCWeYw0wQ0DR1iM09+m+T
epjDGRCYY+wwYcEPw2dmYQ72TY+Oz3htCOeD3ftIH87PAPn/ijZcPzg8TDQc
vmwIyJ7FHuaQCnLXMRUHBhB4EOpQff/HLeNqBYclk6wYfXeEOhzo3tdkkiwD
d386iH4m7IAePwBcMb9E
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vVFGRPfpkQ5pKcBwTNhhycXlG7//BbpcKB7
X5NJsozDnPfLj3mfj3Sovv/jlnG1goP7wyqRdcsjHVJB6o+pOITx6W6a2x7p
kJn/ofWkiYbDyo+XfJMqIh0yQPwr2nC+xNQrnBmP9OF8+6ZHx2e8NoTrPwMC
c4wdvgc/Xjp7SaTDTBDQNHWwN43b5XkG6J5aWYt0FXMH/bsqbI1fIx2MQcDZ
wgHmfg431VImLysHmagU6/vuUQ48/uunpL6wcgA533xlpIP0vDjN0xssHDaf
KNs3PyvSocfrFYtJorlDkkCE5RaDSIcZE/irzLhNHaRAFnBC3Vtk7JAfz35O
8msERP8BQzgf5h8Yf84i5Z1/jms5iN889z1YOtKhgeVov+F3VQeRdcAQS4l0
OA3y3xpFh4Adcq2vZ0Y6tCqwq575IuPQ7pjw9MKpSIdo1QiZczaScPcLV04q
OftE0AE9fgBlqb7l
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKC3b+jpwx7sYh9Q0IHCzc3B/WCWybjqCH7vLk4cp
OMZhxkwgsLSF83ncVEuZXlnD+ScOO63N7LNymPC2xt50WozDn2+lD+Y0Wjrc
UWFrnPoawS/JmAhUEQvn+yQJRFi2xML1w/g+FyfG/HtsDecvub+Pb46xLVw/
zH3o7m8BcuXexjioPmmedzbL1iFjT8lkCZVYOF+cJYxP1yvWYYNe3mLGMzZw
Psw+GH8LSP6PFVy/fWXECtNYK7h/YHxwuGxE8Be4bvv8tyfG4fvOW11/vyL4
sPCC8Ze+8ND7f9HGwcQYCDYj3IvufgCOD7Ra
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/WTp7CMKHLEOHG6qpUxeVg5z3i8/5n09Bs7fMBco
sDvGYfH9fXxznC0dFrhu+/x3SYzDn2+lD+YkWkDkZ8c4fNl5q+svq4VDjcg6
94deMQ5LQOqVTR3Eb577Hmwd7dDAcrTf8Luag4z+XRU2zWgHnxPstrOnqjqc
V7r9s44r2mHGTCDYqeJg3umY8PRFlIOpzd6gaQtVHHqm5wk1b4hymNLeGnW5
BsFfK6TDl86n7JCeBgR20Q4mxiCAyeePsNxyIgzB33KibN/8LNz8hqnO3Tn8
MXDzYXyY/U8uAB18LRruPrC7F0Y7pILsPabiwBLGp7upN9rhwtWwN/rSqnD+
qcNOazPvIfgvsrS/Ta9Vc/DvBXpocbTDFvMfh1K6NCD8w9EOZ0DgjZbDdWDw
PX4b7XACpF9OzyEixfq+/9JYOP9N4A651texDuJTr3BmLNJw8AEFIGucgwSY
rwaR545z+PX29QFLZgQfFv4w/tPEhddM+FUh9n+OhccHOL7PxML9C7a/NRYe
HjA+LLxMQfHnEAcPT3T+gypgAolE8FsOnFroWoabD3aPdDzcfBgfZv8amagU
6+dxcPeFAoN37v44h4Bb0jWJl1Qg8b8OJq/qcERhQ1FGZRwkPuo0HdDTPwBy
nj9b
            "], {{112.12200000000001`, 16.0125}, {115.14999999999998`, 
            23.117199999999997`}, {118.15299999999998`, 16.0125}, {
            112.12200000000001`, 16.0125}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4qe/V3681BvvIFw5qeTsE0GH42X75kt9j3dw
X3N0OYOEhEN3zvPfKwUTHNYI6fCl20k7RKdY3/fXTHBQ/6TyctZLeYfFBbZc
18MTHDLzP7SenKLicNzbvNOxIMFhSntr1GUZLTjf5wS77eyr+nC+9Lw4zdMH
DB1KJkuwhKUlOEhMvcKZUWTscEHp9s+6oASHGRP4q8y4TR2WHwNqME1wmAbi
R5s7cF8H2iiW4KD6pHne2VUWDjD38/ivn5L6wsrBZdvnv1cK4h043FRLmbys
HK5UvFQzfBDvYFcZscLU1sIhWSDCcgtLgkOE+PaLDHLmDtrtYjfPiSc4zAQB
TVMHkPFc6gkOZ0BgjrGDzqa575frJTjYNz06PuO1IZwPdu8jfTg/A+T/K9pw
/eDwMNFwiN3lycMEND81DQiOqTgYgwBzgkP1/R+3jKsVHGRbXwfuuBfvcKB7
X5NJsgzc/ekg9c+EHdDjBwDYSL4n
           "]]}, {
          Thickness[0.007467702188036741]}, StripOnInput -> False]}, {
       ImageSize -> {133.9143412204234, 30.958067247820672`}, 
        BaselinePosition -> Scaled[0.3102281767230393], 
        ImageSize -> {134., 31.}, 
        PlotRange -> {{0., 133.91}, {0., 30.959999999999997`}}, AspectRatio -> 
        Automatic}], TraditionalForm], 
     FormBox[
      GraphicsBox[{
        Thickness[0.0060492408202770555`], 
        StyleBox[{
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{8.90469, 
            25.812499999999996`}, {2.01563, 10.125}, {2.0624999999999996`, 
            9.528129999999999}, {4.23281, 9.600000000000001}, {5.82969, 
            9.600000000000001}, {8.09531, 9.600000000000001}, {
            10.335899999999999`, 9.600000000000001}, {13.196899999999998`, 
            9.600000000000001}, {15.103099999999998`, 9.528129999999999}, {
            16.581299999999995`, 10.362499999999997`}, {16.581299999999995`, 
            10.5781}, {9.81094, 26.28909999999999}, {8.90469, 
            25.812499999999996`}}, {{8.834380000000001, 
            23.117199999999997`}, {13.387500000000001`, 
            12.342199999999998`}, {13.601599999999998`, 
            11.840600000000002`}, {13.8641, 11.3172}, {13.8641, 11.0297}, {
            13.8641, 10.768799999999999`}, {13.482800000000005`, 10.625}, {
            12.8859, 10.5781}, {4.97188, 10.5781}, {4.18438, 
            10.648400000000002`}, {3.898439999999999, 10.815599999999998`}, {
            3.898439999999999, 11.1969}, {3.898439999999999, 
            11.507799999999998`}, {4.423439999999999, 12.7469}, {4.73281, 
            13.462499999999999`}, {8.834380000000001, 23.117199999999997`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJdIAaxQYAJSjNCxZiR+Ax42MSox6UGWZxUc4jRS6r5
pOqlxO+0UEOM+0n1CwDTMQKN
           "], CompressedData["
1:eJxdVAlIFFEY3jS6W0OL7KRwR7uodh1nZ2Z3Zr+KRMpKDMrKIsurghJKotBO
KrBDo8wjESrBTjIqKiGzQ7rvzEixA6OyjA6zKK32nze8gR4Mj29m3v997/++
94YvWhGfEmiz2Tr5n1n+J8D/FOYFrZWOufGXRq4TzwZlJbkyVY67RQuZAQM9
HK/vXJPrrPOgJ73PcSJx2IQvi9u9eLt0dFtBthNC0+bSu8UavlXELSte7cSq
s/1+37brOOP+eSU5x4WUVP9o01BPPGddSJ7fEB3YzYs7NEpcjK9YRcbx7fXp
eS7M6X/uoa1K5vjU2OWHOjW4OZ5H/A0y9DUJh6M0mfF9krGS5lKZ6fklY9fM
VY6C+zIiaYQobL1NQfm7mLF/nSqr00tB7I2u2v7vKi5vLZ99K1jB+t9qxr3z
HqyjOVRBU9KBp6LPy3FhkX9c0Dgue1FlLzmto70t82XJK9n8roO2nbrV1NOs
YyP1MU2Cl3Rn+zjOJZ25Pryjfra4WT8qfWw/QxX2f4cPdcFfJ9zvovL11YZe
Fa0Xnud01OiIaOldNX6AioXU3wQLG98nW/garQuw8ArqS4bG68U+3J34Z4/K
/Ollzokq5x836kjIg1aZ46/k+zkLfye+WjfHO6Y0dxadFu5B+/sVxfmMPrwV
uZ7xVP+JiATKwXIFt65OPLFkqMR8S1IwuHTByNsVEstFooLppPebhALK9WgL
G/m4KHNs6EyTgU2vrxfWS6jOHiKnlbnN/yRoNLdILLdHRcQ99wf2kYAO8nW3
iA2k84cD9hkn96bEiIjyXozfd8DBdHgj8ZEMm+pg52JIJE4Ej7Gn2cPQSrz9
RUzK2xycOjCM7y9oftwLV0QYy9cMCaIR1DBQfIpuWtjI03sPr1dLfQz3cnyG
+LMsbPjTV+N8Rh8bNc5n6CnXeX3jnF8yz2uzAxVU747O+t4o8PwaOYiNYDkf
7kN7y4dq5dBItt7nQxMRvRyFfPJhv86xoV/RMY18CBxh3h+aWS+cnb8aDVlk
UKVgnjcNe7dtmfs4S2D3U43X7K+Az6S/qwdv6L8gAddJZ5XCseH3VZljww//
PfGgdtbHcYME9Cb/CiXmQ7KFDR35Fn5N+hHO7pdSCaH5T7qnHwxn68ok3Kg8
v7NLnwj8f5/+A/GzXmA=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYpbFk6wYbd0d0tOA4JmwQ4/XKxaTRDeHA937
mkySZRwu5seznxN0c6i+/+OWcbWCwxvefQYzD7k6pILUH1NxkJh6hTOjydUh
M/9D60kTDYeNenmLGVNcHTJA/CvacD5Y3SN9ON++6dHxGa8N4frPgMAcY4cD
tbIW6XtcHWaCgKapQ0XECtOz3G4QcRVzB70JC34Yxrk5GIOAs4UDzP0cbqql
TF5WDr9ico/+Y3J34PFfPyX1hZWD1wl229lHXR2k58Vpnt5g4cALEvdwhfrT
3GHKN7b4GVdcHGZM4K8y4zZ1uCldk2jU6gJxV5Gxg9Anx/NpsS4Q/QcM4XyY
f2D8OYuUd/45rgUJr5UuDg0sR/sNv6s6tC0PP2Vk4+pwGuS/NYoOa7pvZzAs
d3VoVWBXPfNFxqHut1XBOQ43h2jVCJlzNpJw9wtXTio5+0TQAT1+AI38sco=

           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlG1IU2EUx+9Ksg+6QqhlfqjYYhFD2jUdu2g9foju7vLuwQqjGqE1DaIM
kqIYRZEUvRkh5czoxQ8LKrI3YlD7ECyjTAuL3j4MhKKyiF4EweV6no3/udAD
D5ffh+ec//mfc+6Cptb6yFRFUWzirhV3irie05fGvZMm+7rr3qyJ0UUM3HPF
mci4F7Lrxz9sVX6YLNIszmMX+16cXBJrMlll9cP6s5ddLCvPUB3rPNK+fjhq
8Y0Sj73F7mTt8Yan6mGTzQjztOp2UrylFfI42aonhTXnT4aI00l7T8VsTty6
qXCwtI7Te4fOM3PinOKDkb/a86r7U5iTvvD21ORtByf9ZaMjVXNncqoPjPrB
d33jj7Ys9hFvmF/7c3ORn+It27vuamWNn/KdWt3mOhfyk574Z70822ixWxpX
quXf+zh7U/KrdmiaRvWC4Qe4oPeMZhszifeItM+vmWxAniKN/EZ8MPKjX9AH
/6Ef/UZ9YNQP7ivf0Wv7puY5abKxxPtjfz+qrMFx/6Wy32QdMn5aZWvEJ6tY
3CZsfVYVJH4hG5owiC9KA3cbFK8rJo7foHxg6AFD74EJbeegblA9b8uijepr
g+r908e3dbcEyQ8w/Mq9P2qQv/NE2IEVFuf8igeI5Rg12y1+J/OldOqHlBf7
spLig5H/lqwrqpO+4tDNzsj0AOn/LfU5AlQfGPWDMa9gzDPiYd6RD/sAPdgX
MPYpKOfvgk77hnjYR/gBhl/g5YdG+rvuGPQefiM+GPnRL+hDP6Ef/UZ9YNQP
PliQ6vD2e/Nzc8JgOTnD3nxfHliMeQRjXsGZjWJB91mMfQNjH5Dv///nP5Mi
QuE=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           82.4203, 14.821899999999994`}, {82.4203, 16.2047}, {
           70.49999999999999, 16.2047}, {70.49999999999999, 
           14.821899999999994`}, {82.4203, 14.821899999999994`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlG1IU1EYx68afghTkNIUMmuThYq0m8M2ezl+0g9Fy7G7ew2JrE0Jqg+L
qJhZ9CIUZIX0TlkRBpH5QV1GSphmlFayYtCoUa0l6YICUWm27r31fw504DB+
Y+d5/v/nZcvq9lS7UwRBSFKvU73J6h3e1389d6nCvnm7F/2aWMHAV28aeuOm
AuZtOBvzZSvM7VHPUyObTt16ccOYzCxr+qrP3zCyhHaaZdbafLwm4ON8L7M4
vT7dwJ4Eitw5n2SWUWsPiyYDxStdpR0Dy5CtXc88nM/EfOstPZyPTWx+kBdT
6L2ur7KG4oORP/hy2vF5TiF9lR8PLuzwc/2R21cG8zu5PzD8g7vKZgZ2FJYR
b8mv+LE9zUrx1h2Q71jWWinfacde44VNVtLTPl5VktjG2RRb0L8yx/b3fVBh
wcyfFa9SbeQXjHqAXy8PzR7K5Vxe/OZydEpmI9pJs1G9ER+M/OgX9KH+0I9+
wx8Y/sGdJbtvJU2KLKvKHl+ckNlU77uTc19EdvdUqEEIy6xFix8WWaHt3Ium
Ns4P1Z+5y13E4/77KV/jErE9L2vnxpBE8XRfjyTKB4YeMPQ+blyyun5QIj+T
ahkuzXeRX+3rUYeL6gFGvfT3EYn3o23GHB3g/HZoV+lhL2d9Lk2c9XzJEvVD
/2x1Unww8ivZ/jHhg5P0nWh3PReNXP9+TV8R9weGfzDmFYx5RjzMO/JhH6AH
+wLGPhVEjl4b/e6kfUM87CPqQfv6r15gTfbIrETvUW/EByM/+gV96Cf0o9/w
B4Z/8JF5Qy3mYTOTNb9RielyAmamhfH85ox5BGNewY0dPXVN7zlj38DYB+T7
///zD2XGWnA=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4i0nyvbN3xXlIFw5qeTsE0GHKc7dOc+Vox3c
1xxdziAh4fBk6ewjCgHRDmuEdPjS7aQdGqYCFdRHO6h/Unk566W8g8g694dV
d6IdMvM/tJ6couIQkWJ93583xmFKe2vUZRktON/nBLvt7Kv6cL70vDjN0wcM
HbZ//nul4me0g8TUK5wZRcYO+ULNB05djHaYMYG/yozb1EEmCqhherTDNBA/
2tzhQRXQxshoB9UnzfPOrrJwgLmfx3/9lNQXVg4CQO0L50Y5cLipljJ5WTks
cN32+S9PtINdZcQKU1sLhwlva+xNzaIdIsS3X2SQM3dQuf2zLism2mEmCGia
OtSAPRTtcAYE5hg7qBtyrJHpinawb3p0fMZrQzgf7N5H+nB+Bsj/V7Th+sHh
YaLh0O6Y8PRCVLRDahoQHFNxMDEGgWiH6vs/bhlXKzi8Cdwh18od7XCge1+T
SbIM3P3pIPXPhB3Q4wcAzoO7Lw==
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4idLZx9R2BHvkJ4GBM+EHcRZwvh0veIdDnTv
azJJlnE4r3T7Z51SvEP1/R+3jKsVHGpE1rk//BXnkApSf0zFod0x4emFW3EO
mfkfWk+aaDjcUWFrnHo6ziEDxL+iDedLTL3CmfFIH863b3p0fMZrQ7j+MyAw
x9hBp13s5rnvcQ4zQUDT1KEkY+LbGnmge2plLdJVzB0SBCIst3jEOxiDgLOF
A8z9HG6qpUxeVg7+vdPzhGbHO/D4r5+S+sLKQQXo/Kw/cQ7S8+I0T2+wcHj6
e+XHS3vjHHq8XrGYJJo7THHuznneHOcwYwJ/lRm3qYNvEtCCGKh7i4wdtsu1
vg70gOo/YAjnw/wD489ZpLzzz3EtBw8eJu32vDiHBpaj/YbfVR3cH1aJrNse
53Aa5L81ig4trwN3yL2Nc2hVYFc980XGYU/JZAkWuXiHaNUImXM2knD3C1dO
Kjn7RNABPX4AMJq9zw==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/T348dLZDokOCSFB6gs61Rx0Ns19v9ws0cH34sSY
f8zqDvFPLyjdZk10EO3xesVioupgbxq3y/NLgkNqGhAcU3Eozpj4tuYygn/j
HNDEhQh+skCE5ZaKBIc5i5R3/lFXc+g/9FUjJjnB4dRhp7WZdRoO++dL6d8N
SXCQmReneVpAC2Kef4JDOkh/mrbD7pLJEix+CQ5bzX8cStHSc7jsmyQQsRfB
B8t/QvA7HBOeXhBKdHiSuPCaib+ew8+6rD0l7okOPifYbWdf1XO4UvFSzdAj
0eFBhPj2iw36Dgtdt33+C+SzcHbJJ79D8AvWdN/OcDCA80+D3PvPyIG1capz
t0CiQ0rsHTfmEyYOJ8r2zZfanQDnM2q3i92ch+CbAIOLpy7Bofa3VcG5ChOH
6XlCzQfioP57Zgxxj0KCQyPL0X7D40YO1xcX2HKxJzicAQEfQzhfV2ul8IUl
unD+n7evD1gu1nIAxs7POqEEh+O7dvSyCWhA3KOe4PAI5D8HNYeZIOCa4DAD
RO9UhsdHOKdYu7G9ksNpkAc3Ivig6FA5h+CD3fkqwWHlt5cVZxYoOXTnPP+9
kjPR4SzIfTXKDtwgB8klOkhMvcKZwaTi8Hvlx0u+eokOpjZ7g6YtVIHEl2Gi
wxZQ/LxScUBPbwAvzBfQ
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQzc2k3S7GmujAwtkln/xO3+GwwoaijLsJDj4n2G1n
X9V3OFG2b77U6QSHhJAg9QUn9R3Ofw9+vHQ9gs/eONW5uwfBTxaIsNxSgdBf
nDHxbY1/gsNMEOA0gPN5/ddPSdUwdDj8VSOmPyjBoWSr6O/T6wwdeqfnCTXH
JDjYVkasMPU1gvBzEhy43VRLmaKMHSJTrO/790LV/zN2OL3QddvnjQg+zL0w
fvbz3ys/3ktweJK48JrJemOHAluu64vfJDhsMf9xKIXL2AHELfib4NDt9YrF
xNHIocMx4ekFpkSH/yDQb+iAHj4Au56GYQ==
            "]}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4uPe5p2OJkkOy1946P1PtHSA8dXf8u4zkLRy
sDeN2+X5INHhutAnx/NsmPzpeULNB84h+O+XH/M234ubH51ifd8/MxFuPowP
s//2z7qsPS2JDn3BJSrT/S0dzoDAlESHxff38c1xtnRQBimYk+gQreD4MZnH
0qFksgRL2LJEB+8T7LazQy0cvmrE9B8yTXL48/b1AcvFWg6HFTYUZfgmOfhe
nBjzj1nd4TBIQViSww6HpkfHI1QddoMMSEpy2JNf83bmUSWH6P5DXzU6EHyd
TXPfL5+W5FDzaUNA9i5VB+12sZvn5idB3OWj7rDQddvnvzuSHJ5naX+bLqsN
sd822YHXf/2U1BnmDnNBAeCf7PDnW+mDOQ8tHM5/D368NDzZwa4yYoWpraVD
zvPfKz+mJcP9mw8MzlO1yfDwgPFh4cW+RiYqRTsZHp7MYXy6m2QRfLD7eZIh
7uOxgvjvW5LDgbbl4aeErBwmvK2xN/2E4KdPBAo8RfBBwcl3ExH/MD7MPckC
EZZbGBDu1b+rwtYomOwwEwQ8LSHuk06Gxw+MLz0vTvP0Bgs43w8UH8UWDtxM
wBCVTHY4ddhpbaYcUL5xqnO3SLLDQZB7Dpk7AFNjwlNgfCTH3nFj/qEBiY9P
iQ7iU69wZkyycIh/ekHp9sdEB9UnzfPOroKaB+SDw3cvgg9OH1cR/OKtor9P
y1k6cF9fXGD7KxHufrB/OJPg/kPPHwAtHmEw
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4p7peULNG5IdhCsnlZx9Iujw90rFS7WnyQ7u
a44uZ5CQcFBha5zq/DvZYY2QDl+6nbTDF5ACoRQH9U8qL2e9lHew5bq+uMAx
xSEz/0PrySkqDglPLyjdjkxxmNLeGnVZRgvO9znBbjv7qj6cLz0vTvP0AUMH
Pt1Nc9/7pzhITL3CmVFk7JC1p2SyhE2Kw4wJ/FVm3KYOjiAN8ikO00D8aHOH
JQVAG/8nO6g+aZ53dpWFA8z9PP7rp6S+sHIAaWdZlOzA4aZayuRl5cASBrTh
ZrKDXWXEClNbC4c/Kz9e8n2X7BAhvv0ig5y5wxGFDUUZjCkOM0FA09QBZPxi
gRSHMyAwx9jhmLd5p6NEioN906PjM14bwvlg9z7Sh/MzQP6/og3XDw4PEw2H
H8GPl85mSHFITQOCYyoQc98kO1Tf/3HLuFrBQSOm/9DXG8kOB7r3NZkky8Dd
nw5S/0zYAT1+AEDdve0=
           "]]}, {
          Thickness[0.0060492408202770555`]}, StripOnInput -> False]}, {
       ImageSize -> {165.30831382316313`, 30.684921544209217`}, 
        BaselinePosition -> Scaled[0.3129897120096467], 
        ImageSize -> {166., 31.}, PlotRange -> {{0., 165.31}, {0., 30.68}}, 
        AspectRatio -> Automatic}], TraditionalForm]},
   FrameStyle->Directive[
     GrayLevel[0], 
     Thickness[Large]],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->Automatic,
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImageSize->800,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotLabel->FormBox[
     GraphicsBox[{
       Thickness[0.0036539023677287343`], 
       StyleBox[{
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYucJzUJpUQoO6WlA8EzY4cu+j1vTr0k6HOje
12SSLOPwpi232yha3KH6/o9bxtUKDiFvL3+c8VDEIRWk/piKw38QuC/kkJn/
ofWkiYbDGRB4I+iQAeJf0YbzJaZe4cx4pA/n2zc9Oj7jtSFcP1h8jrFDX0S3
P+MGEYeZIKBp6lAFsldb3OFAraxFuoq5wxohHb70fZIOxiDgbOEAcz+Hm2op
k5eVg0jlpJKzT+QcePzXT0l9YQUx56eIg/S8OM3TGywc+kHmCwg69Hi9YjFJ
NIf48zGXw4wJ/FVm3KYOL2ofZ59/wwpxb5ExRH0BM0T/AUM4H+YfGH/OIuWd
f45rOVznvS2Wasbh0MBytN/wu6qD/K4F+1LXCTicBvlvjSLEfSwiDq0K7Kpn
vsg4mID8ISzuEK0aIXPORhLufmEwLeiAHj8Ak6S9+w==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4pTYO27MK4wd/C5OjPmnbOYA4zeyHO03TDd3
KFjTfTvjgLHDdaFPjufNLBxeZGl/m/7XGCLeYOlwW7om0UjUyGHJ/X18c5yt
HA62LQ8/xWToIDEvTvN0g5VDahoI6MP50yfwV5l5a8D5wpWTSs6qKDsYg4Cz
BZwPNk/ZFM7n8V8/JfWHscMdTdk1/w8rO5wBARljhxZeoISqqkMyyN0VRg4G
WiuFLxxRc1B90jzv7C5DB11F+S853zQcNN7y7jOIhPKn6Tpwu6mWMnEZOnR7
vWIxWWgA8d8xKF1m6LAYZH+zAdx/LJxd8snv9B38QeG0GcbXc7CvjFhh+tfI
4UXxVtHf3bpw/ga9vMWMe7Th/L/fSh/MKVSHmGtsCAnnCBWHP2BxXTj/QYT4
9osLNOH8ht9WBedeqDqI9oAcqubwCmTPalWHepC4hobDFvMfh1K8VB1qPm0I
yI7ShocPjM8AAheUHeSXv/DQq9eC889fDXujv1sTzg+8BfRoEYL/COQOB3UH
gdiA+0bbleH2rxHS4UvPU3Z4mrjwmgm/CjT81RxKD29znXlXySEhJEh9wUsN
h3BOsXZjeyWH9aCIWKsN54Pj7Y8hnB8JtIbhnwncPhh/K8hfWnpw/v5aWYt0
EwOHEqD3T68zcXgOTocGkHTCbOIQreD4MXmOoQPIGAY9YwfvE+y2s1ONIOp0
jSDxuNXIwRcUf8z6kPQrYAxJd8aaDhJTr3BmFBk7gJOrmrqDY9Oj4zOsTeB8
cPwJmsH54iD1QhYO7iCHqWvB88OMmUAQqQfng9OhlAGcD3bnHwOHvuASlen+
ltD0ZwjJf58tIOqzjCDqeiwg/lln5CANyi8GFtD8aASJpwZzSHp/YoSRf2F8
ANgljt0=
          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4vQ0IFhm5XBbuibRKNXQocfrFYtJoLXD32+l
D+YUGjrw+K+fksph4/B5Q0D2rHJDB9UnzfPOStnC+ScOO63NvGcH55sYA0Gz
Pap5H+0dToLU6Rk6BJeoTP8v4ODwdeetrr9TDRzMrx3NNVFwcDh/NeyNfrSe
Q2XECtOz1Qj+G959BjOLHODm4eKDrDW+jODra60UvmBihMGHmd/IcrTfcLoJ
3H4YH+Y+bjfVUqYoY4cI8e0XGfgcHA63LQ8/pWTscAYEWBwcNujlLWZ8YwT3
3/QJ/FVmu43g/t9i/uNQSpcRJPxu2Dkkx95xY64wcvA5wW4729UWzr8B8oer
DZz/HRQupdYOkSB764wcYPEDMw/GB6t/YeHwPEv72/RYa4eDIPcJWTpMAbnj
tLVD3W+rgnMSlhD3GNvC+WD3RNjB+eEge9bZO/hdnBjz77OFgzfIfabQ8Dxs
4VC8VfT36ToHCD3PwuE/CLQ7QOh6BH/J/X18cz6bw/ng8Ew3g6SXT5j8OyB/
XzV3AGkzZnKE+O+XhYN906PjM5QdHa4LfXI8z2bloD9hwQ/DPgeHA2D/WUHi
08jBQf0tkCFp5VACclecPZz/B5RuL9rA1YPNWWYNNw8cXxet4HxweFgg+J9A
6bjdEicfFPxpbGZw+2D85S889P4nWjrMAIW/trlDHygh+VtCwtXZwsEOlPBs
LR3Ep17hzEiycIhWcPyYzIPgg/2vZQ7nvwIF+GsNOH/OIuWdf9RV4ealguw9
pgK3z9Rmb9C0hSpw90xpb426XIPgrxXS4UvnU4bkwzxzB/7YgPtG6spw8yDp
RNmhGxQ+jZZwPjh891nB+WB3zrKG6we7j8kWbj6MD7MfnD7vWsPdB86HR6zg
7oelZ5j/YHyY/9HLJwCVq/OJ
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}}}, {{{41.523399999999995`, 14.726599999999998`}, {
          42.23909999999999, 16.323399999999996`}, {42.11879999999999, 
          16.4422}, {35.84839999999999, 16.4422}, {35.204699999999995`, 
          14.845300000000002`}, {35.324999999999996`, 14.726599999999998`}, {
          41.523399999999995`, 14.726599999999998`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hUvPPT+M7o5CFdOKjn7RNBhyje2+BlX3Bzc
1xxdziAh4cCyeJIVo667wxohHb50O2kHh6ZHx2d0uzuof1J5OeulvIO848fk
M64eDpn5H1pPTlFx2Hmr62/qcg+HKe2tUZdltOB8nxPstrOv6sP50vPiNE8f
MHQ4rmk16XS9h4PE1CucGUXGDjz+66ekGng4zJjAX2XGbQpxzx53h2kgfrQ5
RL+9u4Pqk+Z5Z1dZOMDcD9b3wsqBAQROuDpwuKmWMnlZOZRsFf19epmbg11l
xApTWwuHHq9XLCY/3RwixLdfZJAzd/ACucvV3WEmCGiaOrzh3Wcws8nd4QwI
zDF2CClRmf5/gbuDPcjfrw3hfLB7H+nD+Rkg/1/RhusHh4eJBkSdk7tDahoQ
HFNxMDEGgs9uDtX3f9wyrlZwqAA66+xiN4cD3fuaTJJl4O5PB6l/JuyAHj8A
Biu4mw==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQHVKiMv1/gq+D+lvefQaSVg71v60Kzu3wdrgu9Mnx
PBsm38QYCLoR/B6vVywmgbj5YPNXeMLNh/GXv/DQ+59o6VCyVfT3aTEvh75g
oIS/pYP+hAU/DJd5OTSyHO03NLd0EJ96hTNjk5dDtILjx2QeBH+L+Y9DKVrm
cP6Fq2Fv9Herw/kNIP3fVSH2zISqf6Xi8Dxx4TWTfC8HU5u9QdMWqjj8BwF5
LweP/bWyFuoI/lohHb50PmWHN0Bnz/zk5cAfG3DfSB3KN/KGhIOxssOUb2zx
M3IQfLD7+xD845pWk06vR/BB1qRf8Yabx+O/fkrqCR+4fej8Nd23MxieI/jy
wGA4c9QXzn8K8k+/n4PzhGahtFdQ/RL+DlPaW6Mu16hC3HfG3+FFlva36bXq
DjG5R/9tkg5w2KCXt5hxjxacH3BLuiZRSA/OLwBZ7GAACc9f/g6qT5rnnbUy
dEhNA4I2f4d+UHzdN4TIC/lDwrfLCBI+q/wcukHp4KCRw4cNAdmz9vs6fN15
q+vvUyOHG0BrjEL9HA63LQ8/pWTskMP5c0H6bD8HbjfVUqYoY4daUHr74OcQ
Ib79IsM5Y0i4NftD0sN0E4cvIPPOQ/0z1xTOnzaBv8rsthmc73dxYsy/zxYO
e4DWpvL7w9OfADBZpq31RU2PSOkfAAtMR3s=
           "], {{55.6594, 
           18.229699999999998`}, {56.5891, 18.2781}, {56.8031, 18.2781}, {
           57.25629999999999, 18.2781}, {60.474999999999994`, 18.2781}, {
           61.97659999999999, 17.109399999999997`}, {61.97659999999999, 
           14.559399999999997`}, {61.97659999999999, 12.0313}, {
           60.33129999999999, 10.5297}, {57.495299999999986`, 10.5297}, {
           56.8031, 10.5297}, {56.254699999999985`, 10.5781}, {55.6594, 
           10.720300000000002`}, {55.6594, 18.229699999999998`}}, {{55.6594, 
           24.9531}, {56.278099999999995`, 25.096899999999998`}, {
           56.826599999999985`, 25.1438}, {57.59059999999999, 25.1438}, {
           60.140599999999985`, 25.1438}, {61.26089999999999, 
           24.285899999999998`}, {61.26089999999999, 22.3078}, {
           61.26089999999999, 20.2328}, {59.83129999999999, 
           19.112499999999997`}, {57.11249999999999, 19.112499999999997`}, {
           56.7078, 19.112499999999997`}, {56.39840000000001, 
           19.112499999999997`}, {55.6594, 19.160899999999994`}, {55.6594, 
           24.9531}}}], 
         FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4jMgMCfQYYv5j0MpWuYOMH60guPHZB5Lh/21
shbpSwId7CojVpjaWjq84d1nMPNVoENfcInKdH9LB5DwWeMgh+UvPPT+JyL4
6m+BCiWtIPqPBDpcF/rkeJ7NyqF/wQ/DZ4sQ/KtHc00aghF8YxBgR/DB9j0K
gLiLxwpClwTAzYfxYfZHim+/yLAvAO6+9uXhp4xYEO6vALmPG+E/GB/mfxj/
wtWwN/q71eH8HQ5Nj45HqDkcvqydKvkvwOFN8VbR396qDltbai5sfhoA0f9K
xSE9DQi2BTh4gDyujuCvFdLhS+dTdhD3CPgjIR3oYAL2qLKDPNAZZ1QRfGGg
t9N8EXwwFY3gf94QkD2rGMHPj2c/Jzk10IE/NuC+kbqyw2MR2ZNP7wc6OE9o
FkqTUna4v49vjnFbENz+F9vXMz/fgOCDguHMQ9z8H2zxM3w2BsPtYwCBPcEQ
2kHV4QgoPA4FO6SC/HlMDaL+YjDE32naDtpWk07XL0DwH4Dc0xfs4HtxYsw/
Zk2HDQ9fTt3UE+zwHwTuazhIgMKnOxgSnl0aDjNBoDPY4dRhp7WZdRoQ8xqC
HTbp5S1mlFGHuLc02GHOIuWdf9TVHFxVS5lm5QQ7zJjAX2X2WhWSPiKCHQy0
VgpfSFGF2HM5yOFp4sJrJvyqDs2BnnMb5BD866D0+DwQzoelX4j5qvD8ITMv
TvN0AYIPSz8AN/Fglg==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIDIGYC4uZAz7kNVcEO/0HgvKUDjF+8VfT3aTlLB9Un
zfPOLgt2iFZw/JjMY+nA+XNB+uZbwQ4R4tsvMryzgNBaIQ4y8+I0T28wdzhy
WTtVMivEwcQYCD6bOgTIiWX5qoc6nAEDA4cDtbIW6QahDv3BJSrT+w0cQoDU
f5NQhy3mPw6lWCH4f76VPpizUR/OfwVy0GsNOH/OIuWdf9RVHUQ+OZ5P0w11
SE0DgmMqEHufhziY2uwNmrZQxSES5L55IQ5T2lujLtcg+GuFdPjS+ZQdGEDg
R4gDf2zAfSN1Zbh5YHOMlR02PHw5dVMNgi/z+pGZ1BkEf0337QwG5jC4frD7
YsLg5sP4MPsrI1aYnhUOg7tvJgicRbgfHJ7HEP6D8WH+h/EDbknXJArpw/n1
v60Kzt0wgIT37VAHXv/1U1JXGELsMw6DhOdBY4h/loQ5NLIc7TdMN3OQ8Aj4
I3E9DOKOSnMHDlD8BoU7zADxT1rC+TeA1hmpWjm4qpYyzboRBue/5d1nMHMe
1PxEC4j9+WEOKbF33JglzOH2v8jS/jZ9rinEvGmhkHS1y9BB02rS6fo9IQ5L
7u/jm/PZ3CEm9+i/Td0hDt4n2G1nh1o6FMSzn5P0DXE4cdhpbWaeFcSdhiEO
PCD/ZVhB3InEB7tHD8GHpU+JqVc4M5KsHNDTOwDmxERk
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4jQQ2BbhkBx7x435hYVDRcQK07OvIxzqflsV
nJOwdPgPAuKRDj1er1hMDC0dpjh35zz3RvATBCIst3xA8N8vP+Zt7hkF0fff
HM7fqJe3mHGPKZx/Q+iT4/lpxg4Ze0omS7yJdEgHuUPMyKFhKtCCdAR/LkiD
O4K/8uMl3ySDSAfxqVc4M5SMHFy3ff57hSPSwRgEgo3g7v28ISB7Vrmhw/fg
x0tn20Q6aLzl3WcQaegAcv7vQJh6Q4fe6XlCzQUI/oyZQOAYBefnCzUfOPUw
ykH9SfO8s13GcH4jy9F+w3QzOF96Xpzm6Q0WDu2OCU8vZAHVg+yTtHKQ0b+r
wrYyEs4/orChKGMhgq9myLFGZhKCDzRtoWtdpMOBtuXhp4SsHJ7/BvrYNdLh
DAjwWDkoOH5MPnMxwuE6KPzYrBxAzp25FMEH+78ZN/+JiOzJp/3hcPtg/OUv
PPT+J1o6uKmWMs26Eu7QF1yiMt3f0qEbFK+SEQ52lcCEYWvpADImTTXCIUJ8
+0WGdxZw/hbzH4dStMzh/FfFW0V/v9aA8+csUt75R13VQR7kftkIh1RQfB5T
cfgCiqfr4Q6mNnuDpi1UcQCnx75whyntrVGXaxD8tUI6fOl8yg4HamUt0l+E
O/DHBtw3UleGm2cCjjBlh/x49nOSuQi+ptWk0/V7EPydt7r+pn6OgOv3Nu90
TPCNhJsP48Ps900CJnCWSLj7IkH+3odwPyz/wPwH48P8j56/ABnZc9Q=
          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2MeqJEaeWXcTYSy33
AwCd3wI9
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4jMgsCfegQEEHhg7wPgzJvBXmXWbODyoElnn
nhjvULJV9PfpOhOH579XfrzkGu9Q+9uq4FyFiYOPeadjgi6Cv8B12+e/Igj+
1s9/r1T8jIPr31MyWYJlXhzcfBgfZj/QtodVd+Ic/C9OjPl32dhhfVHGxLdf
4hwixLdfZDhn7MDDpN0uxhjvcEPok+P5aQj+bemaRCNTBH/x/X18cy4bOXiA
BL5B7dczcsgAWfgkzuHzhoDsWeWGEP6SOAdTm71B0x7qOuQKNR84NTHOQXb5
Cw+9eh2HhqnO3Tn1cQ7xIUHqCzS1HXTvqrA1usY5ZOZ/aD1pou4gE5Vifb8/
1iE59o4bc4WRg2zr68AdbbEOz7O0v00/a+QgzhLGp9sUCwlXGWM4H+zfBATf
xBgIFhvDzYP5d7sc0MAVsfDw8O+dnif0ORYeXjA+LDzB7ouNhYc/Or8HqLzZ
AcG/A5Seqozg/wFGr++tGHh8hfLpbprbHwM3H8aH2c++BujiwzFw98H0g8P3
uLFDwA6gBx7GwP23dPYRhQ2fYhy2mP84lMJl7PB++TFv85+xDqWHt7nOvKsE
D18Y3+Y+0Id+cQ7lIP5aZYfr574HP46Ng+h/pQLn/3r7+oAlsyok/PPiHP5+
K30wp1DN4bzS7Z91TXEOx3ft6GUT0HAof6lmyNGC4D8BOcgi3kH1SfO8s1ZG
DjNmAkFkvAO3m2opU5Sxw5MLQAPy4uH+AbuvNx7uX/T8AwCeB26G
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4gtKt3/WCSU46GutFL7AouUA49d82hCQvUvN
4UrFSzVDgQSHN8VbRX97qzqoG3KskeFKcLijKbvmf7Kyw1eNmP5DhgkOwpWT
Ss5OUXIozpj4tsY/wSGcU6zd2F7Jwfq+f+/0IgT/MEjDNQRf/64KW6NsooPP
CXbb2VNV4Xxzm71B0xy14PwNenmLGfdoO+hsmvt+uViiQ0b+h9aTV3QcovsP
fdXgSHSo/21VcO6EroO9adwuzy9Q9//SczhRtm++1O0EhzMg0KPv8B8Epic4
RIhvv8igZ+Bgy3V9cUFkgkN/cInK9H4Dh/3zpfTvuiQ4cLupljJxGcL54lOv
cGYoGcH5S+7v45sTbOyQDPJgfIJDCTB4Tv8zdjABWs/Th+C/X37M2/wggp+9
p2SyxIsEB/W3vPsMNBF8iH1GcP7zLO1v02sNIe77i+ADQ9fe9B/UvfeNHGKB
1jH9T3CQALmvyNghHaSAMdFhAkhe3wTi3hsJDraVEStM55o4XPZNEojYm+CQ
EnvHjfmECSQ+5yH4M0HAFcH/WZe1p4Q/wYHHf/2U1ApjON8YBIIN4XxYeILT
i0KCw5T21qjLe/Qc5oICwBnG13WY6tyd8zw8wWGr+Y9DKVq6DgZA66MaEhzc
99fKWqTrQPRvSXA4vmtHL9sGbXh6AacPU22HyRIsYXxPYXwtOL+FF+RADTg/
4JZ0TeIlVYfPf4Em7oOGD5OKw22QgzsQfLD6QAQfHD6aCQ4bVJ80z1urCueD
3SOgAeej5xcYHwCRgl8M
          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
          "], CompressedData["
1:eJx1lHtMzlEYx98uZOStZQht6O3VVXrfLu+FeF73NGo1eZWazimhjXTFkstG
bil02ZQssTBtaYVcQkXECklRk7HMpRaS3Brn/H7O7wzzbOePz2+/89y+53km
o/VB0WYymcyEnAhyTMnxpGaBoOT1QvefkTpwTR/zpNEVwYHgRIe8AB30DT7a
+GYJgpmbjKe8fXVwMr9uUlkQgrBJhg/YknOF5ktNlItG4rcJlaO/v3OSuOC4
ouqHoxKaBoJfngxAEPh0QmrkQwcpnveMq0G5RQ7gMeysXag1guz0naHNqZxL
bdzkMXKF6G82AqvwwE61owLuUTMi8BIKUcDBntRZ3us4X048bGsezzmzpt9p
RTpnwf8J7i9mFTE5luL9zYaVXfftJ3LeTT/4/J9ndAZk5BViKR7jbeY3M1UD
StFfMRb7t9dJvH8GwzSX06Pum7tC7BVSQBbnWpJ+5gEMGtovgwtk25qHyDMw
bKf+8pyh3l+zx7AfwyrBnOF6Q9G88+kYLsKOF/VGR6DXa7ZgaKidXbrmmRJu
J1cfG5+Af/dfCW3Fcb7DMYZuqp+/EixIe6JcMXRFFj32slKK/X+FJG6l/1/j
HBY1vTPgHNdbKDsfgV1hhPPdOM7tRH51tAqGbM+Zs68MweDnpOcFG1TwNW3t
lcR6BH1lgbFHUlRivm84Z1F97bHErN/MnwX1NxfDHVqfuwrcyo/2lizC0F/1
dO9gjgcYdRW3k5dgaGoJ6Z4W5g7Ni5G1MZozq5/5+x8LdTRzFvTxUv/DzL+o
j5cUnzHLb8R8ZZJpqCe0NZIB8cNQu6tkWYO9JyyVTy0/ugBDmfu6YpNutVRf
XpbVZp/Laql+8f2owXc4UWQyBhzeMd9so1rUtxdJLOjVxJmO95RKBMvHXngg
S1NL+jB/jIX/X2vBhA5sOYIbND+b3/uC6J/2XR/XaKsD+jziP3G2Iun3knlh
zOoV/H/T/tnPWi3Q66uTMNDnd7dQK+6LFAw/qW3lfKKzWl7Qp5FY6GeMD9Bx
Dzn0L3dQ/Vo04n7I5fHZPLbafDQ0DdXD+5Jb/ppNGK4L9enhFME9kRgce0ZW
e4zTg4wacCbTtrLLjbOWyFs9ijPrB/OnaCcvvA6Je8tSL+pbjKT44Zf8LE0z
OdP05Umc2T5l99n+ZvH+3ue/AJ3Qa4c=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKO1gGrfL80+Kg8S8OM3TDVYOJZMlWML8EPz0NCC4
lewwEwR+msH5qk+a553dZQjnB96Srkks0nT4qhHTf8gzxSGcU6zd2F7JYapz
d87zxwj+jDyh5gN9qXD+nCMKG4oE0hx8TrDbzjbVgvPB9kUawfnTJvBXmUWb
O/TkPP+9cmkq3H3o7p/7fvkx7/cpDgVrum9nNFg6gKw7VZgK5zNqt4vd3Jfq
kBJ7x415hhmcLz71CmfGIkM4X6TH6xXLFU2HAluu64srUh0YQMBBxQHk3TQm
BH/C2xp706YUOB9M66Q46GutFL7Aog3nnwGBOUZwvhfIv6zmEP1FCPeiux8A
VM+gIQ==
          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4u6c579XBmY4vCreKvr7tYYDjD9nkfLOP+qq
Dtb3/Xun+2U4BNySrkm8pOIwPU+o+YBWhoOpzd6gaQtVHM6AgECGw5T21qjL
NQj+WiEdvnQ+ZYepzkATjTMc+GMD7hupKzt0OCY8veCV4WBiDALKDuGWW06U
FSH475cf8zafi+AX2HJdX7wDoR/svqcI82F8mP2TJVjC+A4i3Hdqoeu2z0Dz
UtOA4JiKw3wp/bsqsxD+g/Fh/ofxt5j/OJSiZQ7ng7SnsVnCzbOrjFhhamsJ
t68vuERlur+lAzeTdrvYwwyH5S889P4nIvjqb3n3GUhaOZwo2zdfanmGw3Wh
T47n2TD5MPtg/KWzjyhs6MPNh8UXzPyvGjH9hzrTHZ4nLrxmsl7TwYBjjUzU
gTS4/IRDQBXNaXD96HxwfJUj+HOA1hXl4OaDjE/RR5gP48P8D3LO14A0ePh8
vOSbJFCSBg8/mH2w8IXxYeEP48PiB8YX7fF6xWKiCjcPFr8w+2DxD3MPLH3A
+LD0Awq+j1Vp8PSGzgfb147gg8NrMm7+z7qsPSWPEebD+DD7b5z7Hvz4IMJ9
4PwwD+H+uF2ePEyzEf6D8WH+h/HB0onmDktAGSQ/3UG4clLJ2SlKkPRUj+CD
46sl3UHl2qNgBh9lB1Dy/duR7vAUlD74VRxmgkBvOtx+UPY+NTPdQWLqFc6M
RWqQ8FiU7pASe8eN+Ye6g4Mp0AUr0h3EwfIaDkDfTZYwyHA4UCtrkR5iCikf
rDIcvE6w285mNYOEn3OGw99vpQ/mTDSDp1eY+9HLHwCheO/+
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}}}, {{{206.52300000000002`, 14.726599999999998`}, {
          207.239, 16.323399999999996`}, {207.11900000000003`, 16.4422}, {
          200.84799999999998`, 16.4422}, {200.20499999999998`, 
          14.845300000000002`}, {200.325, 14.726599999999998`}, {
          206.52300000000002`, 14.726599999999998`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4uXHvM07v2Y7ZOZ/aD1pou6wfPYRhQ3vsh1Y
OLvkk9epO3CskYlK2Z/tkJoGBMdUHabnCTUf6Mp2CLglXZN4ScXhzs+6rD0B
CP5/ENidBeefAYGILAd9rZXCF1i0UfkmRnB+SuwdN+YZZg467WI3z63PcihY
0307o8HSIX6XJw+TcTac/10jpv9QLYLPog3UcCrbIVrB8WNyjwWcf+qw09rM
eeZw/g2hT47nn5k6nFe6/bPuEYKvwtY41flxNsR+CXOHPys/XvJ9lu2w5P4+
vjmfzR1A1n39kO0A8n5am6VDzp6SyRIbsh3+fCt9MMfQymEOMLiKKrIdJObF
aZ5usIKEhwOCD1TNEvYvC86/vrjAlms/lM9g5cCvu2nu++4sh4Nty8NPCVlC
7DPJcpgJApXmDibGQMCe5VD726rg3A8TOF8apP+AIZzvfYLddrappsOBUwtd
t9VnOYRzirUb2yvBww/GB7unCMFPsb7v37s628F5QrNQmpSyw5WKl2qGDxDx
iZ4+AGhJ9BA=
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4uXHvM07RfMcMvM/tJ40UXdYOvuIwga+PAcW
zi755HXqDhxrZKJS7uc6pKYBwTFVh+l5Qs0HVuU6BNySrkm8pOJw52dd1p4C
BP8/CNzOgfPPgEBFjoO+1krhCyzaqHwTIzg/JfaOG/MMMweddrGb587nOBSs
6b6d0WDpELvLk4cpOBfO/6oR039oLoLPog3U8CrXIVrB8WNyjwWcf+qw09rM
eeZw/g2hT47nn5k6nFe6/bOOKQ/OV2FrnOrMnAexX8Lc4c/Kj5d82fIcltzf
xzfns7kDyLqvAnkOIO+ntVk65OwpmSxxIdfhz7fSB3MMrRzmAIOraEaug8S8
OM3TDVaQ8EhA8IGqWcLkEPyriwtsue7nQPgMVg68upvmvl+d43CwbXn4KSFL
iH0hOQ4zQaDS3MHEGAjUcxxqf1sVnPthAudLg/QfMITzvU+w28421XQ4cGqh
67b5OQ7hnGLtxvZK8PCD8cHumYTgp1jf9+89nevgPKFZKE1K2eFKxUs1Q4Y8
ePyhpw8AxBTvsw==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4isVL9UMO/Id/C5OjPmnbOYA4zeyHO03TDd3
UGFrnOrcne9wXeiT43kzC4cvf4EqJuU7FKzpvp3RYOmQ8PSC0u3QfIcl9/fx
zXG2ckixvu/fa5zvIDEvTvN0g5XDjJlAwIngAw3LeT49D87XvQu0wTXPwRgE
nC3gfLB5yqZwPo//+impP4wd/tRl7Snxz3M4AwIyxg7Lj3mbd6bmOSTH3nFj
rjByKMmY+LamPs9B9UnzvLO7DB1sgM6ZvijPQeMt7z6DSEOH78GPl85+k+fA
7aZaysRl6NB/6KtGjDrUf8cMHEzidnnyOOU7LAbZ32wA9x8LZ5d88jt9B5Yw
Pt1NmTC+ngOLdrvYzaJ8hxfFW0V/d+vC+Rv08hYz7tGG8/9+K30wp1DdoSfn
+e+VlvkOKSD3Rqg4/Fn58ZLvqzw4Px3ofPu1CD7Qdf2HCvMcRHu8XrGYqDmc
Wei67XNunkP9b6uCcxoaDksKbLmup+c51HzaEJAdpQ0PHxgfHJ8BeQ7yy194
6NVrwfnnr4a90d+tCecH3pKuSSxC8B9FiG+/6KDuoLNp7vvlfgj7VQ051sh4
5Tk8TVx4zYRfBRL+pXkOpYe3uc68q+SQK9R84NTCPIdwTrF2Y3slB1NQeJ5D
8DscgSEalA/ng4Lj46Z8uH0w/lbzH4dStPTg/P21shbpJgYOUySAMbAy3+F5
lva36X8NHM6CInRyvkO0guPH5DmGDqDg+lqR7+B9gt12dqqRg2kn0MKIfIfb
QO8ZbTVy+AEKH2Zo+hUwdkhNA4JlwPQ49QpnRpExJL225jk4Nj06PsPaBM4H
x5+gGZwvDlIvZAGJz6158PwATpc/EPwjoAgUQ+SX6XnAADLKd+gLLlGZ7m8J
SX/u0Pz32cKBFZTdEqD+6bGA+Ccj30EalF8MLCD5MTvfgQEEGswddIDJ61w+
Zv6F8QHv/7Fr
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQfePc9+DHH/MdPPbXylqoqzjA+GuFdPjS+ZQdjEFA
tcDBBMzA5LeL3Tz3XRfBd932+e8VEwR/Q1HGxLdWCL42SINjgQN/bMB9I3Vl
h+Adcq2v4wvg9qHzH1aJrHNPRfCz95RMlpiG4Mu3vg7csavAwdRmb9C0hSoO
jVOdu3OuFji8Kt4q+vu1uoN5p2PC0w8FDiycXfLJftoO7iADGQsdtpj/OJRi
ZQDnN7Ic7Tc8bgTnp4GAmbmDtP5dFbazBQ7qb3n3GUhaObCDLKhB8GWiUqzv
VyL460H+LUHwTeJ2efLkFTgcaFsefkrIyuHpBaXbP6MKHM6AAI+VQ30W0ENe
BQ7XhT45nmezcpBgCePTtULwTUH6dRB8/97peULiCP3gcL2ej7APyl/+wkPv
f6KlA8i4TV/zHfqCS1Sm+1s6pIP8xVPgYFcZscLU1tLh98qPl3z5CiD+ZUPw
weGjZQ7nX7ga9kZ/tzqcv8Oh6dHxCDWHamD0POQqcHgDCm9vVYfgx0tnH2GB
6n+FSE+w9AUAKo/6xA==
           "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQzd441bnbqMDB7+LEmH+fLRxmH1HYUGRT4HCwbXn4
KSFLB+12sZvnPAscDLRWCl9QsXSoFlnn/jAGwZdvfR24owLBz5j4tsZ+eoGD
9wl229lXLRweVgE1LC9w+POt9MGcRAuH89+DHy9dX+Cg+qR53lktCwfzTseE
p9sKHO5I1yQaXTV32Dz3/fJjewscGlmO9hummzusdweacKHAQWLqFc4MJzMH
ZpCDbhQ4zJjAX2XWbQLn1/+2KjinYQTn13zaEJD9S89BJirF+v7pAocnEeLb
Lz7QckgWiLDcsqnAYT3IAb4aDs9/r/x4aXaBQwPIvu+qDuuLgD5oKXCYs0h5
5x91VYh8JILffODUQlcPBB8WXgwg4KDqAAvPhJAg9QWdCD4sfAGSiaTl
           "]}]}, {
         Thickness[0.0036539023677287343`]}, StripOnInput -> False]}, {
      ImageSize -> {273.684303860523, 30.684921544209217`}, BaselinePosition -> 
       Scaled[0.3129897120096467], ImageSize -> {274., 31.}, 
       PlotRange -> {{0., 273.68}, {0., 30.68}}, AspectRatio -> Automatic}], 
     TraditionalForm],
   PlotRange->{{0.4, 4}, {0.2, 31}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0, 0]], 
          Line[CompressedData["
1:eJw103sslWEYAPDjuB73FRHTOec7B3HUKQzRvI+NoWYJYZqt3LeGdbCZlTFL
NUuxNUsxViM0uaz8UU1Jp7lmKJUu5FJCjlucjkvfx/M+27dv3773/b3v+zzP
K45LD0vk83i8QPbh3rsxRmTWt4cFKXIov8PFODnveuaIc/BhcNuJCZIX1H7Z
zusQ9PVyMUnWOxLqz7m7QNJOTJMsfrmBra8Mdr1fxGLA/6Mqwhm9GbI0GBJn
nu2E3iwJrshz6Kg5iN4cmfCweXl2zBG9PyRkuTg8U+qInopYO4Tr3lc44HgV
Eairklu77dFfJP31795Hutjj/CUSFLphnVEmxfWWSUvFQq3SSIreClHVKk96
Xpegt0ImCyr76s0k6K2SqQFmVF3JoPeXJO7/EW3lyaC3RgIVarOZETF662Q8
x6IxMF+M3jqx4jbgJkZPTZjirIu28yL0/pGoOfkzx8ci9DRkWMaukC1Cb4MM
8r7xBSdE6G2QNPe8NmBE6G3urqdFvS0Sk+Dz/VSfEL1toj463Wj/QIgeD6ps
5F+lhUIcz4Oau52iJoUQfR6ornRFvEqh87XgQyS7wWQhrqcF0d2unc1p1OND
kyKlZP4S9fjApaethHp82KnHI+ppw2zGE0tND/W0gVeSq/FWUU8HmtvnKo8b
0/PowOshNiEMPb8OLHgFBCqO0XzpAlvdkT1hNB+6sFPfCzR/erA6OpKfUUg9
PSjaTFybrKaeHvRUBzxdfkE9feDaq/Qz9fSBS+eNNeoZQGHM0PMJCzF6BsD+
LUtzpfU2APa21O0NFaMngJ+ausXBVFp/AeS8dfIuLaL9Ygi5dl7J/nXUM4Sk
a/GxX5TUMwRLu64pMkk9I3jItasWg54RZErLtm8dYNAzhhyPBt8oH9qvxiC7
uu9TfxSDnjFwn2sZtH9NwI5rmJvUMwG/xfje2AbqmULBafaGKqlnCulcg4xT
zxRiU99stWioZwYprb/ZCtP7YwZsdZb85BL0zOEe125BEvgPhsvLGQ==
           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQEP7Bkm1v22UjB0mDUTBB7aR2/c/2beHgMHYzB4
bP8v9fuTxEQDh7NnQOCJvULyuygnPgOHNDB4Zr/voLhacKu+A8S8F/bTFPtK
C3/rQc17aR99ec9jkVo9qHmv7XkL13Tf5tCDmvfGXsHxY/KZubpQ897ZT/8/
AeggXah5H+wZ7zFxdt3Xgar/YL/V/MehlC4dqPkf7dUNOdbIWOlA9X+y3/jw
5dRNb7Sh9n22Z9rDKiQyXxtq3hf7cx2X7j3w1oaa98W+TtYi3eWlFtS8r/a7
1fm5t6ZpQc37Zp+Z/6H15BZNBwD5V4fm
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1]], 
          Line[CompressedData["
1:eJw1011IU2EYB/Dj2dz3pgg1y8BzzubmwouibH0Q7yPrwihIykAv0tAWuRtZ
mZhEROQqwy5SW36QUBhdaF8sRrIkoWhjmkXfDVaMvChxjArddM3O2d7ngcPh
wHN+7/v+z3P4ptaDTpZhmErxku7Hs7VIWloTXSGfDbZka4n4gu2TI1/LgclW
ktivVB2dS1hhZlqqJFnQT24a0FhhcECqFMm87/hp2WyBnLdMhl9wD0+eKKPe
ClkXqzP6H5mplybCtdPuEr2Zemni2DAf29Zpot4/YhD5jUmBehlSNPpsyugR
qLdKtt722ZOCQD0G6j3bP76c4Wk/A/ulDXfx1GegqbBuh6+ap+/ngfQYXMvT
9fJgvCXq7o5z1GMhJB5//SxHPRaqa9LFp/wc9Vj4VPS7avYuRz0Z9DsvNx8Z
5qgny/V70ZNDhVNMwIueHG7wYgBD6MnB+OX10qE76OWDTN1d2nwfvXzo6Byt
cATQU0DfoqLx5jR6Cph7I0RSUfQUIMVl+YOeEvTusasRFZ5XCa9sO6+HS3nq
qeBp+tLfiB3zU0HJrQZbuAbzU4FDCsiF+anBE6qduncRPTUElbuHDo+gp4H4
WVLZMIGeBvZJDR/Q00Btm9m7mkBPC7/6H+vcOoF6WjjvhwsxK35fXS4fB86D
DthBlbhFgXo62LO8MP/8DM6HHiKpc65AH3p6GBv/3Nj+AD0DPFmzEo6H0DOA
K9DWW/wDPQPUG/1vmQx6BXBs17cDPUaczwLoKZf+ABP1CuFd9Lu2d68J/gO8
9k2T
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQEP7CcYlusq/rd1mDUTBB7ab67+tCEg2tbBGAwe
2zs2PTo+Y7aNw9kzIPDE/vbPuqw9V6wd0sDgmb349osM95isHSDmvbAv85cT
y5K1gpr30t6uMmKFqawl1LzX9ncyGPIbWSyg5r2xP3XYaW3mPTOoee/sP/cF
l6hsN4Wa98H+s/yl/PjpJlD1H+wPvJlno9NiDDX/o/2qj5d8kxqMoPo/2U9T
7CstnG0Ite+zvc3eoGmK6wyg5n2x1/42/e7k4/pQ877YNwd6zm1I04Oa99We
z3/9lFQPXah53+w51shEpVTrOAAAxxaG2g==
           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0]], 
          Line[CompressedData["
1:eJw10mtIk1EYB/DXbc69u3oJNbzMKUHvXuuDlQ1L3/9YGQQqZaDOSkhTG4My
W5SBQWCKkVSiNI0wbdKoIDHJK90GQdnNilgXifwS9qGstC2Xtc33+cPhfDnP
7zzn4Rj2Hdy5X8IwzIbgCu3V4SwIihvJ1qoTmVgXzm9hbPis/PsCDyYcn7Br
xtXt6eHxdDIUn9B3ISeioIpHlzMUv7DGoP9lz+ax7P0RVn4uTbgTw4veolCU
Gm8r+GkUvYCwWqca6vcaRS8gFL48v3vpoVH0/i7XDxhFb0lI7HjN1vYaRe+f
UDs4Wz/UQR4DNunyXu4MnWcQcM9NFZwin8HFj+3NTQ1UHwE76++pqaf7IpBu
P9bgspMnQaxr4n5CNXkSXM8rKR+oIE+yXFdGnhRBbXC2mDwpJHxzvLeQPBks
Nw9M120nT4a3sT/Mz/PJk+FeeZp5zkJeJD5dinFNmMmLRJujLkkD8uTQN33d
MZxHnhzW+ZF3rbnkyRF8TaZlM3lReDFYNj+SQ14UuCfRj0ZN5CngrThalJpN
ngL93Z60W1nkKSBlW/WVa8lj0ZhiqtnCkceipXLPh/wM8pTIeO9vtCWTp8Rp
66vxmRXkKSEEx3lXTZ4KtvEj7Yky8lRY5ZB0KRY50VPjWsnjLM8cJ3pqnPTm
Hi/9womeGpsOPWuZmuZET4O44Hir33Cip0Ho+6RPkqfF+t7bG30PyNPCOdZ5
TjdKnhbFnYY2xwB5OoS6T3GTp4P7aiHirpAXjW+mrdsOOzn8B2Z5RL4=
           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0, 0], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJwt030s1HEYAPDf/e6ccy9chV5GS2FJ8tYiqucpuiwZszTZKnmJrCW1Sull
tkLvNiZEMwm1FhO9qqwpGm1WTWsIi3PeD0fOHfrd3fNsv/3+eZ7P9/c8v+fr
EJMcHs8yDLOHewxvU/RAUeOa6tOVzlhYYIhe8J39FPcUndDbGH/BY1+5WNG/
Dr+1GqIPJAqns2zhWjxmDCXY6lrGvsY6oMlTwXEmOV2wew15g1A7dKbOJm01
ecOgtg0K0+fbkTcCW7a9D8/rXUXeGCQ/4tWbha8kTw3xT6P3hw8sp3w1CA5Y
utUU25I/AbdPDOiepNhQ/SQ0m29/EHHEms6bgtCq3Pis2GXkaUD0zC4qLm0p
eRrQeiqfO5UtIW8aHN/oMzUdcvJm4Ms9z/NuDnLy/kHSn5Sbd/ssyZuF1IuP
NwYUycibBfngqyp+gpQ8LZw0JkjImwM25Jos1F1Mng4uHfWK8NhgQZ4eVhga
9BKRp4dNNcXjFQpz8uYh0egIyVsAu4eHXVqyzchbhNL2zeO+nwXkMdjTI8l5
wgoon8EYeeTW2iA++QzG+XeH3rnPUj0PIzN82z+P8ug8HhqO/xLMI4/FxoWa
tMlqhjwWVc6e3EgZ8lhsvhr08bL9Ipg8Pmb78biOF8Dk8THQsD6ieTB5AkzN
MXSsB5MnoHodmDwB1udlW13cMkeeGaq/h3AtaMkzQzv3Lkdh+ix5QjTOr+Yf
eUKUaksSXgzNkCdEUV35hSaXGfLMUZ99Red3apo8c8zNvB71o15Dnghb899x
X6AhT4T5hvuSOEWeCNcbBzRJngWOyD54FGyYJM8CO3+ln1HkTpAnxqzYQ50K
/gR5YrTmfkfzOTV5Yqzk1tO/e5w8Caqidu1Q/R4jT4LqJNeZ+12j5EmxrVBp
X6EaIU+KJQG3uBsxTJ4Uw6Ssa6btMHkyVGv2HszwHSJPhg3BPjd2Rg+SZ4kN
8qa3r++oyOP2PHBudLhhgDxLjO5vW9uhVZJnhfIi79JaHyV5Vogvp+Z/pvaT
J8e2fijr/tAH/wF1x9k2
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEP7DXqenZmr1R3mDUTBB7a51RULdVZrOZgDAaP
7SVYwvh0N6k6nD0DAk/s31u4uhfdVHFIA4Nn9pfy49nPSao4QMx7Yb9s9hGF
DUXKUPNe2ueG1a7b9kgJat5r++R3UU52GUpQ897YP5wjuHQvoxLUvHf261Wf
NM9bqwg174P9VtHfp99lKkLVf7DfzzfHeJGJItT8j/YOwomHL3MrQvV/sn9x
c82vmLcKUPs+2187mmvScF0Bat4X+yuznskuP6EANe+LPch5SfsVoOZ9tXey
A5qwSwFq3jd7HhVQCMHM+27/5oClstdumHk/7K0mna732A8z74f9gVMLXbcZ
KzgAAJkBnKs=
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJwt0mtIk2EUB/B3972vuznnmBQyZRSZSShRqPUc0qCLY9mFxuiLK2sO0QUj
sssY5IigYrTEFcwKlaK+iF2wWNIFZokLqVFR616gmbq1Lu7i1t7t/OHh+fKc
34FznjJz545WLkVR1dnD3sEJNgvk4fjVTXdrtHDpIps4uRl9oTe7S+FALgni
Kxx88Oj1UqjJJUl0vRm3o24JULmkSEhvVhjvlUDeS5HvJ/uCNwwa9BZJ+bu4
w5pSo5cm2n1zpo2jxehliAGKWp54VOhRkPOPFeF7Ctr0sXM77Ur0KZjaXJUp
O1GI9RywdEZczy4osB8H1JONbyJ2OXpc8L73nHK9laLHhdDK1pIvRgl6XHDv
TTckZhn0eOC0+u0eL40eD17129Yze8To8UGxatg3v1yEHh8mqQ9cmhGix4cN
gfCd7hQfPQFMZMcbW+ShJ4Bxxdj9ESkPPSHovmUHVsFFTwiPf/bVV+7ioCeE
yLXAtrWnKfREMNA1tqL2fIbkPRF0N2/xOZelSd4TQ32X8fqaYIrkPTFYGtuy
E0qSvCcGjWl/3UdDguQ9Go63VO9eXRFHj4YBjl+gVC2gx8DQ5+meYck/9BgI
G872dij/osdAE7se3R/0CqD9yNHByobf6BWAN0Rbyttj6Elg3e2nh0cv/0JP
AmKligTCUfQkoOlhC6LoSeET2/5QBD0paNXW7I+YR08G271NxWe2zqEnA6fp
pf+rahY9GUSaR0pdMzPoycHtSNbanv9ATw5DVR39HP80egqw0fErB29Nkf/V
akn4
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEP7DvEbp77XmztMGsmCDy0t3R1L/q538rBGAwe
29d82hCQzWXlcPYMCDyxf75O9Ukzn6VDGhg8sz/ab1iuy2jhADHvhf3EtzX2
pnlmUPNe2u8zmKkl8dUEat5r+0ylnIqqqcZQ897Yl6pM/z/Bzwhq3jt7Jt8W
Xn95Q6h5H+zBwmwGUPUf7EXsj93ZyqIHNf+jPdC0pTrKOlD9n+xvdf1N/Z6i
BbXvs73Ay+3rmY9rQM37Yq+7ae775W7qUPO+2B8Buf+hKtS8r/ai69wfVk1R
gZr3zT7CcsuJsjhlqHnf7e24ri8usFWCmvfD/knzvLOr9BWh5v2wt5p0ut5j
v4IDAE8PmMI=
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJw90mtIU2EYB/Czs53dL1aO0HXZOa0Q+lK4jEw7/y5CWXTDgqwMxCS6sKKI
jJmtbBnZlySsPkSRkNSQiDbCjDIMkU1bJVitESQoLAbRpOZ0s515nh54eb+8
5/f+3+c8fK1r92GWYZji7JL22UqKpTeDTZtf2zEYkiopbrO2Vsb67Lh7R6pJ
8UBmYyoetKM+VymxQ9HDzR22ozhXUyLnnFNSFrVj1psWl/9pj7aNkzctOqVj
CfLSYv/W1dfWM7zsZUTf9cgRxsLL3ozoW1Bdt3YxL3sMTpXrRx6uoPMMju9t
7Aps4GWfgbf6U89oFX2vwOdfE5X76nn5PgUu/ei//fIseSxejeYvHLhCHouW
iciIp408Fnt6Ozu23ydPiQaDo+iCjzwl6pq+lDe8IE8F70BVb2cfeSq4DmmG
Cj6Qp0LoQUUgESWPQ3hTNmGMPA4Xl731PvpLnhpRh9pzSynInhqq8daiuEmQ
PTUu3xt8/N4qyJ4G7t9Pdx4rFGRPg+ex036rTZA9LfLOlzxZN588LVLxn2/W
LCFPi4Mn3mWe2cjToVnqZz55OpzxW6eCZvL0CCTSw+d05OlxlHF5VBx5ehTu
+mpzK8gzYCwsRCYz9F4DQtlpa0zTe43YL12Xpv4ZkRvHNPXPCOl3185Q/0xw
1nRvMbKUzwRp3K5ylM8Mt7iqpvt/PjPKvu+40W6mfGZ88ze7w/MonwUV0sAU
kGdB6cmhlo+LyMtDcuVY11KHgH8RAEH/
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0, 0], 
           Dashing[{0, Small}]], 
          Line[CompressedData["
1:eJxd03ss1WEYB/DjOI7jdojc6fyOw3FyKbraLO9jLLoyWkUXUZIycp1ZtNK0
VOdoWS4pt7SEsKZlUbkVG6vJRDW3MCblrtzqHN7nn57tt3e/7Xk/77P3u1cY
FOETzGaxWB7yT7GuVR/J5pk+PLnHDrKzFNVPmjNf3UuT2cLW1fpOHHmlZv6N
NtDWqqhBUvzoIOgp2cDZ1Romdh3Zw+YeG2HNGyE6CTtKXDIk1BslxXof3bsm
rKk3RlYXX2vq/SCM6+Tp1lox9X6SSFOtPnsHMfUmyKk4rw0GT61o/wRRtJ+w
taL+JPECvcCG55Z0/xTxvp0RrutmSc+bJpps2+sG3SLqzZB9zaq77seKqDdD
Jmf2+qUYiag3SxorN4UX1llQb25t/osW1JsnyZv3P1YXW1DvN1lxWxgf6xNS
T/4fPD8YmC+k3h/i+SbR3ClESL0FYsw5zLffIqTeIjGO/qw7pSSk3hLJLSnr
CuhkqLdEWuJe55qUM9RbJmPRVfqLNxnqrRCLsPiEojCGen/X5vVmqMeC3elz
3AAn7GdBvaHYV0WEPgucQtxDI3RwvxIori+ZhecpwWz1l9TlIQH12CCrn5Uc
/yCgHhvicwpE1TUC6rHBL8Wps6lMQD1laPhkG2xcIKCeMiQ+exF0OQs9Diwk
na+JuYseB8z9zzj3ytDjwNEn29ucpeipQFloT2SqFD0VkHInDDzT0OP+53Hh
wbqi2roM9LjgMtJdupCDnir0sNVSBYXoqYJ13o2K/mL0eLDSET8qrkSPB0H5
ndt+vUSPBztN3h5j6tBTg8BDPtZ5LeipQa+X/Ebb0VMHxfM48hU9dTgwLfWN
GURPHYQVUefujKOnAfZuZmMDc+hpgDRW/kJYmK8mrCfvvlVxMF9NkCTdqr6g
hvlqAtMeEaDKx3y1wEgef6Eu5qsFVzhNMkdD9PjgenXgfaYpenyISpUOTgnQ
44O+ecsQsURPG/he5enBEvS0IV7DUpJkh54OyKe7dsmBgX9FE7tm
           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], 
           Dashing[{0, Small}]], 
          Line[CompressedData["
1:eJw10n0s1HEYAPA7L3fncBSZLTTFvXvZLIul77M5L60uJY00GhPSRiMvWVFi
Wq2ajLjMH8nMy1RbQxFaNszrSkM1HUqM7Mo5lEv3u3u+z/bbb9/t+3yefZ/n
cU/MiLxgxmKxwgwf8zeFmhxKUVzMsPcFVTUTs2TIvv91xz0f8DPGPNnFHDk+
MDLMxDcylvzxR9pdb0g2xgLhtbjEJu31BpO3SD5vFaR1vfRCb4kU1440jZ3x
Qm+ZBPEn6y7r5eitkHHFlEbbJEdvlZjnWXuI4+XoaUjRXH9VpxO9ryGOrWGz
+RMy9H+Ro9477vpKGeb/Jq1tiYXTcTKst0YmVAuuDWIZelrSaXiNRidFT0vW
7p++4jEpRW+d7NfrstU1UvR0pNRpenQjS4reBikPZCuLlVL0NkmBq6GDEupt
EjlTkEu9LaLVT+QtLUjQ+0NCPbPNVAMS9P4S7vmq43taJOhtk1nr8saiMgl6
2yS0bc0gSNDTE3W3oMYvkXr/SE6Em1Oakno7ZPUaORgfSD0WaEoGo96K6X0W
CLp9q6XO1GdBGNNwHs1ng7TRYVyxKcZ6bCicDroasyhGzww63EqWT02J0TMz
5Q+I0TOcM7fsltrF6JlD0nDcsYEG6pmDjGnoI+pZwI12KJorpZ4FGLZLpsul
noUpP4V6lmCcVzT1LMEnvY7dFUI9DsyUl5bE+lGPA81Hos+92Ec9DlSl777V
y6ceF4z7pBWhx4XnmallP7+I0ONBz3XDgPtE6PEgv14e7NIsQo8H/kyBMhF6
VhB+cts5K5d6VvBwqDC8J456fFAyD1BQjw+jt9/PqGXU48OJRPuYAEfqWUPs
+qtPd/RC9KxB5lwxYbUoRM8GIsAh4d0HIXo2EDVf/7ivV4ieDUSv+HSKngnR
s4XB7+Tp11rq2UJAiGFiD6gnAIZPLaKeAFKYgeRQTwCenJsVwZeoZwf+h99E
ViZQzw5UuTVPDpylnj1EGhdGCP8BslbIUg==
           "]]}}}, {{}, {}}}}, {
     Frame -> True, PlotLabel -> Graphics[{
         Thickness[0.0036539023677287343`], 
         Style[{
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYucJzUJpUQoO6WlA8EzY4cu+j1vTr0k6HOje
12SSLOPwpi232yha3KH6/o9bxtUKDiFvL3+c8VDEIRWk/piKw38QuC/kkJn/
ofWkiYbDGRB4I+iQAeJf0YbzJaZe4cx4pA/n2zc9Oj7jtSFcP1h8jrFDX0S3
P+MGEYeZIKBp6lAFsldb3OFAraxFuoq5wxohHb70fZIOxiDgbOEAcz+Hm2op
k5eVg0jlpJKzT+QcePzXT0l9YQUx56eIg/S8OM3TGywc+kHmCwg69Hi9YjFJ
NIf48zGXw4wJ/FVm3KYOL2ofZ59/wwpxb5ExRH0BM0T/AUM4H+YfGH/OIuWd
f45rOVznvS2Wasbh0MBytN/wu6qD/K4F+1LXCTicBvlvjSLEfSwiDq0K7Kpn
vsg4mID8ISzuEK0aIXPORhLufmEwLeiAHj8Ak6S9+w==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4pTYO27MK4wd/C5OjPmnbOYA4zeyHO03TDd3
KFjTfTvjgLHDdaFPjufNLBxeZGl/m/7XGCLeYOlwW7om0UjUyGHJ/X18c5yt
HA62LQ8/xWToIDEvTvN0g5VDahoI6MP50yfwV5l5a8D5wpWTSs6qKDsYg4Cz
BZwPNk/ZFM7n8V8/JfWHscMdTdk1/w8rO5wBARljhxZeoISqqkMyyN0VRg4G
WiuFLxxRc1B90jzv7C5DB11F+S853zQcNN7y7jOIhPKn6Tpwu6mWMnEZOnR7
vWIxWWgA8d8xKF1m6LAYZH+zAdx/LJxd8snv9B38QeG0GcbXc7CvjFhh+tfI
4UXxVtHf3bpw/ga9vMWMe7Th/L/fSh/MKVSHmGtsCAnnCBWHP2BxXTj/QYT4
9osLNOH8ht9WBedeqDqI9oAcqubwCmTPalWHepC4hobDFvMfh1K8VB1qPm0I
yI7ShocPjM8AAheUHeSXv/DQq9eC889fDXujv1sTzg+8BfRoEYL/COQOB3UH
gdiA+0bbleH2rxHS4UvPU3Z4mrjwmgm/CjT81RxKD29znXlXySEhJEh9wUsN
h3BOsXZjeyWH9aCIWKsN54Pj7Y8hnB8JtIbhnwncPhh/K8hfWnpw/v5aWYt0
EwOHEqD3T68zcXgOTocGkHTCbOIQreD4MXmOoQPIGAY9YwfvE+y2s1ONIOp0
jSDxuNXIwRcUf8z6kPQrYAxJd8aaDhJTr3BmFBk7gJOrmrqDY9Oj4zOsTeB8
cPwJmsH54iD1QhYO7iCHqWvB88OMmUAQqQfng9OhlAGcD3bnHwOHvuASlen+
ltD0ZwjJf58tIOqzjCDqeiwg/lln5CANyi8GFtD8aASJpwZzSHp/YoSRf2F8
ANgljt0=
            "]], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4vQ0IFhm5XBbuibRKNXQocfrFYtJoLXD32+l
D+YUGjrw+K+fksph4/B5Q0D2rHJDB9UnzfPOStnC+ScOO63NvGcH55sYA0Gz
Pap5H+0dToLU6Rk6BJeoTP8v4ODwdeetrr9TDRzMrx3NNVFwcDh/NeyNfrSe
Q2XECtOz1Qj+G959BjOLHODm4eKDrDW+jODra60UvmBihMGHmd/IcrTfcLoJ
3H4YH+Y+bjfVUqYoY4cI8e0XGfgcHA63LQ8/pWTscAYEWBwcNujlLWZ8YwT3
3/QJ/FVmu43g/t9i/uNQSpcRJPxu2Dkkx95xY64wcvA5wW4729UWzr8B8oer
DZz/HRQupdYOkSB764wcYPEDMw/GB6t/YeHwPEv72/RYa4eDIPcJWTpMAbnj
tLVD3W+rgnMSlhD3GNvC+WD3RNjB+eEge9bZO/hdnBjz77OFgzfIfabQ8Dxs
4VC8VfT36ToHCD3PwuE/CLQ7QOh6BH/J/X18cz6bw/ng8Ew3g6SXT5j8OyB/
XzV3AGkzZnKE+O+XhYN906PjM5QdHa4LfXI8z2bloD9hwQ/DPgeHA2D/WUHi
08jBQf0tkCFp5VACclecPZz/B5RuL9rA1YPNWWYNNw8cXxet4HxweFgg+J9A
6bjdEicfFPxpbGZw+2D85S889P4nWjrMAIW/trlDHygh+VtCwtXZwsEOlPBs
LR3Ep17hzEiycIhWcPyYzIPgg/2vZQ7nvwIF+GsNOH/OIuWdf9RV4ealguw9
pgK3z9Rmb9C0hSpw90xpb426XIPgrxXS4UvnU4bkwzxzB/7YgPtG6spw8yDp
RNmhGxQ+jZZwPjh891nB+WB3zrKG6we7j8kWbj6MD7MfnD7vWsPdB86HR6zg
7oelZ5j/YHyY/9HLJwCVq/OJ
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}}, {{{41.523399999999995`, 14.726599999999998`}, {
            42.23909999999999, 16.323399999999996`}, {42.11879999999999, 
            16.4422}, {35.84839999999999, 16.4422}, {35.204699999999995`, 
            14.845300000000002`}, {35.324999999999996`, 
            14.726599999999998`}, {41.523399999999995`, 
            14.726599999999998`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hUvPPT+M7o5CFdOKjn7RNBhyje2+BlX3Bzc
1xxdziAh4cCyeJIVo667wxohHb50O2kHh6ZHx2d0uzuof1J5OeulvIO848fk
M64eDpn5H1pPTlFx2Hmr62/qcg+HKe2tUZdltOB8nxPstrOv6sP50vPiNE8f
MHQ4rmk16XS9h4PE1CucGUXGDjz+66ekGng4zJjAX2XGbQpxzx53h2kgfrQ5
RL+9u4Pqk+Z5Z1dZOMDcD9b3wsqBAQROuDpwuKmWMnlZOZRsFf19epmbg11l
xApTWwuHHq9XLCY/3RwixLdfZJAzd/ACucvV3WEmCGiaOrzh3Wcws8nd4QwI
zDF2CClRmf5/gbuDPcjfrw3hfLB7H+nD+Rkg/1/RhusHh4eJBkSdk7tDahoQ
HFNxMDEGgs9uDtX3f9wyrlZwqAA66+xiN4cD3fuaTJJl4O5PB6l/JuyAHj8A
Biu4mw==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQHVKiMv1/gq+D+lvefQaSVg71v60Kzu3wdrgu9Mnx
PBsm38QYCLoR/B6vVywmgbj5YPNXeMLNh/GXv/DQ+59o6VCyVfT3aTEvh75g
oIS/pYP+hAU/DJd5OTSyHO03NLd0EJ96hTNjk5dDtILjx2QeBH+L+Y9DKVrm
cP6Fq2Fv9Herw/kNIP3fVSH2zISqf6Xi8Dxx4TWTfC8HU5u9QdMWqjj8BwF5
LweP/bWyFuoI/lohHb50PmWHN0Bnz/zk5cAfG3DfSB3KN/KGhIOxssOUb2zx
M3IQfLD7+xD845pWk06vR/BB1qRf8Yabx+O/fkrqCR+4fej8Nd23MxieI/jy
wGA4c9QXzn8K8k+/n4PzhGahtFdQ/RL+DlPaW6Mu16hC3HfG3+FFlva36bXq
DjG5R/9tkg5w2KCXt5hxjxacH3BLuiZRSA/OLwBZ7GAACc9f/g6qT5rnnbUy
dEhNA4I2f4d+UHzdN4TIC/lDwrfLCBI+q/wcukHp4KCRw4cNAdmz9vs6fN15
q+vvUyOHG0BrjEL9HA63LQ8/pWTskMP5c0H6bD8HbjfVUqYoY4daUHr74OcQ
Ib79IsM5Y0i4NftD0sN0E4cvIPPOQ/0z1xTOnzaBv8rsthmc73dxYsy/zxYO
e4DWpvL7w9OfADBZpq31RU2PSOkfAAtMR3s=
             "], {{55.6594, 
             18.229699999999998`}, {56.5891, 18.2781}, {56.8031, 18.2781}, {
             57.25629999999999, 18.2781}, {60.474999999999994`, 18.2781}, {
             61.97659999999999, 17.109399999999997`}, {61.97659999999999, 
             14.559399999999997`}, {61.97659999999999, 12.0313}, {
             60.33129999999999, 10.5297}, {57.495299999999986`, 10.5297}, {
             56.8031, 10.5297}, {56.254699999999985`, 10.5781}, {55.6594, 
             10.720300000000002`}, {55.6594, 18.229699999999998`}}, {{55.6594,
              24.9531}, {56.278099999999995`, 25.096899999999998`}, {
             56.826599999999985`, 25.1438}, {57.59059999999999, 25.1438}, {
             60.140599999999985`, 25.1438}, {61.26089999999999, 
             24.285899999999998`}, {61.26089999999999, 22.3078}, {
             61.26089999999999, 20.2328}, {59.83129999999999, 
             19.112499999999997`}, {57.11249999999999, 19.112499999999997`}, {
             56.7078, 19.112499999999997`}, {56.39840000000001, 
             19.112499999999997`}, {55.6594, 19.160899999999994`}, {55.6594, 
             24.9531}}}], 
           
           FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4jMgMCfQYYv5j0MpWuYOMH60guPHZB5Lh/21
shbpSwId7CojVpjaWjq84d1nMPNVoENfcInKdH9LB5DwWeMgh+UvPPT+JyL4
6m+BCiWtIPqPBDpcF/rkeJ7NyqF/wQ/DZ4sQ/KtHc00aghF8YxBgR/DB9j0K
gLiLxwpClwTAzYfxYfZHim+/yLAvAO6+9uXhp4xYEO6vALmPG+E/GB/mfxj/
wtWwN/q71eH8HQ5Nj45HqDkcvqydKvkvwOFN8VbR396qDltbai5sfhoA0f9K
xSE9DQi2BTh4gDyujuCvFdLhS+dTdhD3CPgjIR3oYAL2qLKDPNAZZ1QRfGGg
t9N8EXwwFY3gf94QkD2rGMHPj2c/Jzk10IE/NuC+kbqyw2MR2ZNP7wc6OE9o
FkqTUna4v49vjnFbENz+F9vXMz/fgOCDguHMQ9z8H2zxM3w2BsPtYwCBPcEQ
2kHV4QgoPA4FO6SC/HlMDaL+YjDE32naDtpWk07XL0DwH4Dc0xfs4HtxYsw/
Zk2HDQ9fTt3UE+zwHwTuazhIgMKnOxgSnl0aDjNBoDPY4dRhp7WZdRoQ8xqC
HTbp5S1mlFGHuLc02GHOIuWdf9TVHFxVS5lm5QQ7zJjAX2X2WhWSPiKCHQy0
VgpfSFGF2HM5yOFp4sJrJvyqDs2BnnMb5BD866D0+DwQzoelX4j5qvD8ITMv
TvN0AYIPSz8AN/Fglg==
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIDIGYC4uZAz7kNVcEO/0HgvKUDjF+8VfT3aTlLB9Un
zfPOLgt2iFZw/JjMY+nA+XNB+uZbwQ4R4tsvMryzgNBaIQ4y8+I0T28wdzhy
WTtVMivEwcQYCD6bOgTIiWX5qoc6nAEDA4cDtbIW6QahDv3BJSrT+w0cQoDU
f5NQhy3mPw6lWCH4f76VPpizUR/OfwVy0GsNOH/OIuWdf9RVHUQ+OZ5P0w11
SE0DgmMqEHufhziY2uwNmrZQxSES5L55IQ5T2lujLtcg+GuFdPjS+ZQdGEDg
R4gDf2zAfSN1Zbh5YHOMlR02PHw5dVMNgi/z+pGZ1BkEf0337QwG5jC4frD7
YsLg5sP4MPsrI1aYnhUOg7tvJgicRbgfHJ7HEP6D8WH+h/EDbknXJArpw/n1
v60Kzt0wgIT37VAHXv/1U1JXGELsMw6DhOdBY4h/loQ5NLIc7TdMN3OQ8Aj4
I3E9DOKOSnMHDlD8BoU7zADxT1rC+TeA1hmpWjm4qpYyzboRBue/5d1nMHMe
1PxEC4j9+WEOKbF33JglzOH2v8jS/jZ9rinEvGmhkHS1y9BB02rS6fo9IQ5L
7u/jm/PZ3CEm9+i/Td0hDt4n2G1nh1o6FMSzn5P0DXE4cdhpbWaeFcSdhiEO
PCD/ZVhB3InEB7tHD8GHpU+JqVc4M5KsHNDTOwDmxERk
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4jQQ2BbhkBx7x435hYVDRcQK07OvIxzqflsV
nJOwdPgPAuKRDj1er1hMDC0dpjh35zz3RvATBCIst3xA8N8vP+Zt7hkF0fff
HM7fqJe3mHGPKZx/Q+iT4/lpxg4Ze0omS7yJdEgHuUPMyKFhKtCCdAR/LkiD
O4K/8uMl3ySDSAfxqVc4M5SMHFy3ff57hSPSwRgEgo3g7v28ISB7Vrmhw/fg
x0tn20Q6aLzl3WcQaegAcv7vQJh6Q4fe6XlCzQUI/oyZQOAYBefnCzUfOPUw
ykH9SfO8s13GcH4jy9F+w3QzOF96Xpzm6Q0WDu2OCU8vZAHVg+yTtHKQ0b+r
wrYyEs4/orChKGMhgq9myLFGZhKCDzRtoWtdpMOBtuXhp4SsHJ7/BvrYNdLh
DAjwWDkoOH5MPnMxwuE6KPzYrBxAzp25FMEH+78ZN/+JiOzJp/3hcPtg/OUv
PPT+J1o6uKmWMs26Eu7QF1yiMt3f0qEbFK+SEQ52lcCEYWvpADImTTXCIUJ8
+0WGdxZw/hbzH4dStMzh/FfFW0V/v9aA8+csUt75R13VQR7kftkIh1RQfB5T
cfgCiqfr4Q6mNnuDpi1UcQCnx75whyntrVGXaxD8tUI6fOl8yg4HamUt0l+E
O/DHBtw3UleGm2cCjjBlh/x49nOSuQi+ptWk0/V7EPydt7r+pn6OgOv3Nu90
TPCNhJsP48Ps900CJnCWSLj7IkH+3odwPyz/wPwH48P8j56/ABnZc9Q=
            "]], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2MeqJEaeWXcTYSy33
AwCd3wI9
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4jMgsCfegQEEHhg7wPgzJvBXmXWbODyoElnn
nhjvULJV9PfpOhOH579XfrzkGu9Q+9uq4FyFiYOPeadjgi6Cv8B12+e/Igj+
1s9/r1T8jIPr31MyWYJlXhzcfBgfZj/QtodVd+Ic/C9OjPl32dhhfVHGxLdf
4hwixLdfZDhn7MDDpN0uxhjvcEPok+P5aQj+bemaRCNTBH/x/X18cy4bOXiA
BL5B7dczcsgAWfgkzuHzhoDsWeWGEP6SOAdTm71B0x7qOuQKNR84NTHOQXb5
Cw+9eh2HhqnO3Tn1cQ7xIUHqCzS1HXTvqrA1usY5ZOZ/aD1pou4gE5Vifb8/
1iE59o4bc4WRg2zr68AdbbEOz7O0v00/a+QgzhLGp9sUCwlXGWM4H+zfBATf
xBgIFhvDzYP5d7sc0MAVsfDw8O+dnif0ORYeXjA+LDzB7ouNhYc/Or8HqLzZ
AcG/A5Seqozg/wFGr++tGHh8hfLpbprbHwM3H8aH2c++BujiwzFw98H0g8P3
uLFDwA6gBx7GwP23dPYRhQ2fYhy2mP84lMJl7PB++TFv85+xDqWHt7nOvKsE
D18Y3+Y+0Id+cQ7lIP5aZYfr574HP46Ng+h/pQLn/3r7+oAlsyok/PPiHP5+
K30wp1DN4bzS7Z91TXEOx3ft6GUT0HAof6lmyNGC4D8BOcgi3kH1SfO8s1ZG
DjNmAkFkvAO3m2opU5Sxw5MLQAPy4uH+AbuvNx7uX/T8AwCeB26G
            "]], 
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4gtKt3/WCSU46GutFL7AouUA49d82hCQvUvN
4UrFSzVDgQSHN8VbRX97qzqoG3KskeFKcLijKbvmf7Kyw1eNmP5DhgkOwpWT
Ss5OUXIozpj4tsY/wSGcU6zd2F7Jwfq+f+/0IgT/MEjDNQRf/64KW6NsooPP
CXbb2VNV4Xxzm71B0xy14PwNenmLGfdoO+hsmvt+uViiQ0b+h9aTV3QcovsP
fdXgSHSo/21VcO6EroO9adwuzy9Q9//SczhRtm++1O0EhzMg0KPv8B8Epic4
RIhvv8igZ+Bgy3V9cUFkgkN/cInK9H4Dh/3zpfTvuiQ4cLupljJxGcL54lOv
cGYoGcH5S+7v45sTbOyQDPJgfIJDCTB4Tv8zdjABWs/Th+C/X37M2/wggp+9
p2SyxIsEB/W3vPsMNBF8iH1GcP7zLO1v02sNIe77i+ADQ9fe9B/UvfeNHGKB
1jH9T3CQALmvyNghHaSAMdFhAkhe3wTi3hsJDraVEStM55o4XPZNEojYm+CQ
EnvHjfmECSQ+5yH4M0HAFcH/WZe1p4Q/wYHHf/2U1ApjON8YBIIN4XxYeILT
i0KCw5T21qjLe/Qc5oICwBnG13WY6tyd8zw8wWGr+Y9DKVq6DgZA66MaEhzc
99fKWqTrQPRvSXA4vmtHL9sGbXh6AacPU22HyRIsYXxPYXwtOL+FF+RADTg/
4JZ0TeIlVYfPf4Em7oOGD5OKw22QgzsQfLD6QAQfHD6aCQ4bVJ80z1urCueD
3SOgAeej5xcYHwCRgl8M
            "]], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
            "], CompressedData["
1:eJx1lHtMzlEYx98uZOStZQht6O3VVXrfLu+FeF73NGo1eZWazimhjXTFkstG
bil02ZQssTBtaYVcQkXECklRk7HMpRaS3Brn/H7O7wzzbOePz2+/89y+53km
o/VB0WYymcyEnAhyTMnxpGaBoOT1QvefkTpwTR/zpNEVwYHgRIe8AB30DT7a
+GYJgpmbjKe8fXVwMr9uUlkQgrBJhg/YknOF5ktNlItG4rcJlaO/v3OSuOC4
ouqHoxKaBoJfngxAEPh0QmrkQwcpnveMq0G5RQ7gMeysXag1guz0naHNqZxL
bdzkMXKF6G82AqvwwE61owLuUTMi8BIKUcDBntRZ3us4X048bGsezzmzpt9p
RTpnwf8J7i9mFTE5luL9zYaVXfftJ3LeTT/4/J9ndAZk5BViKR7jbeY3M1UD
StFfMRb7t9dJvH8GwzSX06Pum7tC7BVSQBbnWpJ+5gEMGtovgwtk25qHyDMw
bKf+8pyh3l+zx7AfwyrBnOF6Q9G88+kYLsKOF/VGR6DXa7ZgaKidXbrmmRJu
J1cfG5+Af/dfCW3Fcb7DMYZuqp+/EixIe6JcMXRFFj32slKK/X+FJG6l/1/j
HBY1vTPgHNdbKDsfgV1hhPPdOM7tRH51tAqGbM+Zs68MweDnpOcFG1TwNW3t
lcR6BH1lgbFHUlRivm84Z1F97bHErN/MnwX1NxfDHVqfuwrcyo/2lizC0F/1
dO9gjgcYdRW3k5dgaGoJ6Z4W5g7Ni5G1MZozq5/5+x8LdTRzFvTxUv/DzL+o
j5cUnzHLb8R8ZZJpqCe0NZIB8cNQu6tkWYO9JyyVTy0/ugBDmfu6YpNutVRf
XpbVZp/Laql+8f2owXc4UWQyBhzeMd9so1rUtxdJLOjVxJmO95RKBMvHXngg
S1NL+jB/jIX/X2vBhA5sOYIbND+b3/uC6J/2XR/XaKsD+jziP3G2Iun3knlh
zOoV/H/T/tnPWi3Q66uTMNDnd7dQK+6LFAw/qW3lfKKzWl7Qp5FY6GeMD9Bx
Dzn0L3dQ/Vo04n7I5fHZPLbafDQ0DdXD+5Jb/ppNGK4L9enhFME9kRgce0ZW
e4zTg4wacCbTtrLLjbOWyFs9ijPrB/OnaCcvvA6Je8tSL+pbjKT44Zf8LE0z
OdP05Umc2T5l99n+ZvH+3ue/AJ3Qa4c=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKO1gGrfL80+Kg8S8OM3TDVYOJZMlWML8EPz0NCC4
lewwEwR+msH5qk+a553dZQjnB96Srkks0nT4qhHTf8gzxSGcU6zd2F7JYapz
d87zxwj+jDyh5gN9qXD+nCMKG4oE0hx8TrDbzjbVgvPB9kUawfnTJvBXmUWb
O/TkPP+9cmkq3H3o7p/7fvkx7/cpDgVrum9nNFg6gKw7VZgK5zNqt4vd3Jfq
kBJ7x415hhmcLz71CmfGIkM4X6TH6xXLFU2HAluu64srUh0YQMBBxQHk3TQm
BH/C2xp706YUOB9M66Q46GutFL7Aog3nnwGBOUZwvhfIv6zmEP1FCPeiux8A
VM+gIQ==
            "]], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4u6c579XBmY4vCreKvr7tYYDjD9nkfLOP+qq
Dtb3/Xun+2U4BNySrkm8pOIwPU+o+YBWhoOpzd6gaQtVHM6AgECGw5T21qjL
NQj+WiEdvnQ+ZYepzkATjTMc+GMD7hupKzt0OCY8veCV4WBiDALKDuGWW06U
FSH475cf8zafi+AX2HJdX7wDoR/svqcI82F8mP2TJVjC+A4i3Hdqoeu2z0Dz
UtOA4JiKw3wp/bsqsxD+g/Fh/ofxt5j/OJSiZQ7ng7SnsVnCzbOrjFhhamsJ
t68vuERlur+lAzeTdrvYwwyH5S889P4nIvjqb3n3GUhaOZwo2zdfanmGw3Wh
T47n2TD5MPtg/KWzjyhs6MPNh8UXzPyvGjH9hzrTHZ4nLrxmsl7TwYBjjUzU
gTS4/IRDQBXNaXD96HxwfJUj+HOA1hXl4OaDjE/RR5gP48P8D3LO14A0ePh8
vOSbJFCSBg8/mH2w8IXxYeEP48PiB8YX7fF6xWKiCjcPFr8w+2DxD3MPLH3A
+LD0Awq+j1Vp8PSGzgfb147gg8NrMm7+z7qsPSWPEebD+DD7b5z7Hvz4IMJ9
4PwwD+H+uF2ePEyzEf6D8WH+h/HB0onmDktAGSQ/3UG4clLJ2SlKkPRUj+CD
46sl3UHl2qNgBh9lB1Dy/duR7vAUlD74VRxmgkBvOtx+UPY+NTPdQWLqFc6M
RWqQ8FiU7pASe8eN+Ye6g4Mp0AUr0h3EwfIaDkDfTZYwyHA4UCtrkR5iCikf
rDIcvE6w285mNYOEn3OGw99vpQ/mTDSDp1eY+9HLHwCheO/+
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}}, {{{206.52300000000002`, 14.726599999999998`}, {
            207.239, 16.323399999999996`}, {207.11900000000003`, 16.4422}, {
            200.84799999999998`, 16.4422}, {200.20499999999998`, 
            14.845300000000002`}, {200.325, 14.726599999999998`}, {
            206.52300000000002`, 14.726599999999998`}}}], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4uXHvM07v2Y7ZOZ/aD1pou6wfPYRhQ3vsh1Y
OLvkk9epO3CskYlK2Z/tkJoGBMdUHabnCTUf6Mp2CLglXZN4ScXhzs+6rD0B
CP5/ENidBeefAYGILAd9rZXCF1i0UfkmRnB+SuwdN+YZZg467WI3z63PcihY
0307o8HSIX6XJw+TcTac/10jpv9QLYLPog3UcCrbIVrB8WNyjwWcf+qw09rM
eeZw/g2hT47nn5k6nFe6/bPuEYKvwtY41flxNsR+CXOHPys/XvJ9lu2w5P4+
vjmfzR1A1n39kO0A8n5am6VDzp6SyRIbsh3+fCt9MMfQymEOMLiKKrIdJObF
aZ5usIKEhwOCD1TNEvYvC86/vrjAlms/lM9g5cCvu2nu++4sh4Nty8NPCVlC
7DPJcpgJApXmDibGQMCe5VD726rg3A8TOF8apP+AIZzvfYLddrappsOBUwtd
t9VnOYRzirUb2yvBww/GB7unCMFPsb7v37s628F5QrNQmpSyw5WKl2qGDxDx
iZ4+AGhJ9BA=
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4uXHvM07RfMcMvM/tJ40UXdYOvuIwga+PAcW
zi755HXqDhxrZKJS7uc6pKYBwTFVh+l5Qs0HVuU6BNySrkm8pOJw52dd1p4C
BP8/CNzOgfPPgEBFjoO+1krhCyzaqHwTIzg/JfaOG/MMMweddrGb587nOBSs
6b6d0WDpELvLk4cpOBfO/6oR039oLoLPog3U8CrXIVrB8WNyjwWcf+qw09rM
eeZw/g2hT47nn5k6nFe6/bOOKQ/OV2FrnOrMnAexX8Lc4c/Kj5d82fIcltzf
xzfns7kDyLqvAnkOIO+ntVk65OwpmSxxIdfhz7fSB3MMrRzmAIOraEaug8S8
OM3TDVaQ8EhA8IGqWcLkEPyriwtsue7nQPgMVg68upvmvl+d43CwbXn4KSFL
iH0hOQ4zQaDS3MHEGAjUcxxqf1sVnPthAudLg/QfMITzvU+w28421XQ4cGqh
67b5OQ7hnGLtxvZK8PCD8cHumYTgp1jf9+89nevgPKFZKE1K2eFKxUs1Q4Y8
ePyhpw8AxBTvsw==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4isVL9UMO/Id/C5OjPmnbOYA4zeyHO03TDd3
UGFrnOrcne9wXeiT43kzC4cvf4EqJuU7FKzpvp3RYOmQ8PSC0u3QfIcl9/fx
zXG2ckixvu/fa5zvIDEvTvN0g5XDjJlAwIngAw3LeT49D87XvQu0wTXPwRgE
nC3gfLB5yqZwPo//+impP4wd/tRl7Snxz3M4AwIyxg7Lj3mbd6bmOSTH3nFj
rjByKMmY+LamPs9B9UnzvLO7DB1sgM6ZvijPQeMt7z6DSEOH78GPl85+k+fA
7aZaysRl6NB/6KtGjDrUf8cMHEzidnnyOOU7LAbZ32wA9x8LZ5d88jt9B5Yw
Pt1NmTC+ngOLdrvYzaJ8hxfFW0V/d+vC+Rv08hYz7tGG8/9+K30wp1DdoSfn
+e+VlvkOKSD3Rqg4/Fn58ZLvqzw4Px3ofPu1CD7Qdf2HCvMcRHu8XrGYqDmc
Wei67XNunkP9b6uCcxoaDksKbLmup+c51HzaEJAdpQ0PHxgfHJ8BeQ7yy194
6NVrwfnnr4a90d+tCecH3pKuSSxC8B9FiG+/6KDuoLNp7vvlfgj7VQ051sh4
5Tk8TVx4zYRfBRL+pXkOpYe3uc68q+SQK9R84NTCPIdwTrF2Y3slB1NQeJ5D
8DscgSEalA/ng4Lj46Z8uH0w/lbzH4dStPTg/P21shbpJgYOUySAMbAy3+F5
lva36X8NHM6CInRyvkO0guPH5DmGDqDg+lqR7+B9gt12dqqRg2kn0MKIfIfb
QO8ZbTVy+AEKH2Zo+hUwdkhNA4JlwPQ49QpnRpExJL225jk4Nj06PsPaBM4H
x5+gGZwvDlIvZAGJz6158PwATpc/EPwjoAgUQ+SX6XnAADLKd+gLLlGZ7m8J
SX/u0Pz32cKBFZTdEqD+6bGA+Ccj30EalF8MLCD5MTvfgQEEGswddIDJ61w+
Zv6F8QHv/7Fr
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQfePc9+DHH/MdPPbXylqoqzjA+GuFdPjS+ZQdjEFA
tcDBBMzA5LeL3Tz3XRfBd932+e8VEwR/Q1HGxLdWCL42SINjgQN/bMB9I3Vl
h+Adcq2v4wvg9qHzH1aJrHNPRfCz95RMlpiG4Mu3vg7csavAwdRmb9C0hSoO
jVOdu3OuFji8Kt4q+vu1uoN5p2PC0w8FDiycXfLJftoO7iADGQsdtpj/OJRi
ZQDnN7Ic7Tc8bgTnp4GAmbmDtP5dFbazBQ7qb3n3GUhaObCDLKhB8GWiUqzv
VyL460H+LUHwTeJ2efLkFTgcaFsefkrIyuHpBaXbP6MKHM6AAI+VQ30W0ENe
BQ7XhT45nmezcpBgCePTtULwTUH6dRB8/97peULiCP3gcL2ej7APyl/+wkPv
f6KlA8i4TV/zHfqCS1Sm+1s6pIP8xVPgYFcZscLU1tLh98qPl3z5CiD+ZUPw
weGjZQ7nX7ga9kZ/tzqcv8Oh6dHxCDWHamD0POQqcHgDCm9vVYfgx0tnH2GB
6n+FSE+w9AUAKo/6xA==
             "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQzd441bnbqMDB7+LEmH+fLRxmH1HYUGRT4HCwbXn4
KSFLB+12sZvnPAscDLRWCl9QsXSoFlnn/jAGwZdvfR24owLBz5j4tsZ+eoGD
9wl229lXLRweVgE1LC9w+POt9MGcRAuH89+DHy9dX+Cg+qR53lktCwfzTseE
p9sKHO5I1yQaXTV32Dz3/fJjewscGlmO9hummzusdweacKHAQWLqFc4MJzMH
ZpCDbhQ4zJjAX2XWbQLn1/+2KjinYQTn13zaEJD9S89BJirF+v7pAocnEeLb
Lz7QckgWiLDcsqnAYT3IAb4aDs9/r/x4aXaBQwPIvu+qDuuLgD5oKXCYs0h5
5x91VYh8JILffODUQlcPBB8WXgwg4KDqAAvPhJAg9QWdCD4sfAGSiaTl
             "]}]}, 
          Thickness[0.0036539023677287343`]]}, {
        ImageSize -> {273.684303860523, 30.684921544209217`}, 
         BaselinePosition -> Scaled[0.3129897120096467], 
         ImageSize -> {274., 31.}, PlotRange -> {{0., 273.68}, {0., 30.68}}, 
         AspectRatio -> Automatic}], FrameLabel -> {
        Graphics[{
          Thickness[0.007467702188036741], 
          Style[{
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZjR2DA5dDXI4rjYpKrHpZcY95DK
ppabKTGTVHfiEgcA+NYCcw==
             "], CompressedData["
1:eJxllH1MzHEcx3+VUR5SSd1x6Zf7Xdc5uut313V3E+9mEUZNxiF/pIcTIyOb
Uy20hPOQPFQ0D2keJsPMVNOJzdM8izRsxZpFbqsYRuS+v9/53vDZvn+8ft/v
7/Pw/ny+34hlufOyfBiG8XKt2a7l7VqfHb2XrYZAWEKvPGFWm8A2HnNk7Q7B
qa6k6IF0E2bU3TzFtElwMXr1Ca80E4Jt5XkPOqWoKBu50aD28BSb5XRsk5Fy
34WUlYesRly3O7boi6VoLgwzWmvj0JBqtgwMkSKenHcakOps6a18E4iiH+Y1
D6NU6N66ys4vCUDKy7EF6U85KPu494dUAaisclkDBx2xS74oJOe3cZBdDDnq
3cFg7pO9ab8yOEzNSyi8J2NwLmiiv9VfLu6zvphWVhyUPUYOW/u3lzp7APSC
I7k7XhBlIf/a4L+5M4z6Y4hpWcqjyP58lsZPU1hkD/vH0vyE/HOkiJ3cNO/g
cQ7hgr4SfHd2N5t8FJQ3Dbq5J+arh7UTzox6nBkJa7bLTkrAk3RaIrHLYk/2
6pFAcuCZ3/IaJa7mFjirSlh0rVB/qVgVR5nIVWWLg33yzMbsGyxq2x3+1Z/i
RP0+sej/sr6jOt0IeevbVGZ4BEKJv3IjXqvC6gbkEbSfPTXn2QdJEVjCJvRm
DDchn+h3djx2zvowSB9jwkK/kFLdUbl4Pt6ETaTuLo6yj9+O8Ax/FeUBYlPV
6Ew/3qpPNlLGlre3K+0GyplLX0/3SdKjukbe0F+qxH1i1Ty2k3rKx1MW5sLG
Uv7TD6H+RTzqieN6t47ZarF+XRT2lZYsbpGpxO+31LSfXesuj/7RHU37f07R
WXxkjsYzD6TwZx4W8m338Ow7Q+IPJ2oxcmlKO6+Ui3k0aKl/Yc59Y/5joV4L
Bw3pe7AWObk9JXf3c+gnc3JC454PDh3koiLazZF4/HzBR02+AsOmK9Z7D+WR
Ty7emChsJvszeLHOAhXW1NlfLS/jxfz1bv01OjHut0koS83jKjR6JJN7t1Yj
7hfFUhbnx0BZ8MeYxHwzJ6LN9ZlXmFEgxFdC6Rzh0ErNyCL6vgvHi6C+hEeD
zUgk78mGcZR/Ev2uySgLehYF0v//fZ9+A6v87b4=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYtvKiBWmupYO6WlA8EzYwecEu+3sUnOHA937
mkySZRxuCH1yPH/NzKH6/o9bxtUKDjz+66ekWpg5pILUH1NxSIm948a8w9Qh
M/9D60kTDYdpE/irzKpNHTJA/CvacL7E1CucGY/04Xz7pkfHZ7w2hOs/AwJz
jB026OUtZtQxc5gJApqmDmpPmuedPWXmcKBW1iJdxdxhQnCJyvR8cwdjEHC2
cIC5n8NNtZTJy8pB/S3vPoOdFhB3vrByOHXYaW2mnZmD9Lw4zdMbLBz8Lk6M
+eds6tDj9YrFJNHcIUbB8WNyjInDDJC7uE0dXmRpf5u+1xji3iJjhwjx7RcZ
8owh+g8Ywvkw/8D4cxYp7/xzXAsSXmwmDg0sR/sNv6s6OID8qW3qcBrkvzWK
EHsZzRxaFdhVz3yRcTDQWil84YiZQ7RqhMw5G0m4+4UrJ5WcfSLogB4/ABhF
sAw=
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlF1Ik2EUxzczQ5gKmll0U2y2NFntbSabr9uxfSBBKVYoVsiqbZbQLrIL
w5su0shIi9VydDHrYkVJXhQhVFD2Ic2y4UgqQoikMAv6kqKP9T4b//NCDzyM
H9s55/8/5zlbuTvY6Fug0Wi0yt2u3CzljpXZTsebXDR78Ebxrw+rCXz+gn7k
t7GUPKWHsiJ1LvL5lfPQQD2xpsfSLSdVyrcbzw4aaECcMieFeo62THapPFRY
kR/I19OK2s97xl87qWBXw7Rk1HM+y3px9PTWO/jc8k7l5pKbCU23m7mz+VLl
k69ujk/ri3k4Pxj1F3+pnfAXe1jftg5DOHXMzfoTwdZFTzvd7A8M/+DrVT/u
7S2vYt4hjOisnM8uhNVYud7JrcoX9VbWE3tfZ0p5VTZ+zLuzbpktEz/mpqlC
JTDHxn7B6Ac4KlckI1tUFh/+hS4aF0dn434jPxj1MS/oQ/+hH/OGPzD8g4dN
By5q56QMl7jo+8jL439mJPo23NAemXJSn8g/LdGcImOgRWVd/bWQr5+Y23N/
RgNFKgev9r5qizo4X3pOqxxcDww9YOhdW3656JnLwX7EGOMmYr+9m2azLXeJ
+wFGv9Lx9x3c3w4Rb1f5hPi91s6cEmdCZp7Zv2Y+XCPzPAJCX7eN84NRP9xf
cHjDlWrWtzlxauffUZn1Lz2TzG17I7M/MPyD8V7BeM/Ih/eOetgH6MG+gHmf
RjcO7ftUzfuGfNhH9AOMfoFfLO/ySnnE8eg38oNRH/OCPswT+jFv+APDP/hI
9oM+8yMzhYTfuIPScibNGX9LiBnvEYz3Cg7N57SeS6qMfQNjH1Dv///PfxOi
Jmc=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             61.120300000000015`, 14.821899999999994`}, {61.120300000000015`, 
             16.2047}, {49.199999999999996`, 16.2047}, {49.199999999999996`, 
             14.821899999999994`}, {61.120300000000015`, 
             14.821899999999994`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlG1IU1EYx+9UpMAM7AUsCmMbCxNraya7WJx9iKIcnbtzoygjSpe9UBIV
FEkRGsYMrRHVVoRpZGWhZCJ+qA+hSZkkLCjqgxBqQ+1DSrDoZd1zx/+50IHD
5ffhPM///7zcFftrgqFMRVFsxt1u3Azjji1c9np8SLDJEz2Lfk2tZODbrfa+
3y4nuxdRbYF+wUIHjPPKwfrjq0L55wQrKXsevH7Xwd7K4xXsWsPFXfFai5/k
FeVW59rZlZake6JJsPl7+KjHZad43rXy2NlMFz8SW6ATP278fFCptLis6H1s
IqrTe1PfrE7xwcg/92dLdfcjnfQVqpGh81U66U/0dmZ+rdDJHxj+wc9Kky+r
CkuJdxf4v1fm+CjehjM7H5Ss91G+JnHScWObj/S0JzYXp/ZZ7Po278WafDX9
vl5nH/Jm/O+yVfILRj3AfPniw4FBQTxH5msV6TrnqFRvxAcjP/oFfag/9KPf
8AeGf3BX8bE227QnzR2C/ej7FP4z7mGnjTDDjYI1y/ijHpbM3nuzPGBxQ/uO
N56ERtxTXzvS/dDipVNf1i25pFG8qDyHNMoHhh4w9F7eMpnlPa6RHxkm1KuR
303OUxkxJUj1AKNe5vurGtW34ujA36c1FrfJehVYnJInzonNfJ2c+mHq83OK
D0Z+11jdneEwJ33ykxrhpH+j1PeRkz8w/IMxr2DMM+Jh3pEP+wA92Bcw9mlW
zt8tTvuGeNhH1AOMeoGnDdvR+xq9R70RH4z86Bf0oZ/Qj37DHxj+wReyBprd
g27mlH4jGjPlxN3pb4fFmEcw5hW89Wzd6vKwxdg3MPYB+f7/f/4DM5hFkw==

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4p23uv6mpoc6CFdOKjn7RNBhw8OXUzddCHVw
X3N0OYOEhMOL7euZn/8JdVgjpMOXbift0LY8/JSRTpiD+ieVl7Neyjt8Y4uf
4dMZ5pCZ/6H15BQVhyOXtVMld4U5TGlvjbosowXn+5xgt519VR/Ol54Xp3n6
gKGDV3Wzvs+yMAeJqVc4M4qMHd7y7jOYWRfmMGMCf5UZtynEPS5hDtNA/Ghz
iH62MAfVJ83zzq6ycIC5n8d//ZTUF1YOaSDgFerA4aZayuRl5aDg+DH5zM5Q
B7vKiBWmthYOa7pvZzA8DnWIEN9+kUHO3KHH6xWLCWeYw0wQ0DR1iM09+m+T
epjDGRCYY+wwYcEPw2dmYQ72TY+Oz3htCOeD3ftIH87PAPn/ijZcPzg8TDQc
vmwIyJ7FHuaQCnLXMRUHBhB4EOpQff/HLeNqBYclk6wYfXeEOhzo3tdkkiwD
d386iH4m7IAePwBcMb9E
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vVFGRPfpkQ5pKcBwTNhhycXlG7//BbpcKB7
X5NJsozDnPfLj3mfj3Sovv/jlnG1goP7wyqRdcsjHVJB6o+pOITx6W6a2x7p
kJn/ofWkiYbDyo+XfJMqIh0yQPwr2nC+xNQrnBmP9OF8+6ZHx2e8NoTrPwMC
c4wdvgc/Xjp7SaTDTBDQNHWwN43b5XkG6J5aWYt0FXMH/bsqbI1fIx2MQcDZ
wgHmfg431VImLysHmagU6/vuUQ48/uunpL6wcgA533xlpIP0vDjN0xssHDaf
KNs3PyvSocfrFYtJorlDkkCE5RaDSIcZE/irzLhNHaRAFnBC3Vtk7JAfz35O
8msERP8BQzgf5h8Yf84i5Z1/jms5iN889z1YOtKhgeVov+F3VQeRdcAQS4l0
OA3y3xpFh4Adcq2vZ0Y6tCqwq575IuPQ7pjw9MKpSIdo1QiZczaScPcLV04q
OftE0AE9fgBlqb7l
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKC3b+jpwx7sYh9Q0IHCzc3B/WCWybjqCH7vLk4cp
OMZhxkwgsLSF83ncVEuZXlnD+ScOO63N7LNymPC2xt50WozDn2+lD+Y0Wjrc
UWFrnPoawS/JmAhUEQvn+yQJRFi2xML1w/g+FyfG/HtsDecvub+Pb46xLVw/
zH3o7m8BcuXexjioPmmedzbL1iFjT8lkCZVYOF+cJYxP1yvWYYNe3mLGMzZw
Psw+GH8LSP6PFVy/fWXECtNYK7h/YHxwuGxE8Be4bvv8tyfG4fvOW11/vyL4
sPCC8Ze+8ND7f9HGwcQYCDYj3IvufgCOD7Ra
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0,
               1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/WTp7CMKHLEOHG6qpUxeVg5z3i8/5n09Bs7fMBco
sDvGYfH9fXxznC0dFrhu+/x3SYzDn2+lD+YkWkDkZ8c4fNl5q+svq4VDjcg6
94deMQ5LQOqVTR3Eb577Hmwd7dDAcrTf8Luag4z+XRU2zWgHnxPstrOnqjqc
V7r9s44r2mHGTCDYqeJg3umY8PRFlIOpzd6gaQtVHHqm5wk1b4hymNLeGnW5
BsFfK6TDl86n7JCeBgR20Q4mxiCAyeePsNxyIgzB33KibN/8LNz8hqnO3Tn8
MXDzYXyY/U8uAB18LRruPrC7F0Y7pILsPabiwBLGp7upN9rhwtWwN/rSqnD+
qcNOazPvIfgvsrS/Ta9Vc/DvBXpocbTDFvMfh1K6NCD8w9EOZ0DgjZbDdWDw
PX4b7XACpF9OzyEixfq+/9JYOP9N4A651texDuJTr3BmLNJw8AEFIGucgwSY
rwaR545z+PX29QFLZgQfFv4w/tPEhddM+FUh9n+OhccHOL7PxML9C7a/NRYe
HjA+LLxMQfHnEAcPT3T+gypgAolE8FsOnFroWoabD3aPdDzcfBgfZv8amagU
6+dxcPeFAoN37v44h4Bb0jWJl1Qg8b8OJq/qcERhQ1FGZRwkPuo0HdDTPwBy
nj9b
              "], {{112.12200000000001`, 16.0125}, {115.14999999999998`, 
              23.117199999999997`}, {118.15299999999998`, 16.0125}, {
              112.12200000000001`, 16.0125}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4qe/V3681BvvIFw5qeTsE0GH42X75kt9j3dw
X3N0OYOEhEN3zvPfKwUTHNYI6fCl20k7RKdY3/fXTHBQ/6TyctZLeYfFBbZc
18MTHDLzP7SenKLicNzbvNOxIMFhSntr1GUZLTjf5wS77eyr+nC+9Lw4zdMH
DB1KJkuwhKUlOEhMvcKZUWTscEHp9s+6oASHGRP4q8y4TR2WHwNqME1wmAbi
R5s7cF8H2iiW4KD6pHne2VUWDjD38/ivn5L6wsrBZdvnv1cK4h043FRLmbys
HK5UvFQzfBDvYFcZscLU1sIhWSDCcgtLgkOE+PaLDHLmDtrtYjfPiSc4zAQB
TVMHkPFc6gkOZ0BgjrGDzqa575frJTjYNz06PuO1IZwPdu8jfTg/A+T/K9pw
/eDwMNFwiN3lycMEND81DQiOqTgYgwBzgkP1/R+3jKsVHGRbXwfuuBfvcKB7
X5NJsgzc/ekg9c+EHdDjBwDYSL4n
             "]]}, 
           Thickness[0.007467702188036741]]}, {
         ImageSize -> {133.9143412204234, 30.958067247820672`}, 
          BaselinePosition -> Scaled[0.3102281767230393], 
          ImageSize -> {134., 31.}, 
          PlotRange -> {{0., 133.91}, {0., 30.959999999999997`}}, AspectRatio -> 
          Automatic}], 
        Graphics[{
          Thickness[0.0060492408202770555`], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1,
               3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
              8.90469, 25.812499999999996`}, {2.01563, 10.125}, {
              2.0624999999999996`, 9.528129999999999}, {4.23281, 
              9.600000000000001}, {5.82969, 9.600000000000001}, {8.09531, 
              9.600000000000001}, {10.335899999999999`, 9.600000000000001}, {
              13.196899999999998`, 9.600000000000001}, {15.103099999999998`, 
              9.528129999999999}, {16.581299999999995`, 
              10.362499999999997`}, {16.581299999999995`, 10.5781}, {9.81094, 
              26.28909999999999}, {8.90469, 25.812499999999996`}}, {{
              8.834380000000001, 23.117199999999997`}, {13.387500000000001`, 
              12.342199999999998`}, {13.601599999999998`, 
              11.840600000000002`}, {13.8641, 11.3172}, {13.8641, 11.0297}, {
              13.8641, 10.768799999999999`}, {13.482800000000005`, 10.625}, {
              12.8859, 10.5781}, {4.97188, 10.5781}, {4.18438, 
              10.648400000000002`}, {3.898439999999999, 
              10.815599999999998`}, {3.898439999999999, 11.1969}, {
              3.898439999999999, 11.507799999999998`}, {4.423439999999999, 
              12.7469}, {4.73281, 13.462499999999999`}, {8.834380000000001, 
              23.117199999999997`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJdIAaxQYAJSjNCxZiR+Ax42MSox6UGWZxUc4jRS6r5
pOqlxO+0UEOM+0n1CwDTMQKN
             "], CompressedData["
1:eJxdVAlIFFEY3jS6W0OL7KRwR7uodh1nZ2Z3Zr+KRMpKDMrKIsurghJKotBO
KrBDo8wjESrBTjIqKiGzQ7rvzEixA6OyjA6zKK32nze8gR4Mj29m3v997/++
94YvWhGfEmiz2Tr5n1n+J8D/FOYFrZWOufGXRq4TzwZlJbkyVY67RQuZAQM9
HK/vXJPrrPOgJ73PcSJx2IQvi9u9eLt0dFtBthNC0+bSu8UavlXELSte7cSq
s/1+37brOOP+eSU5x4WUVP9o01BPPGddSJ7fEB3YzYs7NEpcjK9YRcbx7fXp
eS7M6X/uoa1K5vjU2OWHOjW4OZ5H/A0y9DUJh6M0mfF9krGS5lKZ6fklY9fM
VY6C+zIiaYQobL1NQfm7mLF/nSqr00tB7I2u2v7vKi5vLZ99K1jB+t9qxr3z
HqyjOVRBU9KBp6LPy3FhkX9c0Dgue1FlLzmto70t82XJK9n8roO2nbrV1NOs
YyP1MU2Cl3Rn+zjOJZ25Pryjfra4WT8qfWw/QxX2f4cPdcFfJ9zvovL11YZe
Fa0Xnud01OiIaOldNX6AioXU3wQLG98nW/garQuw8ArqS4bG68U+3J34Z4/K
/Ollzokq5x836kjIg1aZ46/k+zkLfye+WjfHO6Y0dxadFu5B+/sVxfmMPrwV
uZ7xVP+JiATKwXIFt65OPLFkqMR8S1IwuHTByNsVEstFooLppPebhALK9WgL
G/m4KHNs6EyTgU2vrxfWS6jOHiKnlbnN/yRoNLdILLdHRcQ99wf2kYAO8nW3
iA2k84cD9hkn96bEiIjyXozfd8DBdHgj8ZEMm+pg52JIJE4Ej7Gn2cPQSrz9
RUzK2xycOjCM7y9oftwLV0QYy9cMCaIR1DBQfIpuWtjI03sPr1dLfQz3cnyG
+LMsbPjTV+N8Rh8bNc5n6CnXeX3jnF8yz2uzAxVU747O+t4o8PwaOYiNYDkf
7kN7y4dq5dBItt7nQxMRvRyFfPJhv86xoV/RMY18CBxh3h+aWS+cnb8aDVlk
UKVgnjcNe7dtmfs4S2D3U43X7K+Az6S/qwdv6L8gAddJZ5XCseH3VZljww//
PfGgdtbHcYME9Cb/CiXmQ7KFDR35Fn5N+hHO7pdSCaH5T7qnHwxn68ok3Kg8
v7NLnwj8f5/+A/GzXmA=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYpbFk6wYbd0d0tOA4JmwQ4/XKxaTRDeHA937
mkySZRwu5seznxN0c6i+/+OWcbWCwxvefQYzD7k6pILUH1NxkJh6hTOjydUh
M/9D60kTDYeNenmLGVNcHTJA/CvacD5Y3SN9ON++6dHxGa8N4frPgMAcY4cD
tbIW6XtcHWaCgKapQ0XECtOz3G4QcRVzB70JC34Yxrk5GIOAs4UDzP0cbqql
TF5WDr9ico/+Y3J34PFfPyX1hZWD1wl229lHXR2k58Vpnt5g4cALEvdwhfrT
3GHKN7b4GVdcHGZM4K8y4zZ1uCldk2jU6gJxV5Gxg9Anx/NpsS4Q/QcM4XyY
f2D8OYuUd/45rgUJr5UuDg0sR/sNv6s6tC0PP2Vk4+pwGuS/NYoOa7pvZzAs
d3VoVWBXPfNFxqHut1XBOQ43h2jVCJlzNpJw9wtXTio5+0TQAT1+AI38sco=

             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlG1IU2EUx+9Ksg+6QqhlfqjYYhFD2jUdu2g9foju7vLuwQqjGqE1DaIM
kqIYRZEUvRkh5czoxQ8LKrI3YlD7ECyjTAuL3j4MhKKyiF4EweV6no3/udAD
D5ffh+ec//mfc+6Cptb6yFRFUWzirhV3irie05fGvZMm+7rr3qyJ0UUM3HPF
mci4F7Lrxz9sVX6YLNIszmMX+16cXBJrMlll9cP6s5ddLCvPUB3rPNK+fjhq
8Y0Sj73F7mTt8Yan6mGTzQjztOp2UrylFfI42aonhTXnT4aI00l7T8VsTty6
qXCwtI7Te4fOM3PinOKDkb/a86r7U5iTvvD21ORtByf9ZaMjVXNncqoPjPrB
d33jj7Ys9hFvmF/7c3ORn+It27vuamWNn/KdWt3mOhfyk574Z70822ixWxpX
quXf+zh7U/KrdmiaRvWC4Qe4oPeMZhszifeItM+vmWxAniKN/EZ8MPKjX9AH
/6Ef/UZ9YNQP7ivf0Wv7puY5abKxxPtjfz+qrMFx/6Wy32QdMn5aZWvEJ6tY
3CZsfVYVJH4hG5owiC9KA3cbFK8rJo7foHxg6AFD74EJbeegblA9b8uijepr
g+r908e3dbcEyQ8w/Mq9P2qQv/NE2IEVFuf8igeI5Rg12y1+J/OldOqHlBf7
spLig5H/lqwrqpO+4tDNzsj0AOn/LfU5AlQfGPWDMa9gzDPiYd6RD/sAPdgX
MPYpKOfvgk77hnjYR/gBhl/g5YdG+rvuGPQefiM+GPnRL+hDP6Ef/UZ9YNQP
PliQ6vD2e/Nzc8JgOTnD3nxfHliMeQRjXsGZjWJB91mMfQNjH5Dv///nP5Mi
QuE=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             82.4203, 14.821899999999994`}, {82.4203, 16.2047}, {
             70.49999999999999, 16.2047}, {70.49999999999999, 
             14.821899999999994`}, {82.4203, 14.821899999999994`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlG1IU1EYx68afghTkNIUMmuThYq0m8M2ezl+0g9Fy7G7ew2JrE0Jqg+L
qJhZ9CIUZIX0TlkRBpH5QV1GSphmlFayYtCoUa0l6YICUWm27r31fw504DB+
Y+d5/v/nZcvq9lS7UwRBSFKvU73J6h3e1389d6nCvnm7F/2aWMHAV28aeuOm
AuZtOBvzZSvM7VHPUyObTt16ccOYzCxr+qrP3zCyhHaaZdbafLwm4ON8L7M4
vT7dwJ4Eitw5n2SWUWsPiyYDxStdpR0Dy5CtXc88nM/EfOstPZyPTWx+kBdT
6L2ur7KG4oORP/hy2vF5TiF9lR8PLuzwc/2R21cG8zu5PzD8g7vKZgZ2FJYR
b8mv+LE9zUrx1h2Q71jWWinfacde44VNVtLTPl5VktjG2RRb0L8yx/b3fVBh
wcyfFa9SbeQXjHqAXy8PzR7K5Vxe/OZydEpmI9pJs1G9ER+M/OgX9KH+0I9+
wx8Y/sGdJbtvJU2KLKvKHl+ckNlU77uTc19EdvdUqEEIy6xFix8WWaHt3Ium
Ns4P1Z+5y13E4/77KV/jErE9L2vnxpBE8XRfjyTKB4YeMPQ+blyyun5QIj+T
ahkuzXeRX+3rUYeL6gFGvfT3EYn3o23GHB3g/HZoV+lhL2d9Lk2c9XzJEvVD
/2x1Unww8ivZ/jHhg5P0nWh3PReNXP9+TV8R9weGfzDmFYx5RjzMO/JhH6AH
+wLGPhVEjl4b/e6kfUM87CPqQfv6r15gTfbIrETvUW/EByM/+gV96Cf0o9/w
B4Z/8JF5Qy3mYTOTNb9RielyAmamhfH85ox5BGNewY0dPXVN7zlj38DYB+T7
///zD2XGWnA=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4i0nyvbN3xXlIFw5qeTsE0GHKc7dOc+Vox3c
1xxdziAh4fBk6ewjCgHRDmuEdPjS7aQdGqYCFdRHO6h/Unk566W8g8g694dV
d6IdMvM/tJ6couIQkWJ93583xmFKe2vUZRktON/nBLvt7Kv6cL70vDjN0wcM
HbZ//nul4me0g8TUK5wZRcYO+ULNB05djHaYMYG/yozb1EEmCqhherTDNBA/
2tzhQRXQxshoB9UnzfPOrrJwgLmfx3/9lNQXVg4CQO0L50Y5cLipljJ5WTks
cN32+S9PtINdZcQKU1sLhwlva+xNzaIdIsS3X2SQM3dQuf2zLism2mEmCGia
OtSAPRTtcAYE5hg7qBtyrJHpinawb3p0fMZrQzgf7N5H+nB+Bsj/V7Th+sHh
YaLh0O6Y8PRCVLRDahoQHFNxMDEGgWiH6vs/bhlXKzi8Cdwh18od7XCge1+T
SbIM3P3pIPXPhB3Q4wcAzoO7Lw==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4idLZx9R2BHvkJ4GBM+EHcRZwvh0veIdDnTv
azJJlnE4r3T7Z51SvEP1/R+3jKsVHGpE1rk//BXnkApSf0zFod0x4emFW3EO
mfkfWk+aaDjcUWFrnHo6ziEDxL+iDedLTL3CmfFIH863b3p0fMZrQ7j+MyAw
x9hBp13s5rnvcQ4zQUDT1KEkY+LbGnmge2plLdJVzB0SBCIst3jEOxiDgLOF
A8z9HG6qpUxeVg7+vdPzhGbHO/D4r5+S+sLKQQXo/Kw/cQ7S8+I0T2+wcHj6
e+XHS3vjHHq8XrGYJJo7THHuznneHOcwYwJ/lRm3qYNvEtCCGKh7i4wdtsu1
vg70gOo/YAjnw/wD489ZpLzzz3EtBw8eJu32vDiHBpaj/YbfVR3cH1aJrNse
53Aa5L81ig4trwN3yL2Nc2hVYFc980XGYU/JZAkWuXiHaNUImXM2knD3C1dO
Kjn7RNABPX4AMJq9zw==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/T348dLZDokOCSFB6gs61Rx0Ns19v9ws0cH34sSY
f8zqDvFPLyjdZk10EO3xesVioupgbxq3y/NLgkNqGhAcU3Eozpj4tuYygn/j
HNDEhQh+skCE5ZaKBIc5i5R3/lFXc+g/9FUjJjnB4dRhp7WZdRoO++dL6d8N
SXCQmReneVpAC2Kef4JDOkh/mrbD7pLJEix+CQ5bzX8cStHSc7jsmyQQsRfB
B8t/QvA7HBOeXhBKdHiSuPCaib+ew8+6rD0l7okOPifYbWdf1XO4UvFSzdAj
0eFBhPj2iw36Dgtdt33+C+SzcHbJJ79D8AvWdN/OcDCA80+D3PvPyIG1capz
t0CiQ0rsHTfmEyYOJ8r2zZfanQDnM2q3i92ch+CbAIOLpy7Bofa3VcG5ChOH
6XlCzQfioP57Zgxxj0KCQyPL0X7D40YO1xcX2HKxJzicAQEfQzhfV2ul8IUl
unD+n7evD1gu1nIAxs7POqEEh+O7dvSyCWhA3KOe4PAI5D8HNYeZIOCa4DAD
RO9UhsdHOKdYu7G9ksNpkAc3Ivig6FA5h+CD3fkqwWHlt5cVZxYoOXTnPP+9
kjPR4SzIfTXKDtwgB8klOkhMvcKZwaTi8Hvlx0u+eokOpjZ7g6YtVIHEl2Gi
wxZQ/LxScUBPbwAvzBfQ
              "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQzc2k3S7GmujAwtkln/xO3+GwwoaijLsJDj4n2G1n
X9V3OFG2b77U6QSHhJAg9QUn9R3Ofw9+vHQ9gs/eONW5uwfBTxaIsNxSgdBf
nDHxbY1/gsNMEOA0gPN5/ddPSdUwdDj8VSOmPyjBoWSr6O/T6wwdeqfnCTXH
JDjYVkasMPU1gvBzEhy43VRLmaKMHSJTrO/790LV/zN2OL3QddvnjQg+zL0w
fvbz3ys/3ktweJK48JrJemOHAluu64vfJDhsMf9xKIXL2AHELfib4NDt9YrF
xNHIocMx4ekFpkSH/yDQb+iAHj4Au56GYQ==
              "]}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4uPe5p2OJkkOy1946P1PtHSA8dXf8u4zkLRy
sDeN2+X5INHhutAnx/NsmPzpeULNB84h+O+XH/M234ubH51ifd8/MxFuPowP
s//2z7qsPS2JDn3BJSrT/S0dzoDAlESHxff38c1xtnRQBimYk+gQreD4MZnH
0qFksgRL2LJEB+8T7LazQy0cvmrE9B8yTXL48/b1AcvFWg6HFTYUZfgmOfhe
nBjzj1nd4TBIQViSww6HpkfHI1QddoMMSEpy2JNf83bmUSWH6P5DXzU6EHyd
TXPfL5+W5FDzaUNA9i5VB+12sZvn5idB3OWj7rDQddvnvzuSHJ5naX+bLqsN
sd822YHXf/2U1BnmDnNBAeCf7PDnW+mDOQ8tHM5/D368NDzZwa4yYoWpraVD
zvPfKz+mJcP9mw8MzlO1yfDwgPFh4cW+RiYqRTsZHp7MYXy6m2QRfLD7eZIh
7uOxgvjvW5LDgbbl4aeErBwmvK2xN/2E4KdPBAo8RfBBwcl3ExH/MD7MPckC
EZZbGBDu1b+rwtYomOwwEwQ8LSHuk06Gxw+MLz0vTvP0Bgs43w8UH8UWDtxM
wBCVTHY4ddhpbaYcUL5xqnO3SLLDQZB7Dpk7AFNjwlNgfCTH3nFj/qEBiY9P
iQ7iU69wZkyycIh/ekHp9sdEB9UnzfPOroKaB+SDw3cvgg9OH1cR/OKtor9P
y1k6cF9fXGD7KxHufrB/OJPg/kPPHwAtHmEw
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4p7peULNG5IdhCsnlZx9Iujw90rFS7WnyQ7u
a44uZ5CQcFBha5zq/DvZYY2QDl+6nbTDF5ACoRQH9U8qL2e9lHew5bq+uMAx
xSEz/0PrySkqDglPLyjdjkxxmNLeGnVZRgvO9znBbjv7qj6cLz0vTvP0AUMH
Pt1Nc9/7pzhITL3CmVFk7JC1p2SyhE2Kw4wJ/FVm3KYOjiAN8ikO00D8aHOH
JQVAG/8nO6g+aZ53dpWFA8z9PP7rp6S+sHIAaWdZlOzA4aZayuRl5cASBrTh
ZrKDXWXEClNbC4c/Kz9e8n2X7BAhvv0ig5y5wxGFDUUZjCkOM0FA09QBZPxi
gRSHMyAwx9jhmLd5p6NEioN906PjM14bwvlg9z7Sh/MzQP6/og3XDw4PEw2H
H8GPl85mSHFITQOCYyoQc98kO1Tf/3HLuFrBQSOm/9DXG8kOB7r3NZkky8Dd
nw5S/0zYAT1+AEDdve0=
             "]]}, 
           Thickness[0.0060492408202770555`]]}, {
         ImageSize -> {165.30831382316313`, 30.684921544209217`}, 
          BaselinePosition -> Scaled[0.3129897120096467], 
          ImageSize -> {166., 31.}, PlotRange -> {{0., 165.31}, {0., 30.68}}, 
          AspectRatio -> Automatic}]}, FrameStyle -> Directive[
        GrayLevel[0], 
        Thickness[Large]], GridLines -> Automatic, BaseStyle -> 20, ImageSize -> 
      800, PlotRange -> {{0.4, 4}, {0.2, 31}}, DisplayFunction -> Identity, 
      DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {0.3, 0},
       DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}},
       FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, PlotRange -> {{0.3, 4}, {0, 30}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      Unevaluated[
       Unevaluated[
        PointLegend[{
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1]]}, {
          Graphics[{
            Thickness[0.01585791309863622], 
            Style[{
              FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4plgIOGw4oWH3v+Nxg4ilZNKzrpIO5w+7LQ2
c5+xQ8Dbyx9nKMo5HKiVtUg/YuywN7/m7UxTRTh/Sntr1OU9KnB+ahoQsKnB
zZOYeoUz45Gaw/QJ/FVm1cYOvhcnxvxzVnc43LY8/NQjI4dHEeLbLzaoO2wx
/3EopcrQ4XHiwmsm7zXgfDB9SgNuHi4+AwgomMD5f76VPpjTiMmHme8Hcsdj
M7j9MD7MfTeEPjmeX2bqkBJ7x43ZQt1hQnCJyvR8UwcjYyAQVneo/W1VcM7C
FO4/sDoOU7j/G1mO9hteN3GQmReneXqDioOB1krhC0dMHKrv/7hl3K0I57cq
sKueEZGH893XHF3OcEPaQe1J87yzp0wcYPEDMw/G1wepN7F2+LLv49b0MmmH
fpD74q0dzp4BAh1ZB58T7LazU60d0kHuSVOE81d+e1lxZoMynL9JL28xY4ya
gwTInQ7WDjqK8l9yrqk7/AcBfmuH81fD3uj/1nCwb3p0fMZrK4i4vKbDGTBA
8PPXdN/OcEDwweG52QIS76e1MPjLQfGnaOVQDwpHDm2HepD/3K0dWDi75JP7
tB2W3N/HNyfYxmG7A9BiC02HXrD/bKDxqe7wZeetrr+pNg4vsrS/Td+rCueD
osd4sQJc/Zu23G6j2TJw84TB6VsSzg8Bpe+HYnD+OiEdvnQ5EZx8cHCm/bCH
2Qfjl2wV/X16nTUkfiJZHWIUHD8mz7F2kNkoNp9Jgc+Bw021lKnL2sH3iecl
U2F+B/W3vPsMIhF8cPyWW8L5Lbz+66e06sL55jZ7g6Yd1ISbBw7neE24feB4
staEu0cXFI9iCP6cRco7/yxXdzABhU8xOyTdH1CHmweJT3VI/mcRgfNfg8Lv
twScr/5J5eWsTBm4fnB4sig6wMyH8WH2Q9KnLNx94PgRlkR1PzA9w/wH48P8
j14+AQA1BRqM
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYgOtlcIXWkwddEH0E3sHE2Mg2Izgb9TLW8zI
Y+GQcPiydmqlg0PBmu7bGQIWDpURK0zPVjs43JauSTQSRfC53FRLmaQQfO8T
7LazTRH8J4kLr5nYWzgUbxX9fToNja+H4Ds0PTo+o9sczp8JBmZw96SBgRnU
PeYOvP7rp6RGmEH0cZs5bDH/cSjFC8EvAZm/z9Sh7rdVwbkbFg5nwACTDzHf
Es7nA5nrgeCDzVmH4NuAPOZr5ZASe8eN+YSpww1QeLRaOSy5v49vzmFTiLiG
NZx/XeiT4/ln1nD3wPgw9+qDwv2LFdw/EL4l3L9fdt7q+nvUEh4eMD4svGB8
kHXGWo4OkPi1dIgQ336RwcwRYk4YNLyfOUD9a+4QXKIy/f8CBwe/ixNj/iWb
OqSD1Tk4oKcPAE+a+6w=
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIjIGYC4pKtor9P99k56GutFL6wxdrh/j6+OcZOTg63
pWsSjb4aO+y81fU3Nd/BIeAWUGCSnsOUb2zxM1wcHHQU5b/kbNN1eMO7z2Am
l4PD8yztb9Pn6jjAzAPz/2rA+XMWKe/8s1zdwfza0VyTBQ4Ooj1er1i2qDuw
LJ5kxbjWyeEMGKg7sIL4oc5wPpj6g+A7ND06PuO2i8OjCPHtFw+oOzwAuXeR
G9x8GN/cZm/QtIPaDjdB/ljq5mAK4ifqQ9y/xc1hi/mPQym/DCDm+iD4ElOv
cGZYuTlMaW+NumyjD9Gv6ubQwHK031BcByL/y9WBhbNLPvmcNiR81F3gfHD4
zXKA8+t/WxWc83B2MACF7xETB+8T7LazXZ0dVrzw0PvPaOpwXNNq0un3jg4a
b4EB2WnhsFEvbzHjHkeHvuASlen8lg4WoPDqcITom2rpAAo2k0BHhw0gdTJW
DpNB/tFxdFgCsrjZygEULAx8jg5PEhdeM7lv5ZBw+LJ26ksHB3WQ+ZHWEP0L
neF8H5C5oq5wPgMIZLg68Pivn5KqYe0QAnTG/wJXSPhYWTnkcP5ckN7sCnev
iTEQvEbwwfH51NVB9UnzvLNZlhB/PnSFhMMNBP/LhoDsWeVWcP53UECKWsP1
+1+cGPOv2Rpu/hdwQNtA/GPp7DBjJhBE2kDCf78TxP/BNpD4YkXwwf5QcETl
Wzg49ILCN97GoR4Ur8vt4Oaj5wcAMdZexg==
               "]], 
              FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4jMgoOPtUP/bquCchpXDjJlAcNEXzrdvenR8
xmcE/0J+PPs5RT8MPlhfJ4Kv/qR53tlXCP0wPsx8GB9mPzp/8je2+BkyDnB+
ehoQ2Dmgyuc4OOyvlbVI/+MF55dHrDA9exqTD9OPIi+D4MPsnwISV/GA81VB
NJMHqvwVdww+zP8wPix8YPphfJj5MD7MfnT+FvMfh1JumcD5IOenTUPwudxU
S5msTOD+h/Fh4YPOh+mH8WHmo8c/AK5R+m4=
               "]], 
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxdlG1IU2EUx+camB9aNd/Kbc2ZgtfN+bKJIpZnie6+GAsnusKUJW6GmUIK
Camg1D5MzKRITcwSWYJGfohKQgMZinOWLyySRSL7IKKFElKord37rGfQgcvl
x/Oc5/n/zzn3yq/VFVXxeTxevv9h3w2vI/edKgb0q+I7piUCLGZ/lDDgY2OK
gOKG+Me+6iCXRr9Z5LUE+cSu9qN5OMjzbLxnoHU/u35hloDoRyth1bsMpCSN
hH/yEuA1PXNrQguh//nZdwdWBWS6HbUaXmEgX4HWpxiYnb4wdr1FAbqERn5f
FwMbt/xCaxQQ720fcImCXDgbeu7JNo32lyuRfjcNB3uNa/3jSrDaS+fS+2l0
7vFk0Kj9UUNDT68/Licjf6l0QE9yQE+QOR+DFOapZmmWRUlBq8BxP+2zEmTa
ncp5BwmFiw/K/gwpILdtfaYnj4SH1rtXliVJyJdPB+tGtnCJmDc5/QmYx0RK
oWUgDlrY+6pJsOVQE+bdWBhX3RwKkVCYn+YoV/pUQc5i9ZJBXqqrCF0wUXDW
vW7gHcSi+vMp5Fstgy/+Nqd/JaEswShZkJxBeqdJ1Ld5Cea3hmyjb0aMWTYx
OFklFEOT8UWGa5mE4u3lnR5tDKrHTxKKWDadxv47jTZ9SFc03Aj7PWjZ1wFb
7t6mKHT/sA7IUYedlxUBXFlKdOh8lQgWWf2EDjrY/FdCzOcbtM1Oz1HMl7zU
Ukb4YS7SrUN9N//I3To2mdo7R2Lm5nuPwsz165AGPZtv4MM/ruLWhZjX8iu0
fYsnQTDUnR3iopGf+ojA90DD1r1aW/p+FHi4elJw+9uvVbUtBvnppOCDbbJN
0y6BGSK721lHQURTd4PLK8XM3Vcgwyxl/X+XofubKfAQ0lGfIRbPXzibL5Cj
/XYK8rraReYkOdg3SJVvhAKuvWo5mo+XFJSGRVnVejn6XrppxClxaN4yGYjs
oDcFmgTM4oFywlmfiPkiO8/TiRDL6slgoPKqp+DIKQK4tDQmMO8E/P//+Ave
BvzZ
                "], {{51.60159999999999, 4.945309999999999}, {
                52.43749999999999, 4.290629999999999}, {52.7828, 
                3.7999999999999994`}, {52.7828, 3.1999999999999997`}, {
                52.7828, 2.25313}, {51.528099999999995`, 
                1.4890600000000003`}, {50.01879999999999, 
                1.4890600000000003`}, {48.52809999999999, 
                1.4890600000000003`}, {47.4906, 2.25313}, {47.4906, 
                3.3625000000000003`}, {47.4906, 4.05469}, {
                47.818799999999996`, 4.69063}, {48.4, 5.1812499999999995`}, {
                48.8734, 5.56406}, {49.273399999999995`, 5.74531}, {
                50.20159999999999, 6.01875}, {51.60159999999999, 
                4.945309999999999}}, {{51.54689999999999, 
                14.146899999999997`}, {52.60159999999999, 
                14.146899999999997`}, {53.12810000000001, 
                13.492200000000004`}, {53.12810000000001, 12.2016}, {
                53.12810000000001, 10.3281}, {52.2563, 9.054689999999999}, {
                50.98279999999999, 9.054689999999999}, {49.8734, 
                9.054689999999999}, {49.292199999999994`, 
                9.801560000000002}, {49.292199999999994`, 
                11.237499999999997`}, {49.292199999999994`, 
                12.965600000000002`}, {50.218799999999995`, 
                14.146899999999997`}, {51.54689999999999, 
                14.146899999999997`}}}]}, 
             Thickness[0.01585791309863622]]}, {
           ImageSize -> {63.065384806973846`, 35.481524283935244`}, 
            BaselinePosition -> Scaled[0.33613480771077464`], 
            ImageSize -> {64., 36.}, PlotRange -> {{0., 63.06}, {0., 35.48}}, 
            AspectRatio -> Automatic}]}, 
         LegendMarkers -> {{False, Automatic}}, Joined -> {True}, 
         LabelStyle -> {}, LegendLayout -> "Column"]]]], {Right, Top}, 
     Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{3.820239226638401*^9, 3.823256193651265*^9},
 CellLabel->
  "Out[114]=",ExpressionUUID->"b031cd04-ec0a-49d9-ae72-ea5d452c2690"]
}, Open  ]],

Cell[CellGroupData[{

Cell["S**2 Plots", "Subsection",
 CellChangeTimes->{{3.820239031611211*^9, 
  3.820239058431205*^9}},ExpressionUUID->"bf818c58-6152-45c2-bf7b-\
1fde21e1a2ad"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"SSquareSfCis", "=", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{
      "0.0472`", ",", "0.0594`", ",", "0.0735`", ",", "0.0892`", ",", 
       "0.1058`", ",", "0.1221`", ",", "0.1373`", ",", "0.1509`", ",", 
       "0.1623`", ",", "0.1713`", ",", "0.178`", ",", "0.1824`", ",", 
       "0.1849`", ",", "0.1857`", ",", "0.1853`", ",", "0.1838`", ",", 
       "0.1817`", ",", "0.1791`", ",", "0.1763`", ",", "0.1734`", ",", 
       "0.1706`", ",", "0.1681`", ",", "0.1658`", ",", "0.1638`", ",", 
       "0.1623`", ",", "0.1613`", ",", "0.1607`", ",", "0.1606`", ",", 
       "0.161`", ",", "0.1618`", ",", "0.1631`", ",", "0.1648`", ",", 
       "0.1669`", ",", "0.1693`", ",", "0.1722`", ",", "0.1753`", ",", 
       "0.1788`", ",", "0.1826`", ",", "0.1866`", ",", "0.1908`", ",", 
       "0.1953`", ",", "0.1999`", ",", "0.2047`", ",", "0.2095`", ",", 
       "0.2145`", ",", "0.2196`", ",", "0.2247`", ",", "0.2298`", ",", 
       "0.2349`", ",", "0.24`", ",", "0.2451`", ",", "0.2501`", ",", "0.255`",
        ",", "0.2599`", ",", "0.2646`", ",", "0.2692`", ",", "0.2737`", ",", 
       "0.278`", ",", "0.2822`", ",", "0.2863`", ",", "0.2901`", ",", 
       "0.2938`", ",", "0.2974`", ",", "0.3007`", ",", "0.3039`", ",", 
       "0.3069`", ",", "0.3096`", ",", "0.3123`", ",", "0.3147`", ",", 
       "0.3169`", ",", "0.3189`"}], "}"}], "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"SSquareSfCis1", " ", "=", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{
      "0.9825`", ",", "0.9837`", ",", "0.9849`", ",", "0.9862`", ",", 
       "0.9875`", ",", "0.9888`", ",", "0.99`", ",", "0.9911`", ",", "0.992`",
        ",", "0.9928`", ",", "0.9932`", ",", "0.9933`", ",", "0.9928`", ",", 
       "0.9915`", ",", "0.9886`", ",", "0.9831`", ",", "0.9731`", ",", 
       "0.9545`", ",", "0.9202`", ",", "0.8582`", ",", "0.7566`", ",", 
       "0.6234`", ",", "0.4945`"}], "}"}], "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"SSquareSfCis2", "=", 
    RowBox[{"{", 
     RowBox[{"{", " ", 
      RowBox[{
      "0.4945`", ",", "0.3976`", ",", "0.3334`", ",", "0.2924`", ",", 
       "0.2662`", ",", "0.2492`", ",", "0.2381`", ",", "0.2311`", ",", 
       "0.2268`", ",", "0.2244`", ",", "0.2234`", ",", "0.2236`", ",", 
       "0.2245`", ",", "0.226`", ",", "0.2281`", ",", "0.2305`", ",", 
       "0.2333`", ",", "0.2364`", ",", "0.2397`", ",", "0.2432`", ",", 
       "0.2468`", ",", "0.2506`", ",", "0.2544`", ",", "0.2584`", ",", 
       "0.2623`", ",", "0.2663`", ",", "0.2704`", ",", "0.2743`", ",", 
       "0.2783`", ",", "0.2822`", ",", "0.286`", ",", "0.2898`", ",", 
       "0.2934`", ",", "0.2969`", ",", "0.3003`", ",", "0.3036`", ",", 
       "0.3068`", ",", "0.3098`", ",", "0.3127`", ",", "0.3154`", ",", 
       "0.318`", ",", "0.3204`", ",", "0.3226`", ",", "0.3247`", ",", 
       "0.3267`", ",", "0.3284`", ",", "0.3301`", ",", "0.3315`", ",", 
       "0.3328`"}], "}"}], "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"SSquareSfCis3", "=", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{
      "0.987`", ",", "0.9795`", ",", "0.9664`", ",", "0.9429`", ",", 
       "0.9001`", ",", "0.8237`", ",", "0.7033`", ",", "0.5546`", ",", 
       "0.4176`", ",", "0.3162`", ",", "0.2486`", ",", "0.2051`", ",", 
       "0.1776`", ",", "0.1611`", ",", "0.1528`", ",", "0.1514`", ",", 
       "0.1576`", ",", "0.1743`", ",", "0.2082`", ",", "0.2708`", ",", 
       "0.3737`", ",", "0.5087`", ",", "0.6399`"}], "}"}], "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"SSquareSfCis4", "=", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{
      "0.6399`", ",", "0.7397`", ",", "0.807`", ",", "0.8514`", ",", 
       "0.8814`", ",", "0.9023`", ",", "0.9174`", ",", "0.9286`", ",", 
       "0.9371`", ",", "0.9437`", ",", "0.9488`", ",", "0.9529`", ",", 
       "0.9561`", ",", "0.9586`", ",", "0.9606`", ",", "0.9621`", ",", 
       "0.9633`", ",", "0.9641`", ",", "0.9645`", ",", "0.9646`", ",", 
       "0.9643`", ",", "0.9636`", ",", "0.9627`", ",", "0.9613`", ",", 
       "0.9596`", ",", "0.9576`", ",", "0.9553`", ",", "0.9526`", ",", 
       "0.9497`", ",", "0.9465`", ",", "0.9431`", ",", "0.9396`", ",", 
       "0.936`", ",", "0.9323`", ",", "0.9286`", ",", "0.9249`", ",", 
       "0.9213`", ",", "0.9177`", ",", "0.9142`", ",", "0.9108`", ",", 
       "0.9075`", ",", "0.9043`", ",", "0.9013`", ",", "0.8984`", ",", 
       "0.8957`", ",", "0.8931`", ",", "0.8908`", ",", "0.8886`", ",", 
       "0.8867`"}], "}"}], "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"SSquareSfCiscurve", "=", " ", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
            "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
            ",", 
            RowBox[{"SSquareSfCis", "\[LeftDoubleBracket]", 
             RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "1", ",", 
            RowBox[{"Length", "[", 
             RowBox[{"SSquareSfCis", "\[LeftDoubleBracket]", 
              RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
           "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{"Red", ",", "Dashed"}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", " ", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<\\\\text{B}~{}^1 \\\\Sigma_u^+ \>\"", ",", 
            RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Right", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"SSquareSfCiscurve1", "=", " ", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
            "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
            ",", 
            RowBox[{"SSquareSfCis1", "\[LeftDoubleBracket]", 
             RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "1", ",", 
            RowBox[{"Length", "[", 
             RowBox[{"SSquareSfCis1", "\[LeftDoubleBracket]", 
              RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
           "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{"Black", ",", "Dashed"}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", " ", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<\\\\text{E}~{}^1 \\\\Sigma_g^+ \>\"", ",", 
            RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Right", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"SSquareSfCiscurve2", "=", " ", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"coord", "\[LeftDoubleBracket]", 
             RowBox[{"k", "+", "22"}], "\[RightDoubleBracket]"}], ",", 
            RowBox[{"SSquareSfCis2", "\[LeftDoubleBracket]", 
             RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "1", ",", 
            RowBox[{"Length", "[", 
             RowBox[{"SSquareSfCis2", "\[LeftDoubleBracket]", 
              RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
           "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{"Blue", ",", "Dashed"}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"SSquareSfCiscurve3", "=", " ", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
            "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
            ",", 
            RowBox[{"SSquareSfCis3", "\[LeftDoubleBracket]", 
             RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "1", ",", 
            RowBox[{"Length", "[", 
             RowBox[{"SSquareSfCis3", "\[LeftDoubleBracket]", 
              RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
           "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{"Blue", ",", "Dashed"}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", " ", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<\\\\text{F}~{}^1 \\\\Sigma_g^+ \>\"", ",", 
            RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Right", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"SSquareSfCiscurve4", "=", " ", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"coord", "\[LeftDoubleBracket]", 
             RowBox[{"k", "+", "22"}], "\[RightDoubleBracket]"}], ",", 
            RowBox[{"SSquareSfCis4", "\[LeftDoubleBracket]", 
             RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "1", ",", 
            RowBox[{"Length", "[", 
             RowBox[{"SSquareSfCis4", "\[LeftDoubleBracket]", 
              RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
           "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{"Black", ",", "Dashed"}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "SSquareSfCiscurve", ",", "SSquareSfCiscurve1", ",", "SSquareSfCiscurve2",
      ",", "SSquareSfCiscurve3", ",", "SSquareSfCiscurve4"}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
   RowBox[{"PlotLabel", "\[Rule]", " ", 
    RowBox[{"MaTeX", "[", 
     RowBox[{"\"\<\\\\text{SF-CIS}\>\"", ",", 
      RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"FrameLabel", "\[Rule]", " ", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<R \\\\text{(\\\\ce{H-H})  (\\\\AA)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\expval{\\\\hat{S}^2}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"FrameStyle", "->", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", 
   RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", "\[IndentingNewLine]", 
   
   RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", "\[IndentingNewLine]", 
   RowBox[{"ImageSize", "\[Rule]", "800"}], ",", "\[IndentingNewLine]", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0.4", ",", "4"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "1.05"}], "}"}]}], "}"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.819964918138311*^9, 3.819965097253447*^9}, {
   3.819965487699758*^9, 3.819965507215315*^9}, {3.819965563966445*^9, 
   3.8199656116456013`*^9}, {3.819966329435707*^9, 3.819966358764044*^9}, {
   3.8199670662674503`*^9, 3.819967101947783*^9}, {3.819967138235817*^9, 
   3.819967152658208*^9}, {3.819967233219721*^9, 3.819967253261634*^9}, {
   3.8199673409296827`*^9, 3.819967340995701*^9}, {3.819967413763063*^9, 
   3.819967652694633*^9}, {3.819967723168311*^9, 3.819967813208941*^9}, {
   3.8199678528361397`*^9, 3.819967882532003*^9}, {3.819967916329267*^9, 
   3.819967949854373*^9}, {3.819968005978777*^9, 3.819968056938245*^9}, {
   3.819968139229011*^9, 3.819968151464694*^9}, {3.819968264786202*^9, 
   3.819968342617832*^9}, {3.819968377400613*^9, 3.819968410425651*^9}, {
   3.81996845404139*^9, 3.819968678814397*^9}, {3.8199687824579163`*^9, 
   3.819968811111251*^9}, {3.819968849162492*^9, 3.819968850869751*^9}, {
   3.8199690475199823`*^9, 3.8199690800436487`*^9}, {3.8199691144060717`*^9, 
   3.81996922267631*^9}, {3.819969262611065*^9, 3.819969482907467*^9}, {
   3.819969560899912*^9, 3.819969561085182*^9}, {3.819969596760433*^9, 
   3.8199695969109077`*^9}, {3.819980989635066*^9, 3.8199810430124683`*^9}, {
   3.819981079564272*^9, 3.8199810817707653`*^9}, {3.8199811157177677`*^9, 
   3.819981143628582*^9}, {3.8200277513876553`*^9, 3.820027860027082*^9}, {
   3.820027995250731*^9, 3.82002808106175*^9}, {3.820028211521984*^9, 
   3.8200282197134943`*^9}, {3.82002854161978*^9, 3.820028558407498*^9}, {
   3.8200286396239557`*^9, 3.820028652701662*^9}, {3.820028687453994*^9, 
   3.8200287227787533`*^9}, {3.820030867975877*^9, 3.820030948250038*^9}, {
   3.82003245769967*^9, 3.820032463706677*^9}, {3.820036837846374*^9, 
   3.820036841014694*^9}, {3.8200369704151993`*^9, 3.820036994353204*^9}, 
   3.820040314803499*^9, {3.820040579086842*^9, 3.820040592511025*^9}, {
   3.820040780459198*^9, 3.820040824754117*^9}, {3.820042813781673*^9, 
   3.820042825590781*^9}, {3.8200429372399197`*^9, 3.8200429458545732`*^9}, {
   3.8200430744969*^9, 3.820043093237668*^9}, {3.8200625288907633`*^9, 
   3.820062585616145*^9}, {3.820229989466524*^9, 3.820229990951342*^9}, {
   3.8202387517857122`*^9, 3.82023875267169*^9}, {3.8202390794436817`*^9, 
   3.8202390811120367`*^9}},
 CellLabel->
  "In[1637]:=",ExpressionUUID->"1af37c10-6bd5-4da2-a660-df033c1b5f29"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{}, {{}, {}, 
       {RGBColor[1, 0, 0], PointSize[0.011000000000000001`], 
        AbsoluteThickness[1.6], Dashing[{Small, Small}], 
        LineBox[CompressedData["
1:eJw0nHdczV8Yx+/qjiQyykhGtggZJTxHskIqZIcIGUlmRiKZhRBKQxGSkYYG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         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
        1.6], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJw12XtcTO3XBvAoUqEoQnRQClHOReUiKooQQggh6kmIDkInFVJSOkgqoUhC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         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
        AbsoluteThickness[1.6], Dashing[{Small, Small}], 
        LineBox[CompressedData["
1:eJw1nHlcjN8Xx6dm3xHqWwhFJftWis6xRUXIvmULFbIlhBRCKIWSJZQ1FCEV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         
         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
        AbsoluteThickness[1.6], Dashing[{Small, Small}], 
        LineBox[CompressedData["
1:eJw1mXk81O33/4uKSLqjKIWiJKEVLXqVskRRKhVuJFKSSlKpyJrcVCpLKaWi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         
         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
        1.6], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJw1m3lcTN8bx2ffm0EI2UsiZK0IzyOEEKIQsiWEbBVChBAVUSRbRYhKUSpC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         "]]}}, {{}, {}}}}, InsetBox[
     TagBox[GridBox[{
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.01553277415346381], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQXXp4m+tMWSUH9be8+wwkrRxmgsBPMYfrQp8cz7Nh
8s+AQI8onB+tGiFzbo8wTv566W26p978tIeZD+Mvf+Gh9z/R0iHgiecl08vM
Dn3BJSrT/S0dVD+pvJx1ksehkeVov6G5JdQ+XodoBcePyTwI/hbzH4dStMzh
/AtXw97o71aH8xtA+r+rOrSI17JmsvFA1L9SgfgnktPB1GZv0LSFKg5pYMDi
4LG/VtZCHcFfK6TDl86n7LAj2Cri/3EBB/7YgPtG6jC+kIOJMQgoO7itObqc
YYYInC9SOank7BJROP+Ba7zjrI1icP6XfR+3pl8Th5sH5pfJw+1D5+/Nr3k7
01QBzl/57WXFmQ3KcL6OovyXnGtqDs4TmoXSXik7nAeFw28NhyntrVGXa1Qd
3hRvFf19WtvhRZb2t+m16g4toHAp13XYoJe3mHGPFpwfcEu6JlFID84vWNN9
O8PBwOHH29cHLJt1HFSfNM87a2UI8cdmLYd+UHzdN3T4BZJ/rAEJ3y4jB9+L
E2P+Oas7dHu9YjE5aOTgAQ4fZYevO291/X1q5MDE2SWf/E7V4XDb8vBTSsaQ
cGdXd+B2Uy1lijJ2mAxyd4yGQ4T49osM54wd0kHRsUwLkh6mmzgkxN5xY74B
9c9cUzh/2gT+KrPbZnC+H8gdny0g+q5rwNN3BKdYu7G/MpyPnv4B36ZGpA==

                  "], {{5.9593799999999995`, 18.229699999999998`}, {6.88906, 
                  18.2781}, {7.103129999999999, 18.2781}, {7.556249999999999, 
                  18.2781}, {10.774999999999999`, 18.2781}, {12.2766, 
                  17.109399999999997`}, {12.2766, 14.559399999999997`}, {
                  12.2766, 12.0313}, {10.6313, 10.5297}, {7.79531, 10.5297}, {
                  7.103129999999999, 10.5297}, {6.55469, 10.5781}, {
                  5.9593799999999995`, 10.720300000000002`}, {
                  5.9593799999999995`, 18.229699999999998`}}, {{
                  5.9593799999999995`, 24.9531}, {6.578130000000001, 
                  25.096899999999998`}, {7.126560000000001, 25.1438}, {
                  7.890629999999999, 25.1438}, {10.4406, 25.1438}, {
                  11.560899999999998`, 24.285899999999998`}, {
                  11.560899999999998`, 22.3078}, {11.560899999999998`, 
                  20.2328}, {10.1313, 19.112499999999997`}, {
                  7.412499999999998, 19.112499999999997`}, {7.007809999999998,
                   19.112499999999997`}, {6.6984400000000015`, 
                  19.112499999999997`}, {5.9593799999999995`, 
                  19.160899999999994`}, {5.9593799999999995`, 24.9531}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4r/fSh/MuWjmkBB7x415hq0DAxiYw/l1v60K
zkVYOnzZeavr71I7B9vKiBWmsZYOqk+a551dZeew/IWH3v9EBP+60CfH82kI
vvjUK5wZTQj+Rr28xYw9lg4S8+I0Tzcg+DIgvgCCX7JV9PdpO1M4/wwI+JjA
3TMTBCRNoO6xcHBoenR8BreJA6//+impEeYOL7K0v03/awznrwC5s9DYwecE
u+1sVSuIPxsw+fVg8xH8G9I1iUZTEXx7kD2/EXwON9VSplnWDtMn8FeZVRtD
wuOitcMNUDiUGTvoa60UvlBiA+cvub+Pb46xLdw9MD7MvX9A8eFoA/cPhG8N
9++BtuXhp4Ss4eEB48PCC8avAAbLWWYHiP6LVg6fNwRkz+J3cDAxBoLFsPC3
h4anBcSfX+0g8bDBzOE/CMTbOaCnDwDvXu7Z
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIjIGYCYvumR8dn3LZ3SI6948acYengrlrKNOuFkwOv
//opqSsMHeQdPyafEXV02O4AVPhD0+F3TO7Rf68cHCa3t0ZdltF0CC5Rmf5/
g4OD78WJMf+YNRxg5vmB+MkqcP5aIR2+dD5lh/k2OldmuTk6OE9oFkqTUnbI
4fy5ID3Y2cHEGASg/N8IPphe7ALnr3jhofe/0dWBPzbgvpG6soMbyL0e7nDz
Yfw5i5R3/lFXdwA5e4Y3lH9cy+EPyP1R7g7nr4a90Y/WhZj72Q3Or/ttVXDu
gZvDn7evD1gu1oLoP+3m8CJL+9v0WnWI/AI3h8z8D60nTdQdFEDhc9YFzgeH
n4MjnP8kceE1k/fOkPCtMHLYoJe3mPGNs8Nt6ZpEo61GDroTFvwwnObkEAMy
yMbMQXzqFc6MJCeHg23Lw08dMoOEl54TxF4Pc4fPGwKyZ313hJh73hwSH5cc
Ha4LfXI8b2bhsL9W1iJ9iyPEnEkWDsc1rSad7nd0iAaZz2Pp8Amk390Fzt8I
cs8eVzg/DQT43CD+vm3hsPNW199Ucaj/35o7XMyPZz+n6QZ370wQmIjgg+Ov
280hQnz7RQY5c0g66nCD2NOD4Ks+aZ53VssCztd4y7vP4KQFXH8jy9F+Q3NL
uPnqIHlJK4cTIP/cd3Y4AwI8VpDwT3WG+J/NCpLeVjvB+cVbRX+fPuaIyr/n
4HAAFL5CVg4+oHT62R5uPnp+AACOyFid
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYCYhNjILjs7bBRL28x4x1zh/8gUO4H5y994aH3
fyaCb37taK7JCUz+GRCwsYDzI8S3X2SYZwHXD+PDzIfxYfaj82MUHD8mv7GF
88H69O1Q5XvsHNSfNM87uwjBv7+Pb45xESYfph9FHmg+jA+z/3dM7tF/pzzg
/G6vVywmKz1Q5asw+TD/w/iw8IHph/Fh5sP4MPvR+c+ztL9N7zWC82eCgCeC
b1sZscL0rSHc/zA+LHzQ+TD9MD7MfPT4BwBm8OyJ
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIIaxWZDYzFjYDFA+Axobl3pceokxk1TzibGLVH9R
y4/EqAcAXRoCcw==
                 "], CompressedData["
1:eJxdlH1IU1EYxjcTTZIt3YeDLJV212Jm4FaYKL72R7tn95JDhBkIpTK1zAxU
SjOLRgp+UJjhXJaFoP5hZJGZUiMy0fyKVAQ1UsTIjwy/kNBq7dzrzoVeOFx+
3MN5n/s877lhabmJ1l0ikUjsXsi9vNwr6P6YX9aWCX6U5lRETimgeZ6OcC2Y
IIVKDh4OlsON7ejLwzMmkBVW5w+pAwmHdD12WiUBhNtNbVH1hRLwnEetqRcc
yB8aYsLHHBqGsEHvrnSBWyumskQdDNjr3HVGCr9Tcnr+Olhez7Ycria3HBuy
sVA0/WtSzyhhLvXJuMHIQijXXwFvJsv/WKUsyLG+ORmo52yPhkYYMLb2NItU
Mqg0LXobOgXm9DQJzPdjoI4rgUtDfanBJDlhLda7IIeVNnO2o4GBDedqe+Yr
BTlvkCslJOWra10tDO9fTBD//isDxVi/LgQecn6wsJjXrtjOVkPNps9Z+0UW
rq3hg7VQ1mzpj0xhwcuvPCT9pxYsQR2fRU4GerteV/mYtaQf2+cb+6BAs+MP
AxY/ZZm+4SDvI2LgbW7xch0VBue6R3VWMQMuXNMH+OcVEyQuj67a41Wgwnm9
R8SPwLX4TxlWgSnsZ6LAXF5GBK2B4ZJMp8CevDws4krJ62MQn/u6EjpxXhbE
z9MHFbyMuNQo/oJg/oJuszZWw/s9i8A8ua84dUQDG9iW7wiyclduf0w6RLiN
EyZwf/fJp+dLtDv5I+LftFNSr38hcNyt2V67TWAsS69DUHtXWnRcpwUcy0AJ
TfQw2OdYGraWl96dsFGQjPM4TUMJnvs+NfgnPKux2mk+/0qKn6MJGhTc4Gn4
89dp3uc0DUSN9+QYdiPCE+7PjNwvcO/h6OqBowi+4TmXCnwT92uhCHv0yHBe
RxBk4NJQ5HtmOaEU0ce9z5BDIc7jHk3y4+7THZqfC1cA4SUuz72E4/Ljrw/U
S6AJ/x+ee/bvgVNUgZdjRmCufx4i7N1YHS2uMu3oU4IR7zd77l8o/P//+Qcp
PwUm
                 "]]}, {
                Thickness[0.01553277415346381]}, StripOnInput -> False]}, {
             ImageSize -> {64.38057285180572, 33.15901369863014}, 
              BaselinePosition -> Scaled[0.2896366232255397], 
              ImageSize -> {65., 34.}, 
              PlotRange -> {{0., 64.38}, {0., 33.160000000000004`}}, 
              AspectRatio -> Automatic}]},
           "PointLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"PointLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.011000000000000001`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}], ",", 
                
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.01553277415346381], 
              StyleBox[{
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
                 "], CompressedData["
1:eJx1lAlIVFEUhiczbaExHNNinHRwFmfejFozY5NvwtOClVi2QBtaVE7aAiM0
kpWSLSZkpoWl0mAL0RRY2UYLNdkimaOVaQsWKGrQorQQYmjZ3He9R1A8cHl8
j/f+c89/zr3yjbbl1tEikWiUZ63zLC/P2ixET6z91uRe9xUeykisGQNJoXN+
bnLwEHwt8LRXqBjGxikzvA7zsLhj0WuTxA/UXRNdUWsGeZ93deH0nbOQD05M
vFqcq0eeaXmw/OQjDaQ77ZX/EsXwdYcn4TYN5nv5ZmVnJK+BW/GVZsefvli9
POT39sBBdpwLu9vnVEOioDcB2lYH3W6oUkMdiYRJ9Fmnpnp//JGNBk/skCBf
8deJU6cFIlcQdk1FPRGJnDBg+YZyJ9l3vgLZSuzzUY3IPV3fqmYd0GE+xsHl
6zTuIi3Vc+sgoeFY0r8wPf0/Tg81T+Ze3lIeSX05xSEHnWgal7afo+8/RMDN
mT2PU7ZyVC8qAj5v5bpLkjnoF0IPabYfuc8DOEhslmZt+MVBQo3v7FMZWkhJ
/hg3OlMLJUV+u6PdmgH/tVSvNpz275MGau7dKfBZqoS9vTHpLy5qQLLruL3e
W46cG+qrrAuQIScpVwe/SJJiv4V+lE2huuO1yBc/L4zov2aAAKI3XwpuUp/L
AEu7Gn+WyqdBVbbMnPrUAA9sWV1lJjlycV7u2sb7CmTmN9ObQvxpU9G69hhg
MfF1nhqeHHKuqm2bQfuco6b72T0d2jecfWv8Ho7M6md6I7EwF6FG5L7ujFbH
vuHM9JeQfbRHY37GbH/v/X/NeXnBRPtiVkPRCruixGaCGWR+JWrIJv6aTVif
8N1YE9YvnL93RjoHlQqI0l6SvHpqhD0tPc2GfDky7VcI8oKKaqfovRRUHQfK
62uN2B+mxziSfG/kIeTeGZf1qBQKyf7W81BPxlono3Nl5eFS95fMulY58h3Y
3/asVIHM6t1L9Bfw6Jcwrn48PCPz9kMDseS3bzEQdCT+q3eAduD8DLKtIv9D
Ggyy4OcNMwQ7PY16yA1j8uiXx9D56eMwPzuP51tcYscKC82j00KBUJ8FlpFz
cz0cft9tPvzXahnwQ4UsnPNUJfJ9Mq9vwpCZH0zvL6nzoQxKhXvPAimkfxem
Yn7hvpIEIeeRfjVJkNl9yv5n9zfLN/Q+/w97DKtG
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4r/fSh/MuWjmoKu1UvjCE3sHBjAwh/PrflsV
nIuwdEg4fFk7tdLBwbYyYoVprKUDiDpb7eCw/IWH3v9EBP+60CfH82kIvvjU
K5wZTQj+Rr28xYw9lg7FW0V/n05D4+sh+A5Nj47P6DaH82eCgRncPWlgYAZ1
j4UDr//6KakRZlDa3GGL+Y9DKV4IfgnI/H2mDj4n2G1nq1o5nAEDTH492HwE
/4Z0TaLRVATfHuSu3wg+h5tqKdMsa4eU2DtuzCdMIeFx0dphyf19fHMOmzro
g8KxxAbOB9PGtnD3wPgw9/4BxYejDdw/EL413L8H2paHnxKyhocHjA8LLxgf
bKyWI0T/RSuHCPHtFxnMHB1MjIFgMTS8nzlAw9PCIbhEZfr/BQ4OMvPiNE9v
MHNIB1kX5uCAnj4Az1f9Vw==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIjIGYCYvumR8dn3LZ30NdaKXxhi7WDu2op06wXTg63
pWsSjb4aO8g7fkw+I+roEHALKDBJz+F3TO7Rf68cHHQU5b/kbNN1CC5Rmf5/
g4PD8yztb9Pn6jjAzAPz/2rA+XMWKe/8s1zdYb6NzpVZbo4Ooj1er1i2qDvk
cP5ckB7s7HAGDKD83wi+iTEQLHaB81e88ND73+jq8ChCfPvFA+oObiD3erjD
zYfxzW32Bk07qO3gALLf293BFMRP1Hf4A3J/lLvDFvMfh1J+GUDM/+wG59f9
tio498DNYUp7a9RlG32I/tNuDg0sR/sNxXUg8gvcHFg4u+STz2k7KIDC56wL
nA8OPwdHOP9J4sJrJu+dHQxA4XvExGGDXt5ixjfOEH8wmjroTljww3Cak4PG
W959Bp0WDuJTr3BmJDk59IEClt8SEl56Tg7eJ9htZ0+1dPi8ISB71ndHiDky
VpD4uOTosOT+Pr45zVYO+2tlLdK3OELsvW/lcFzTatLpfkcHdZD5kdYOn0D6
3V3g/I0gc/a4wvlpIMDn5sDjv35Kqoa1w85bXX9TxaHhY2XlcDE/nv2cphvc
vTNBYCKCD46/bjcH1SfN885mWTrwgszpcHOoB4XbDQT/C8gd5VZw/neQRaLW
cP3+FyfG/Gu2hpv/BewQG4cTIP/cd3aYARKPtIGEf6ozxP/BNpD0ttoJzi/e
Kvr79DFHVP49B4deUPjG2zj4gOz5bA83Hz0/AABgNWqg
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYCYhNjILjs7VD/26rgnIaVw38QKPeD85e+8ND7
PxPBN792NNfkBCZ/xkwg6ETw1Z80zzv7CqEfxoeZD+PD7EfnT/7GFj9DxgHO
T08DAjsHVPkcB4i+RQj+/X18c4yLMPkw/SjyMgg+zP7fMblH/53ygPO7vV6x
mKz0QJWvwuTD/A/jw8IHph/Gh5kP48PsR+dvMf9xKOWWCZwPcn7aNASfy021
lMnKBO5/GB8WPuh8mH4YH2Y+evwDAKLx7Sc=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxdlGtIk1EYx6cJ6ocm3qa52ZwXcm5quokmlo+GuvdSiitcYYrJvKCmoFGG
JigpNCkTIzU1zVADJfsQqZRKIkpe8G7YSJF9MCmtPoThbO28R8+gB17O++Oc
5z3/5zn/80quFyZrrXk8Xpz5QeMnYVlG6DIDiWvmlwUpTKMwMmBCMSKFd2v3
D7QOLOH35Z4R2b4WvqXpCZthLKxUmCOThYr9yKLZSSmUo7GRheCAl85zBimw
k7Znn/ax0PLcZ9BYI4PWKPlSc9dRvgzPa1mYHIvty70rg17d5xxeOAtbxW9c
9/NkUEtv2ygHGcL9QTc6rRoYvD5NjvWXMWD8fXOj5bUcdo8Pn26KZcCQ0bGi
dAiExiZzODJ4vBIIA6i+VfpQTyA84/RYmMtLsLCvoaptZoGCCpvxhyGrcqju
TvkYmk8BO/8o9W+nDLq2VEGmrypoqLl3dVEUAFkoulSwqXF7O8/zJ7zN6fcj
3Ock52e3eR/qpEAXRQ1l/fIC98dL9jkfLGzTWR9ptWxhTu+OhcNXxguUdjT4
rGyqeUYvfA49FD4XhRiiKzcnGqsoSPXTiGZFJ7HeXAr3bVpEeEAdqTFNCAmL
h9qHtXwhrA/zWxR3KLj0ffFnY4wHnEL9aKYgGXHGCVL/A40u0arODRYK021n
O1SA2t1UKsD7MypQ9Y538yJcYBT5yZiAvx/kBBFI/1wC1KL8fj7hcyUx5VN6
O8JJBmohzPkgmiurWAXZXCN3o9Ulvk9MRRRhPfJ3K024Bp3XC7PfUb7aGo5Y
y83zCW/Epcc0zztCvv2f9uxiBtdT5HJ4Hxj4Vl2gC90XAHD9pOH2+t6aQucB
I6geJQ2juuFKZZUIguva90IENLiU1pfMGDwJc/vFiwl7ovp3xHh/Xxr0Us9e
k9qL+M8Z5dtI8PqLNJyvq3LKCpCAQ+KrBm0SDVwfFBLsj8s0pNgLahSJEnxf
zjCYg71xH74w4MpN+BEWtqVJp4r8CV9Afh7zx3r0DGRe08cfc5fCj/6kvOZV
5tDvUvj///EPA4zuAw==
                  "], {{52.9016, 4.945309999999999}, {
                  53.737500000000004`, 4.290629999999999}, {54.08279999999999,
                   3.7999999999999994`}, {54.08279999999999, 
                  3.1999999999999997`}, {54.08279999999999, 2.25313}, {
                  52.8281, 1.4890600000000003`}, {51.3188, 
                  1.4890600000000003`}, {49.82809999999999, 
                  1.4890600000000003`}, {48.79059999999999, 2.25313}, {
                  48.79059999999999, 3.3625000000000003`}, {48.79059999999999,
                   4.05469}, {49.11879999999999, 4.69063}, {
                  49.699999999999996`, 5.1812499999999995`}, {
                  50.173399999999994`, 5.56406}, {50.57339999999999, 
                  5.74531}, {51.50159999999999, 6.01875}, {52.9016, 
                  4.945309999999999}}, {{52.8469, 14.146899999999997`}, {
                  53.9016, 14.146899999999997`}, {54.4281, 
                  13.492200000000004`}, {54.4281, 12.2016}, {54.4281, 
                  10.3281}, {53.55629999999999, 9.054689999999999}, {52.2828, 
                  9.054689999999999}, {51.173399999999994`, 
                  9.054689999999999}, {50.59219999999999, 
                  9.801560000000002}, {50.59219999999999, 
                  11.237499999999997`}, {50.59219999999999, 
                  12.965600000000002`}, {51.5188, 14.146899999999997`}, {
                  52.8469, 14.146899999999997`}}}]}, {
                Thickness[0.01553277415346381]}, StripOnInput -> False]}, {
             ImageSize -> {64.38057285180572, 35.481524283935244`}, 
              BaselinePosition -> Scaled[0.33613480771077464`], 
              ImageSize -> {65., 36.}, 
              PlotRange -> {{0., 64.38}, {0., 35.48}}, AspectRatio -> 
              Automatic}]},
           "PointLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"PointLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}], ",", 
                
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.01585791309863622], 
              StyleBox[{
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4plgIOGw4oWH3v+Nxg4ilZNKzrpIO5w+7LQ2
c5+xQ8Dbyx9nKMo5HKiVtUg/YuywN7/m7UxTRTh/Sntr1OU9KnB+ahoQsKnB
zZOYeoUz45Gaw/QJ/FVm1cYOvhcnxvxzVnc43LY8/NQjI4dHEeLbLzaoO2wx
/3EopcrQ4XHiwmsm7zXgfDB9SgNuHi4+AwgomMD5f76VPpjTiMmHme8Hcsdj
M7j9MD7MfTeEPjmeX2bqkBJ7x43ZQt1hQnCJyvR8UwcjYyAQVneo/W1VcM7C
FO4/sDoOU7j/G1mO9hteN3GQmReneXqDioOB1krhC0dMHKrv/7hl3K0I57cq
sKueEZGH893XHF3OcEPaQe1J87yzp0wcYPEDMw/G1wepN7F2+LLv49b0MmmH
fpD74q0dzp4BAh1ZB58T7LazU60d0kHuSVOE81d+e1lxZoMynL9JL28xY4ya
gwTInQ7WDjqK8l9yrqk7/AcBfmuH81fD3uj/1nCwb3p0fMZrK4i4vKbDGTBA
8PPXdN/OcEDwweG52QIS76e1MPjLQfGnaOVQDwpHDm2HepD/3K0dWDi75JP7
tB2W3N/HNyfYxmG7A9BiC02HXrD/bKDxqe7wZeetrr+pNg4vsrS/Td+rCueD
osd4sQJc/Zu23G6j2TJw84TB6VsSzg8Bpe+HYnD+OiEdvnQ5EZx8cHCm/bCH
2Qfjl2wV/X16nTUkfiJZHWIUHD8mz7F2kNkoNp9Jgc+Bw021lKnL2sH3iecl
U2F+B/W3vPsMIhF8cPyWW8L5Lbz+66e06sL55jZ7g6Yd1ISbBw7neE24feB4
staEu0cXFI9iCP6cRco7/yxXdzABhU8xOyTdH1CHmweJT3VI/mcRgfNfg8Lv
twScr/5J5eWsTBm4fnB4sig6wMyH8WH2Q9KnLNx94PgRlkR1PzA9w/wH48P8
j14+AQA1BRqM
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYgOtlcIXWkwddEH0E3sHE2Mg2Izgb9TLW8zI
Y+GQcPiydmqlg0PBmu7bGQIWDpURK0zPVjs43JauSTQSRfC53FRLmaQQfO8T
7LazTRH8J4kLr5nYWzgUbxX9fToNja+H4Ds0PTo+o9sczp8JBmZw96SBgRnU
PeYOvP7rp6RGmEH0cZs5bDH/cSjFC8EvAZm/z9Sh7rdVwbkbFg5nwACTDzHf
Es7nA5nrgeCDzVmH4NuAPOZr5ZASe8eN+YSpww1QeLRaOSy5v49vzmFTiLiG
NZx/XeiT4/ln1nD3wPgw9+qDwv2LFdw/EL4l3L9fdt7q+nvUEh4eMD4svGB8
kHXGWo4OkPi1dIgQ336RwcwRYk4YNLyfOUD9a+4QXKIy/f8CBwe/ixNj/iWb
OqSD1Tk4oKcPAE+a+6w=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIjIGYC4pKtor9P99k56GutFL6wxdrh/j6+OcZOTg63
pWsSjb4aO+y81fU3Nd/BIeAWUGCSnsOUb2zxM1wcHHQU5b/kbNN1eMO7z2Am
l4PD8yztb9Pn6jjAzAPz/2rA+XMWKe/8s1zdwfza0VyTBQ4Ooj1er1i2qDuw
LJ5kxbjWyeEMGKg7sIL4oc5wPpj6g+A7ND06PuO2i8OjCPHtFw+oOzwAuXeR
G9x8GN/cZm/QtIPaDjdB/ljq5mAK4ifqQ9y/xc1hi/mPQym/DCDm+iD4ElOv
cGZYuTlMaW+NumyjD9Gv6ubQwHK031BcByL/y9WBhbNLPvmcNiR81F3gfHD4
zXKA8+t/WxWc83B2MACF7xETB+8T7LazXZ0dVrzw0PvPaOpwXNNq0un3jg4a
b4EB2WnhsFEvbzHjHkeHvuASlen8lg4WoPDqcITom2rpAAo2k0BHhw0gdTJW
DpNB/tFxdFgCsrjZygEULAx8jg5PEhdeM7lv5ZBw+LJ26ksHB3WQ+ZHWEP0L
neF8H5C5oq5wPgMIZLg68Pivn5KqYe0QAnTG/wJXSPhYWTnkcP5ckN7sCnev
iTEQvEbwwfH51NVB9UnzvLNZlhB/PnSFhMMNBP/LhoDsWeVWcP53UECKWsP1
+1+cGPOv2Rpu/hdwQNtA/GPp7DBjJhBE2kDCf78TxP/BNpD4YkXwwf5QcETl
Wzg49ILCN97GoR4Ur8vt4Oaj5wcAMdZexg==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4jMgoOPtUP/bquCchpXDjJlAcNEXzrdvenR8
xmcE/0J+PPs5RT8MPlhfJ4Kv/qR53tlXCP0wPsx8GB9mPzp/8je2+BkyDnB+
ehoQ2Dmgyuc4OOyvlbVI/+MF55dHrDA9exqTD9OPIi+D4MPsnwISV/GA81VB
NJMHqvwVdww+zP8wPix8YPphfJj5MD7MfnT+FvMfh1JumcD5IOenTUPwudxU
S5msTOD+h/Fh4YPOh+mH8WHmo8c/AK5R+m4=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxdlG1IU2EUx+camB9aNd/Kbc2ZgtfN+bKJIpZnie6+GAsnusKUJW6GmUIK
Camg1D5MzKRITcwSWYJGfohKQgMZinOWLyySRSL7IKKFElKord37rGfQgcvl
x/Oc5/n/zzn3yq/VFVXxeTxevv9h3w2vI/edKgb0q+I7piUCLGZ/lDDgY2OK
gOKG+Me+6iCXRr9Z5LUE+cSu9qN5OMjzbLxnoHU/u35hloDoRyth1bsMpCSN
hH/yEuA1PXNrQguh//nZdwdWBWS6HbUaXmEgX4HWpxiYnb4wdr1FAbqERn5f
FwMbt/xCaxQQ720fcImCXDgbeu7JNo32lyuRfjcNB3uNa/3jSrDaS+fS+2l0
7vFk0Kj9UUNDT68/Licjf6l0QE9yQE+QOR+DFOapZmmWRUlBq8BxP+2zEmTa
ncp5BwmFiw/K/gwpILdtfaYnj4SH1rtXliVJyJdPB+tGtnCJmDc5/QmYx0RK
oWUgDlrY+6pJsOVQE+bdWBhX3RwKkVCYn+YoV/pUQc5i9ZJBXqqrCF0wUXDW
vW7gHcSi+vMp5Fstgy/+Nqd/JaEswShZkJxBeqdJ1Ld5Cea3hmyjb0aMWTYx
OFklFEOT8UWGa5mE4u3lnR5tDKrHTxKKWDadxv47jTZ9SFc03Aj7PWjZ1wFb
7t6mKHT/sA7IUYedlxUBXFlKdOh8lQgWWf2EDjrY/FdCzOcbtM1Oz1HMl7zU
Ukb4YS7SrUN9N//I3To2mdo7R2Lm5nuPwsz165AGPZtv4MM/ruLWhZjX8iu0
fYsnQTDUnR3iopGf+ojA90DD1r1aW/p+FHi4elJw+9uvVbUtBvnppOCDbbJN
0y6BGSK721lHQURTd4PLK8XM3Vcgwyxl/X+XofubKfAQ0lGfIRbPXzibL5Cj
/XYK8rraReYkOdg3SJVvhAKuvWo5mo+XFJSGRVnVejn6XrppxClxaN4yGYjs
oDcFmgTM4oFywlmfiPkiO8/TiRDL6slgoPKqp+DIKQK4tDQmMO8E/P//+Ave
BvzZ
                  "], {{51.60159999999999, 4.945309999999999}, {
                  52.43749999999999, 4.290629999999999}, {52.7828, 
                  3.7999999999999994`}, {52.7828, 3.1999999999999997`}, {
                  52.7828, 2.25313}, {51.528099999999995`, 
                  1.4890600000000003`}, {50.01879999999999, 
                  1.4890600000000003`}, {48.52809999999999, 
                  1.4890600000000003`}, {47.4906, 2.25313}, {47.4906, 
                  3.3625000000000003`}, {47.4906, 4.05469}, {
                  47.818799999999996`, 4.69063}, {48.4, 
                  5.1812499999999995`}, {48.8734, 5.56406}, {
                  49.273399999999995`, 5.74531}, {50.20159999999999, 
                  6.01875}, {51.60159999999999, 4.945309999999999}}, {{
                  51.54689999999999, 14.146899999999997`}, {52.60159999999999,
                   14.146899999999997`}, {53.12810000000001, 
                  13.492200000000004`}, {53.12810000000001, 12.2016}, {
                  53.12810000000001, 10.3281}, {52.2563, 9.054689999999999}, {
                  50.98279999999999, 9.054689999999999}, {49.8734, 
                  9.054689999999999}, {49.292199999999994`, 
                  9.801560000000002}, {49.292199999999994`, 
                  11.237499999999997`}, {49.292199999999994`, 
                  12.965600000000002`}, {50.218799999999995`, 
                  14.146899999999997`}, {51.54689999999999, 
                  14.146899999999997`}}}]}, {
                Thickness[0.01585791309863622]}, StripOnInput -> False]}, {
             ImageSize -> {63.065384806973846`, 35.481524283935244`}, 
              BaselinePosition -> Scaled[0.33613480771077464`], 
              ImageSize -> {64., 36.}, 
              PlotRange -> {{0., 63.06}, {0., 35.48}}, AspectRatio -> 
              Automatic}]},
           "PointLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"PointLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}], ",", 
                
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )],
          TraditionalForm]}
       },
       AutoDelete->False,
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{0}}}],
      "Grid"], Scaled[{0.99, 0.5}], ImageScaled[{1, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0.3, 0},
   BaseStyle->20,
   DisplayFunction->Identity,
   Frame->True,
   FrameLabel->{
     FormBox[
      GraphicsBox[{
        Thickness[0.007467702188036741], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZjR2DA5dDXI4rjYpKrHpZcY95DK
ppabKTGTVHfiEgcA+NYCcw==
           "], CompressedData["
1:eJxllH1MzHEcx3+VUR5SSd1x6Zf7Xdc5uut313V3E+9mEUZNxiF/pIcTIyOb
Uy20hPOQPFQ0D2keJsPMVNOJzdM8izRsxZpFbqsYRuS+v9/53vDZvn+8ft/v
7/Pw/ny+34hlufOyfBiG8XKt2a7l7VqfHb2XrYZAWEKvPGFWm8A2HnNk7Q7B
qa6k6IF0E2bU3TzFtElwMXr1Ca80E4Jt5XkPOqWoKBu50aD28BSb5XRsk5Fy
34WUlYesRly3O7boi6VoLgwzWmvj0JBqtgwMkSKenHcakOps6a18E4iiH+Y1
D6NU6N66ys4vCUDKy7EF6U85KPu494dUAaisclkDBx2xS74oJOe3cZBdDDnq
3cFg7pO9ab8yOEzNSyi8J2NwLmiiv9VfLu6zvphWVhyUPUYOW/u3lzp7APSC
I7k7XhBlIf/a4L+5M4z6Y4hpWcqjyP58lsZPU1hkD/vH0vyE/HOkiJ3cNO/g
cQ7hgr4SfHd2N5t8FJQ3Dbq5J+arh7UTzox6nBkJa7bLTkrAk3RaIrHLYk/2
6pFAcuCZ3/IaJa7mFjirSlh0rVB/qVgVR5nIVWWLg33yzMbsGyxq2x3+1Z/i
RP0+sej/sr6jOt0IeevbVGZ4BEKJv3IjXqvC6gbkEbSfPTXn2QdJEVjCJvRm
DDchn+h3djx2zvowSB9jwkK/kFLdUbl4Pt6ETaTuLo6yj9+O8Ax/FeUBYlPV
6Ew/3qpPNlLGlre3K+0GyplLX0/3SdKjukbe0F+qxH1i1Ty2k3rKx1MW5sLG
Uv7TD6H+RTzqieN6t47ZarF+XRT2lZYsbpGpxO+31LSfXesuj/7RHU37f07R
WXxkjsYzD6TwZx4W8m338Ow7Q+IPJ2oxcmlKO6+Ui3k0aKl/Yc59Y/5joV4L
Bw3pe7AWObk9JXf3c+gnc3JC454PDh3koiLazZF4/HzBR02+AsOmK9Z7D+WR
Ty7emChsJvszeLHOAhXW1NlfLS/jxfz1bv01OjHut0koS83jKjR6JJN7t1Yj
7hfFUhbnx0BZ8MeYxHwzJ6LN9ZlXmFEgxFdC6Rzh0ErNyCL6vgvHi6C+hEeD
zUgk78mGcZR/Ev2uySgLehYF0v//fZ9+A6v87b4=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYtvKiBWmupYO6WlA8EzYwecEu+3sUnOHA937
mkySZRxuCH1yPH/NzKH6/o9bxtUKDjz+66ekWpg5pILUH1NxSIm948a8w9Qh
M/9D60kTDYdpE/irzKpNHTJA/CvacL7E1CucGY/04Xz7pkfHZ7w2hOs/AwJz
jB026OUtZtQxc5gJApqmDmpPmuedPWXmcKBW1iJdxdxhQnCJyvR8cwdjEHC2
cIC5n8NNtZTJy8pB/S3vPoOdFhB3vrByOHXYaW2mnZmD9Lw4zdMbLBz8Lk6M
+eds6tDj9YrFJNHcIUbB8WNyjInDDJC7uE0dXmRpf5u+1xji3iJjhwjx7RcZ
8owh+g8Ywvkw/8D4cxYp7/xzXAsSXmwmDg0sR/sNv6s6OID8qW3qcBrkvzWK
EHsZzRxaFdhVz3yRcTDQWil84YiZQ7RqhMw5G0m4+4UrJ5WcfSLogB4/ABhF
sAw=
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlF1Ik2EUxzczQ5gKmll0U2y2NFntbSabr9uxfSBBKVYoVsiqbZbQLrIL
w5su0shIi9VydDHrYkVJXhQhVFD2Ic2y4UgqQoikMAv6kqKP9T4b//NCDzyM
H9s55/8/5zlbuTvY6Fug0Wi0yt2u3CzljpXZTsebXDR78Ebxrw+rCXz+gn7k
t7GUPKWHsiJ1LvL5lfPQQD2xpsfSLSdVyrcbzw4aaECcMieFeo62THapPFRY
kR/I19OK2s97xl87qWBXw7Rk1HM+y3px9PTWO/jc8k7l5pKbCU23m7mz+VLl
k69ujk/ri3k4Pxj1F3+pnfAXe1jftg5DOHXMzfoTwdZFTzvd7A8M/+DrVT/u
7S2vYt4hjOisnM8uhNVYud7JrcoX9VbWE3tfZ0p5VTZ+zLuzbpktEz/mpqlC
JTDHxn7B6Ac4KlckI1tUFh/+hS4aF0dn434jPxj1MS/oQ/+hH/OGPzD8g4dN
By5q56QMl7jo+8jL439mJPo23NAemXJSn8g/LdGcImOgRWVd/bWQr5+Y23N/
RgNFKgev9r5qizo4X3pOqxxcDww9YOhdW3656JnLwX7EGOMmYr+9m2azLXeJ
+wFGv9Lx9x3c3w4Rb1f5hPi91s6cEmdCZp7Zv2Y+XCPzPAJCX7eN84NRP9xf
cHjDlWrWtzlxauffUZn1Lz2TzG17I7M/MPyD8V7BeM/Ih/eOetgH6MG+gHmf
RjcO7ftUzfuGfNhH9AOMfoFfLO/ySnnE8eg38oNRH/OCPswT+jFv+APDP/hI
9oM+8yMzhYTfuIPScibNGX9LiBnvEYz3Cg7N57SeS6qMfQNjH1Dv///PfxOi
Jmc=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           61.120300000000015`, 14.821899999999994`}, {61.120300000000015`, 
           16.2047}, {49.199999999999996`, 16.2047}, {49.199999999999996`, 
           14.821899999999994`}, {61.120300000000015`, 
           14.821899999999994`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlG1IU1EYx+9UpMAM7AUsCmMbCxNraya7WJx9iKIcnbtzoygjSpe9UBIV
FEkRGsYMrRHVVoRpZGWhZCJ+qA+hSZkkLCjqgxBqQ+1DSrDoZd1zx/+50IHD
5ffhPM///7zcFftrgqFMRVFsxt1u3Azjji1c9np8SLDJEz2Lfk2tZODbrfa+
3y4nuxdRbYF+wUIHjPPKwfrjq0L55wQrKXsevH7Xwd7K4xXsWsPFXfFai5/k
FeVW59rZlZake6JJsPl7+KjHZad43rXy2NlMFz8SW6ATP278fFCptLis6H1s
IqrTe1PfrE7xwcg/92dLdfcjnfQVqpGh81U66U/0dmZ+rdDJHxj+wc9Kky+r
CkuJdxf4v1fm+CjehjM7H5Ss91G+JnHScWObj/S0JzYXp/ZZ7Po278WafDX9
vl5nH/Jm/O+yVfILRj3AfPniw4FBQTxH5msV6TrnqFRvxAcjP/oFfag/9KPf
8AeGf3BX8bE227QnzR2C/ej7FP4z7mGnjTDDjYI1y/ijHpbM3nuzPGBxQ/uO
N56ERtxTXzvS/dDipVNf1i25pFG8qDyHNMoHhh4w9F7eMpnlPa6RHxkm1KuR
303OUxkxJUj1AKNe5vurGtW34ujA36c1FrfJehVYnJInzonNfJ2c+mHq83OK
D0Z+11jdneEwJ33ykxrhpH+j1PeRkz8w/IMxr2DMM+Jh3pEP+wA92Bcw9mlW
zt8tTvuGeNhH1AOMeoGnDdvR+xq9R70RH4z86Bf0oZ/Qj37DHxj+wReyBprd
g27mlH4jGjPlxN3pb4fFmEcw5hW89Wzd6vKwxdg3MPYB+f7/f/4DM5hFkw==

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4p23uv6mpoc6CFdOKjn7RNBhw8OXUzddCHVw
X3N0OYOEhMOL7euZn/8JdVgjpMOXbift0LY8/JSRTpiD+ieVl7Neyjt8Y4uf
4dMZ5pCZ/6H15BQVhyOXtVMld4U5TGlvjbosowXn+5xgt519VR/Ol54Xp3n6
gKGDV3Wzvs+yMAeJqVc4M4qMHd7y7jOYWRfmMGMCf5UZtynEPS5hDtNA/Ghz
iH62MAfVJ83zzq6ycIC5n8d//ZTUF1YOaSDgFerA4aZayuRl5aDg+DH5zM5Q
B7vKiBWmthYOa7pvZzA8DnWIEN9+kUHO3KHH6xWLCWeYw0wQ0DR1iM09+m+T
epjDGRCYY+wwYcEPw2dmYQ72TY+Oz3htCOeD3ftIH87PAPn/ijZcPzg8TDQc
vmwIyJ7FHuaQCnLXMRUHBhB4EOpQff/HLeNqBYclk6wYfXeEOhzo3tdkkiwD
d386iH4m7IAePwBcMb9E
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vVFGRPfpkQ5pKcBwTNhhycXlG7//BbpcKB7
X5NJsozDnPfLj3mfj3Sovv/jlnG1goP7wyqRdcsjHVJB6o+pOITx6W6a2x7p
kJn/ofWkiYbDyo+XfJMqIh0yQPwr2nC+xNQrnBmP9OF8+6ZHx2e8NoTrPwMC
c4wdvgc/Xjp7SaTDTBDQNHWwN43b5XkG6J5aWYt0FXMH/bsqbI1fIx2MQcDZ
wgHmfg431VImLysHmagU6/vuUQ48/uunpL6wcgA533xlpIP0vDjN0xssHDaf
KNs3PyvSocfrFYtJorlDkkCE5RaDSIcZE/irzLhNHaRAFnBC3Vtk7JAfz35O
8msERP8BQzgf5h8Yf84i5Z1/jms5iN889z1YOtKhgeVov+F3VQeRdcAQS4l0
OA3y3xpFh4Adcq2vZ0Y6tCqwq575IuPQ7pjw9MKpSIdo1QiZczaScPcLV04q
OftE0AE9fgBlqb7l
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKC3b+jpwx7sYh9Q0IHCzc3B/WCWybjqCH7vLk4cp
OMZhxkwgsLSF83ncVEuZXlnD+ScOO63N7LNymPC2xt50WozDn2+lD+Y0Wjrc
UWFrnPoawS/JmAhUEQvn+yQJRFi2xML1w/g+FyfG/HtsDecvub+Pb46xLVw/
zH3o7m8BcuXexjioPmmedzbL1iFjT8lkCZVYOF+cJYxP1yvWYYNe3mLGMzZw
Psw+GH8LSP6PFVy/fWXECtNYK7h/YHxwuGxE8Be4bvv8tyfG4fvOW11/vyL4
sPCC8Ze+8ND7f9HGwcQYCDYj3IvufgCOD7Ra
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/WTp7CMKHLEOHG6qpUxeVg5z3i8/5n09Bs7fMBco
sDvGYfH9fXxznC0dFrhu+/x3SYzDn2+lD+YkWkDkZ8c4fNl5q+svq4VDjcg6
94deMQ5LQOqVTR3Eb577Hmwd7dDAcrTf8Luag4z+XRU2zWgHnxPstrOnqjqc
V7r9s44r2mHGTCDYqeJg3umY8PRFlIOpzd6gaQtVHHqm5wk1b4hymNLeGnW5
BsFfK6TDl86n7JCeBgR20Q4mxiCAyeePsNxyIgzB33KibN/8LNz8hqnO3Tn8
MXDzYXyY/U8uAB18LRruPrC7F0Y7pILsPabiwBLGp7upN9rhwtWwN/rSqnD+
qcNOazPvIfgvsrS/Ta9Vc/DvBXpocbTDFvMfh1K6NCD8w9EOZ0DgjZbDdWDw
PX4b7XACpF9OzyEixfq+/9JYOP9N4A651texDuJTr3BmLNJw8AEFIGucgwSY
rwaR545z+PX29QFLZgQfFv4w/tPEhddM+FUh9n+OhccHOL7PxML9C7a/NRYe
HjA+LLxMQfHnEAcPT3T+gypgAolE8FsOnFroWoabD3aPdDzcfBgfZv8amagU
6+dxcPeFAoN37v44h4Bb0jWJl1Qg8b8OJq/qcERhQ1FGZRwkPuo0HdDTPwBy
nj9b
            "], {{112.12200000000001`, 16.0125}, {115.14999999999998`, 
            23.117199999999997`}, {118.15299999999998`, 16.0125}, {
            112.12200000000001`, 16.0125}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4qe/V3681BvvIFw5qeTsE0GH42X75kt9j3dw
X3N0OYOEhEN3zvPfKwUTHNYI6fCl20k7RKdY3/fXTHBQ/6TyctZLeYfFBbZc
18MTHDLzP7SenKLicNzbvNOxIMFhSntr1GUZLTjf5wS77eyr+nC+9Lw4zdMH
DB1KJkuwhKUlOEhMvcKZUWTscEHp9s+6oASHGRP4q8y4TR2WHwNqME1wmAbi
R5s7cF8H2iiW4KD6pHne2VUWDjD38/ivn5L6wsrBZdvnv1cK4h043FRLmbys
HK5UvFQzfBDvYFcZscLU1sIhWSDCcgtLgkOE+PaLDHLmDtrtYjfPiSc4zAQB
TVMHkPFc6gkOZ0BgjrGDzqa575frJTjYNz06PuO1IZwPdu8jfTg/A+T/K9pw
/eDwMNFwiN3lycMEND81DQiOqTgYgwBzgkP1/R+3jKsVHGRbXwfuuBfvcKB7
X5NJsgzc/ekg9c+EHdDjBwDYSL4n
           "]]}, {
          Thickness[0.007467702188036741]}, StripOnInput -> False]}, {
       ImageSize -> {133.9143412204234, 30.958067247820672`}, 
        BaselinePosition -> Scaled[0.3102281767230393], 
        ImageSize -> {134., 31.}, 
        PlotRange -> {{0., 133.91}, {0., 30.959999999999997`}}, AspectRatio -> 
        Automatic}], TraditionalForm], 
     FormBox[
      GraphicsBox[{
        Thickness[0.01789549033643522], 
        StyleBox[{
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJZIGYCYo/9tbIW6poOLeK1rJnHfttLz4vTPF2g6cCi
/4vrEs83e3ObvUHTFmo6PPZ7mfB3/id7fa2VwhdStOD8E4ed1mbeQ/CfZ2l/
m16r7fCi9nH2+TVf4XyY+ajyf+3/fCt9MKdQ2yFnakKhRfE/e5Eer1csJtoO
S24tf2zYzOigsGvBvtQ+EYe631YF52aYOcDkHZoeHZ/R7OoA029x7WiuyQpX
B5j5aSCwDsH3OcFuO3svmvw7VweY+0u2iv4+zebmAPMfjA/zP4wPC58czp8L
0l+7OsDCD2a+MQgUCzgcbFsefkrI3MEExP/M77Dk/j6+OYfNHJaC/HWY3+EF
yB17EXyY/2D8LeY/DqVUmcH1R4hvv8iQZwY33wDkThUzB/T4AwAxEtIZ
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}}}, {{{24.842200000000002`, 
           38.34059999999999}, {21.862499999999997`, 34.359399999999994`}, {
           22.6969, 34.359399999999994`}, {25.581299999999995`, 
           36.814099999999996`}, {28.465599999999995`, 34.359399999999994`}, {
           29.299999999999997`, 34.359399999999994`}, {26.3203, 
           38.34059999999999}, {24.842200000000002`, 38.34059999999999}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4vw13bczHKwdnmZpf5vua+vwZUNA9qzvCP5/
EOC3cahnOdpvON3OQeVJ87yzVjYOJVtFf5+us3coAOmfYOPwhnefwUwnB4fn
IH211g4b9PIWM/Y4OMyYCQSdVg7iU69wZqxycFAF6c+yhPNtKyNWmK41R+Xf
NXWoAFJnvR0cZoKBiUOE+PaLDH72DibGQDDZ2MHn4sSYf8F2DiCusbCxwxkQ
kLGF88Hu3GUN54PVb7Z0mD6Bv8rst7HDbemaRKOpFg6OTY+Oz/htCnGXlIVD
f3CJynR7C4eTh53WZvaZO2i8BXqs09LhSeLCayb25g7hIHfoWUHclWkG578A
+ZvXFM7ndlMtZTpl5BCt4PgxucbCoREUfuaGDimxd9yYOczg/FMge/aZwPnp
aUBwzRgSrg2GcHPA4WprBOfDwuVg2/LwU0JGqOH0ztCBB6TOy9hh8f19fHMO
Gzp8BsWruRGqub8MIOGx2sjhz7fSB3MSDSDx+s7YYfkLD73/ggYOEqB4MTKF
8/fXylqkP7GA82HpA+zPO0Zwvh8ovIXN4HyQt9K+mUPSA6e1w3WhT47nv1k4
dHu9YjFZaAGJvxpLhwMg80Wg6eGSJcRdjaaQcNOwcthi/uNQyikTuDkwfgzI
/jk2cD44HtfbOSwB+T8Z6g5xB3i8w/hger8lnA9LrxLz4jRPP7B3gOUPcLqU
RfBh+QMALr9zqA==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYp+LE2P+Jds5/PlW+mDORSsHGJ/Hf/2U1Agr
B+FPjufTnjo4pKeBACa/2+sVi4mlI5zPsniSFWMvbr7+hAU/DP2c4ebPBAFP
Z4ct5j8OpexC8Ot/WxWce4Hg87ipljJpWcP5EPMQ/BvSNYlGU63h5ts3PTo+
47e1wxvefQYznZwg/nps7bDzVtff1OuODv3BJSrT71tD7NFwcDgDBtYQd12A
yvvbO9zfxzfHeJMTRN90Bwfza0dzTX44OXzeEJA9S9wRztcF2XsMwb+YH89+
7qIT3P413bczGMqdHVSfNM87K+UI5xuDQLEDnA8OT0YHB3egd2d5ODucOOy0
NlPO3qF9efgpoytODk8SF14zOW8HsX+6o8NXkMNC7eH8A21AhZPsIfYyOTnY
VkasML1rDwmnTicH8alXODOcHBwqgMJnDztBwvEegj/fRufKrGWOqHw1qP/c
EHywPxsc4Xyw+Reh4XjEEZJOVB0c5B0/Jp/Z6+CwQS9vMaOMnQN6egMAuX0e
tQ==
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJZIGYC4pKtor9Py7k6LLm1/LFhM6PDpw0B2bP4XR1y
piYUWhT/s5/yjS1+Bo+rw4vax9nn1/yF81vEa1kzj/1Gk/9q37Y8/JSRiavD
Y7+XCX/nf7JXfdI872wQgu/Q9Oj4jGYE/4Sm1aTT/a4OLPq/uC7xfLNf8cJD
7/9ChPkinxzPp931dDDQWil8QcXMAWzfG0+HCPHtFxnyzByOg/S/93TYYv7j
UEoVgl/326rg3AwE/0WW9rfpexH6l9zfxzfnsJkDzPyDIIcLmTvA7Pc5wW47
e6+rA8x9OZw/F6S/dnWAuR8cbmxuDjD/wfgw/8P4sPBJA4F3rnA+zHwU+XWu
8PC3uHY012QF1Bw5hL0gZxtHeULE55k5oMcfAOXw3Iw=
           "]]}, {
          Thickness[0.01789549033643522]}, StripOnInput -> False]}, {
       ImageSize -> {55.881902864259025`, 45.00722291407223}, 
        BaselinePosition -> Scaled[0.367186116522047], 
        ImageSize -> {56., 46.}, 
        PlotRange -> {{0., 55.879999999999995`}, {0., 45.01}}, AspectRatio -> 
        Automatic}], TraditionalForm]},
   FrameStyle->Directive[
     GrayLevel[0], 
     Thickness[Large]],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->Automatic,
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImageSize->800,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotLabel->FormBox[
     GraphicsBox[{
       Thickness[0.013631406761177753`], 
       StyleBox[{
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4hO7dvSyBag7+F2cGPNP2cwBxm9kOdpvmG7u
8ChCfPvFBnWH60KfHM+bWThcuBr2Rv+3ukPBmu7bGQ2WDlvMfxxK0VJxWHJ/
H98cZyuHPfk1b2eyKjlIzIvTPN1g5XAGDOTg/C/7Pm5NnyYA5887MXlJttpP
e2MQcLaA88HmKZvC+Tz+66ek/jB2eOL3MuGv/D97sLEyxlDzWBySY++4MVcY
Ofg/8bxkKsztoPqked7ZXYYQ+98IOmi85d1nEGnocB7E15F24HZTLWXiMnTo
tvHcleakCPHfMQOH8sPbXGe+VXJYDLK/2QDuPxbOLvnkd/oOcxYp7/yTrgrl
6znUfNoQkP1L1eFF8VbR3926cP4GvbzFjHu04fy/30ofzClUd+CPDbhvlK7k
kAJyb4SKw4HufU0mj6Xg/OC3lz/OcBSG8w+C5BezO4j2eL1iMVFz6Ivo9mfc
wOZQ/9uq4JyGhgOPI5/XDE1WiD1R2vDwgfH//geC+n/28stfeOjVa8H550Hx
uFsTzg+8JV2TWITgg+PdQd2h5kXTr2k7/9rD7M+ZmlBoUfzb/mniwmsm/CrQ
8OdwKAWF210lB3A8XhZ0COcUaze2V3J405bbbRQtDufPmAkEP5Xh/C2gcPqj
6QCzD8bfCg53PTh/f62sRbqJgcPzLO1v02M1IfRfAwcPkAS7hkO0guPH5DmG
DptA6mPUHLxPsNvOTjWCpNdoFYfbQO8ZbTVy2B5sFfGfXQ6SfgWMHdLTQEDI
QWLqFc6MImOI+2byODg2PTo+w9oEzgfHn6AZnC8OUi9k4aCwa8G+VD8ReH4w
Afl/swycvxeUH0wV4Pz3i9YrnP2h6NAXXKIy3d8Smv6UIfnvs4WDF8jdV1Ug
/umxgPpH1UEalF8MLKD5UdWBAQQazB0SQoLUF5xUxci/MD4As0q6Sw==
          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
          "], CompressedData["
1:eJx1lHtIFFEUxtcHlaQrGKGVUbaKYbbuPHbnzpJxLLSwSDMw0wzUtrWMMlJ6
YIpICRo9QNsyEXqgBVkGRUhkDytKK1tMMrXsjyQx+8NHFpnZnpnmLCVeuCy/
4e53vu/cMxOSuTfJ5qXT6Txce51re7q2fYdr1fLQvaAgg7dxcDx+wFvcKMDE
WP7H6n0c6BNuVNhmiTDSkJhTdYCDsE8lNS/nm4lbmlfV7/xgIRYF1yqR/tUb
kuA5njNyUNe/1jgZwuBbY1fZRKUJcq+Vd2cDg7aO5MGoNCMMo853N3ehTh8j
vekYywrtbo6KuDrntchPYU2/2PvJSc4hUn2NNX+z48LyPVMFuGncc8kjmEHz
sbrNLUsEOIfLh0EDPh/kKZ/jlP9hy12e8t+SfjzaXsaDH/av0wJZ6T1xXgd5
iH82M/p8rJn4HfqLFYlHsS/5AmwJvOPUFfKg3Y+mp7Fyvp9B/65lY450AR6i
vwAZzqKPVgEKx625r4Jk1Y9gJlb8pFiIU7DOdQk2OE9v/T3C1Bw5f/vZzOAz
6k8w2H977nhrDYNJXP6y+lvk5su9TfrqEYlY6afdAusxb99U7sHcHRLcP7KQ
2b2tar6fDIrw3BorvA0YjmmbYYW0xTFDWcEyPFDyWdX7tDEI/+rXZJpnhTz0
tU0iVubWKdL5TtSpFUivHO/LyRP7Yj+Ym5U5LuWm5Re4fCOpnsbK3GTIsDxk
0ejuZCOc2JQX6kiQIQH7utoEKw+lXDFHyxBY+cYnO9Ok5vJ1s5I/QiIewIZ/
WUpcfdHQ+Cs8jPRsOAdPQ6meecW9pDMXQslPRenR1PYCN9cHROrteoP6vMcI
/umJvXy4gfTUOTGo/SnmiJV7b+KJFZ9VAv0/CP15mklfY62+Mp/vBfJnwvfw
MU/+tXnW8mms5f//+/QH4hH3iw==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}}}, {{{33.5234, 14.726599999999998`}, {34.2391, 
          16.323399999999996`}, {34.11879999999999, 16.4422}, {
          27.848399999999994`, 16.4422}, {27.2047, 14.845300000000002`}, {
          27.325000000000003`, 14.726599999999998`}, {33.5234, 
          14.726599999999998`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4l8xuUf/JXk6ZOZ/aD1pou7waUNA9ix3TwcW
zi755HXqDuJTr3BmdHk4pKYBwTFVhxOaVpNOb3d3CLglXZN4SQXCP+8G558B
gRoXOP8/CLx3ctDXWil8gUUblW9iBOenxN5xY55h5rBBL28xo4+LQ8Ga7tsZ
DZYOtb+tCs5FuMH5FRErTM82u8P55teO5prs8HCIVnD8mNxjAeefOuy0NnOe
OZx/Q+iT4/lnpg7FW0V/nxbzhPMv5sezn5P0hNgvYe4QIb79IoOap8OS+/v4
5nw2d3BVLWWaFeDpAPJ+Wpulw02gt4x8PRz+fCt9MMfQymGBjc6VWXnuDhLz
4jRPN1hBwqPfDc7XnbDgh2GbK5wfUqIy/X+HC4TPYOUw5Rtb/Iw9zg4H25aH
nxKydHAH2Zfg5DATBCrNIfRKR0g4/DCB86VB+g8YwvneJ9htZ5tqOjg0PTo+
o9vZIZxTrN3YXgkefjA+2D1h7nD+b1D8W3k4OE9oFkqTUoaYw+sJjz/09AEA
+Cr4ZQ==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hkzgaDSx2GL+Y9DKVrmDjB+tILjx2QeS4f6
31YF5zp8HOwqI1aY2lo63JCuSTQS9XXoCy5Rme5v6fBlQ0D2rOW+DstfeOj9
T0Tw1d/y7jOQtILoP+HjcF3ok+N5NisHeaCxZ1oR/DXdtzMYnnvD+elpQOCH
4IPtY/V2OAMCPFYQ92l6wc2H8WH2b9HLW8y4xwvuPh7/9VNSPbzh7v8Acl+4
N9x/MD7M/zD+q+Ktor9fa8D5cxYp7/yjrgo3LxXkzmMqcPtMbfYGTVuoAnfP
lPbWqMs1CP5aIR2+dD5lB58T7Laz73o58McG3DdSV4abZ2IMAsrw8IDxYeEF
49s3PTo+47MPXD8svGHmw/gw+2HxBXMfLD5h7ofFN8x/MD7M/+jpAwDH8ezb

          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4m6vVywmcwMd/C5OjPmnbOYA4zeyHO03TDd3
8JcTy/JdHOhwXeiT43kzC4c3vPsMZm4KdChY0307o8HSQdNq0ul6i0CHJff3
8c1xtnJ4LCJ78unnAAeJeXGapxusHP6DwHwEvwdkfqU/nP9lQ0D2LH0/B2MQ
cLaA88HmKZvC+Tz+66ek/jB22HGr629quJ/DGRCQMXY4DnLAej+H5Ng7bswV
Rg4fQOrF/R1UnzTPO7vL0GGDXt5ixiX+DhpvgQ6PNHSIEN9+kSEtwIHbTbWU
icvQ4frRXJOG2wEQ/x0zcHixfT3zc4FAh8Ug+5sN4P5j4eyST36n79C+PPyU
UQKMr+fQHOg5t6Eo0OFF8VbR3926cD7Y3j3acP7fb6UP5hSqO0i/fmQmxRDo
kAJyb4SKgzDQ2rTEADh/ro3OlVnn/OF8F6AzZz3wcxAFB5yaQ/zhy9qpF/0c
6n9bFZzT0HAIKVGZ/n+Hn0PNJ6DHo7Th4QPji0+9wpkR5ecgv/yFh169Fpx/
/mrYG/3dmnB+4C3pmsQiBP8RKKAc1CH+DUHYvxRozH9HP4eniQuvmfCrQML/
vZ9D6eFtrjPvKjnUgty1wN8hnFOs3dheCRKeGgFwfnoaEBgFwvkcPxekb/4U
CLcPxt9q/uNQipYenL+/VtYi3cTAoX/BD8Nn9wIdnmdpf5v+1wASnlsCHaIV
HD8mzzF04ASprwt08D7Bbjs71cgBFO0z7QIdbgO9Z7TVyCE29+i/TZMDIOlX
wNjBBJTuNgPTI8jfRcaQ9Krv7+DY9Oj4DGsTOB8cf4JmcD44nIQsHMyvARPQ
B394fgD7ry4AzrcGRueznQi+Z3Wzvs+nAIe+YGDE+VtC0p80NP99tnAARf8z
X6h/eiwg/okLdJAG5RcDC0h+TA50YACBBnNIuORg5l8YHwAOpqrI
          "]]}, {
         Thickness[0.013631406761177753`]}, StripOnInput -> False]}, {
      ImageSize -> {73.36454296388544, 30.684921544209217`}, BaselinePosition -> 
       Scaled[0.3129897120096467], ImageSize -> {74., 31.}, 
       PlotRange -> {{0., 73.36}, {0., 30.68}}, AspectRatio -> Automatic}], 
     TraditionalForm],
   PlotRange->{{0.4, 4}, {0, 1.05}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0, 0], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJw0nHdczV8Yx+/qjiQyykhGtggZJTxHskIqZIcIGUlmRiKZhRBKQxGSkYYG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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJw12XtcTO3XBvAoUqEoQnRQClHOReUiKooQQggh6kmIDkInFVJSOkgqoUhC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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJw1nHlcjN8Xx6dm3xHqWwhFJftWis6xRUXIvmULFbIlhBRCKIWSJZQ1FCEV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           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJw1mXk81O33/4uKSLqjKIWiJKEVLXqVskRRKhVuJFKSSlKpyJrcVCpLKaWi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           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJw1m3lcTN8bx2ffm0EI2UsiZK0IzyOEEKIQsiWEbBVChBAVUSRbRYhKUSpC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           "]]}}}, {{}, {}}}}, {
     Frame -> True, PlotLabel -> Graphics[{
         Thickness[0.013631406761177753`], 
         Style[{
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4hO7dvSyBag7+F2cGPNP2cwBxm9kOdpvmG7u
8ChCfPvFBnWH60KfHM+bWThcuBr2Rv+3ukPBmu7bGQ2WDlvMfxxK0VJxWHJ/
H98cZyuHPfk1b2eyKjlIzIvTPN1g5XAGDOTg/C/7Pm5NnyYA5887MXlJttpP
e2MQcLaA88HmKZvC+Tz+66ek/jB2eOL3MuGv/D97sLEyxlDzWBySY++4MVcY
Ofg/8bxkKsztoPqked7ZXYYQ+98IOmi85d1nEGnocB7E15F24HZTLWXiMnTo
tvHcleakCPHfMQOH8sPbXGe+VXJYDLK/2QDuPxbOLvnkd/oOcxYp7/yTrgrl
6znUfNoQkP1L1eFF8VbR3926cP4GvbzFjHu04fy/30ofzClUd+CPDbhvlK7k
kAJyb4SKw4HufU0mj6Xg/OC3lz/OcBSG8w+C5BezO4j2eL1iMVFz6Ivo9mfc
wOZQ/9uq4JyGhgOPI5/XDE1WiD1R2vDwgfH//geC+n/28stfeOjVa8H550Hx
uFsTzg+8JV2TWITgg+PdQd2h5kXTr2k7/9rD7M+ZmlBoUfzb/mniwmsm/CrQ
8OdwKAWF210lB3A8XhZ0COcUaze2V3J405bbbRQtDufPmAkEP5Xh/C2gcPqj
6QCzD8bfCg53PTh/f62sRbqJgcPzLO1v02M1IfRfAwcPkAS7hkO0guPH5DmG
DptA6mPUHLxPsNvOTjWCpNdoFYfbQO8ZbTVy2B5sFfGfXQ6SfgWMHdLTQEDI
QWLqFc6MImOI+2byODg2PTo+w9oEzgfHn6AZnC8OUi9k4aCwa8G+VD8ReH4w
Afl/swycvxeUH0wV4Pz3i9YrnP2h6NAXXKIy3d8Smv6UIfnvs4WDF8jdV1Ug
/umxgPpH1UEalF8MLKD5UdWBAQQazB0SQoLUF5xUxci/MD4As0q6Sw==
            "]], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
            "], CompressedData["
1:eJx1lHtIFFEUxtcHlaQrGKGVUbaKYbbuPHbnzpJxLLSwSDMw0wzUtrWMMlJ6
YIpICRo9QNsyEXqgBVkGRUhkDytKK1tMMrXsjyQx+8NHFpnZnpnmLCVeuCy/
4e53vu/cMxOSuTfJ5qXT6Txce51re7q2fYdr1fLQvaAgg7dxcDx+wFvcKMDE
WP7H6n0c6BNuVNhmiTDSkJhTdYCDsE8lNS/nm4lbmlfV7/xgIRYF1yqR/tUb
kuA5njNyUNe/1jgZwuBbY1fZRKUJcq+Vd2cDg7aO5MGoNCMMo853N3ehTh8j
vekYywrtbo6KuDrntchPYU2/2PvJSc4hUn2NNX+z48LyPVMFuGncc8kjmEHz
sbrNLUsEOIfLh0EDPh/kKZ/jlP9hy12e8t+SfjzaXsaDH/av0wJZ6T1xXgd5
iH82M/p8rJn4HfqLFYlHsS/5AmwJvOPUFfKg3Y+mp7Fyvp9B/65lY450AR6i
vwAZzqKPVgEKx625r4Jk1Y9gJlb8pFiIU7DOdQk2OE9v/T3C1Bw5f/vZzOAz
6k8w2H977nhrDYNJXP6y+lvk5su9TfrqEYlY6afdAusxb99U7sHcHRLcP7KQ
2b2tar6fDIrw3BorvA0YjmmbYYW0xTFDWcEyPFDyWdX7tDEI/+rXZJpnhTz0
tU0iVubWKdL5TtSpFUivHO/LyRP7Yj+Ym5U5LuWm5Re4fCOpnsbK3GTIsDxk
0ejuZCOc2JQX6kiQIQH7utoEKw+lXDFHyxBY+cYnO9Ok5vJ1s5I/QiIewIZ/
WUpcfdHQ+Cs8jPRsOAdPQ6meecW9pDMXQslPRenR1PYCN9cHROrteoP6vMcI
/umJvXy4gfTUOTGo/SnmiJV7b+KJFZ9VAv0/CP15mklfY62+Mp/vBfJnwvfw
MU/+tXnW8mms5f//+/QH4hH3iw==
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}}, {{{33.5234, 14.726599999999998`}, {34.2391, 
            16.323399999999996`}, {34.11879999999999, 16.4422}, {
            27.848399999999994`, 16.4422}, {27.2047, 14.845300000000002`}, {
            27.325000000000003`, 14.726599999999998`}, {33.5234, 
            14.726599999999998`}}}], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4l8xuUf/JXk6ZOZ/aD1pou7waUNA9ix3TwcW
zi755HXqDuJTr3BmdHk4pKYBwTFVhxOaVpNOb3d3CLglXZN4SQXCP+8G558B
gRoXOP8/CLx3ctDXWil8gUUblW9iBOenxN5xY55h5rBBL28xo4+LQ8Ga7tsZ
DZYOtb+tCs5FuMH5FRErTM82u8P55teO5prs8HCIVnD8mNxjAeefOuy0NnOe
OZx/Q+iT4/lnpg7FW0V/nxbzhPMv5sezn5P0hNgvYe4QIb79IoOap8OS+/v4
5nw2d3BVLWWaFeDpAPJ+Wpulw02gt4x8PRz+fCt9MMfQymGBjc6VWXnuDhLz
4jRPN1hBwqPfDc7XnbDgh2GbK5wfUqIy/X+HC4TPYOUw5Rtb/Iw9zg4H25aH
nxKydHAH2Zfg5DATBCrNIfRKR0g4/DCB86VB+g8YwvneJ9htZ5tqOjg0PTo+
o9vZIZxTrN3YXgkefjA+2D1h7nD+b1D8W3k4OE9oFkqTUoaYw+sJjz/09AEA
+Cr4ZQ==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hkzgaDSx2GL+Y9DKVrmDjB+tILjx2QeS4f6
31YF5zp8HOwqI1aY2lo63JCuSTQS9XXoCy5Rme5v6fBlQ0D2rOW+DstfeOj9
T0Tw1d/y7jOQtILoP+HjcF3ok+N5NisHeaCxZ1oR/DXdtzMYnnvD+elpQOCH
4IPtY/V2OAMCPFYQ92l6wc2H8WH2b9HLW8y4xwvuPh7/9VNSPbzh7v8Acl+4
N9x/MD7M/zD+q+Ktor9fa8D5cxYp7/yjrgo3LxXkzmMqcPtMbfYGTVuoAnfP
lPbWqMs1CP5aIR2+dD5lB58T7Laz73o58McG3DdSV4abZ2IMAsrw8IDxYeEF
49s3PTo+47MPXD8svGHmw/gw+2HxBXMfLD5h7ofFN8x/MD7M/+jpAwDH8ezb

            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4m6vVywmcwMd/C5OjPmnbOYA4zeyHO03TDd3
8JcTy/JdHOhwXeiT43kzC4c3vPsMZm4KdChY0307o8HSQdNq0ul6i0CHJff3
8c1xtnJ4LCJ78unnAAeJeXGapxusHP6DwHwEvwdkfqU/nP9lQ0D2LH0/B2MQ
cLaA88HmKZvC+Tz+66ek/jB22HGr629quJ/DGRCQMXY4DnLAej+H5Ng7bswV
Rg4fQOrF/R1UnzTPO7vL0GGDXt5ixiX+DhpvgQ6PNHSIEN9+kSEtwIHbTbWU
icvQ4frRXJOG2wEQ/x0zcHixfT3zc4FAh8Ug+5sN4P5j4eyST36n79C+PPyU
UQKMr+fQHOg5t6Eo0OFF8VbR3926cD7Y3j3acP7fb6UP5hSqO0i/fmQmxRDo
kAJyb4SKgzDQ2rTEADh/ro3OlVnn/OF8F6AzZz3wcxAFB5yaQ/zhy9qpF/0c
6n9bFZzT0HAIKVGZ/n+Hn0PNJ6DHo7Th4QPji0+9wpkR5ecgv/yFh169Fpx/
/mrYG/3dmnB+4C3pmsQiBP8RKKAc1CH+DUHYvxRozH9HP4eniQuvmfCrQML/
vZ9D6eFtrjPvKjnUgty1wN8hnFOs3dheCRKeGgFwfnoaEBgFwvkcPxekb/4U
CLcPxt9q/uNQipYenL+/VtYi3cTAoX/BD8Nn9wIdnmdpf5v+1wASnlsCHaIV
HD8mzzF04ASprwt08D7Bbjs71cgBFO0z7QIdbgO9Z7TVyCE29+i/TZMDIOlX
wNjBBJTuNgPTI8jfRcaQ9Krv7+DY9Oj4DGsTOB8cf4JmcD44nIQsHMyvARPQ
B394fgD7ry4AzrcGRueznQi+Z3Wzvs+nAIe+YGDE+VtC0p80NP99tnAARf8z
X6h/eiwg/okLdJAG5RcDC0h+TA50YACBBnNIuORg5l8YHwAOpqrI
            "]]}, 
          Thickness[0.013631406761177753`]]}, {
        ImageSize -> {73.36454296388544, 30.684921544209217`}, 
         BaselinePosition -> Scaled[0.3129897120096467], 
         ImageSize -> {74., 31.}, PlotRange -> {{0., 73.36}, {0., 30.68}}, 
         AspectRatio -> Automatic}], FrameLabel -> {
        Graphics[{
          Thickness[0.007467702188036741], 
          Style[{
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZjR2DA5dDXI4rjYpKrHpZcY95DK
ppabKTGTVHfiEgcA+NYCcw==
             "], CompressedData["
1:eJxllH1MzHEcx3+VUR5SSd1x6Zf7Xdc5uut313V3E+9mEUZNxiF/pIcTIyOb
Uy20hPOQPFQ0D2keJsPMVNOJzdM8izRsxZpFbqsYRuS+v9/53vDZvn+8ft/v
7/Pw/ny+34hlufOyfBiG8XKt2a7l7VqfHb2XrYZAWEKvPGFWm8A2HnNk7Q7B
qa6k6IF0E2bU3TzFtElwMXr1Ca80E4Jt5XkPOqWoKBu50aD28BSb5XRsk5Fy
34WUlYesRly3O7boi6VoLgwzWmvj0JBqtgwMkSKenHcakOps6a18E4iiH+Y1
D6NU6N66ys4vCUDKy7EF6U85KPu494dUAaisclkDBx2xS74oJOe3cZBdDDnq
3cFg7pO9ab8yOEzNSyi8J2NwLmiiv9VfLu6zvphWVhyUPUYOW/u3lzp7APSC
I7k7XhBlIf/a4L+5M4z6Y4hpWcqjyP58lsZPU1hkD/vH0vyE/HOkiJ3cNO/g
cQ7hgr4SfHd2N5t8FJQ3Dbq5J+arh7UTzox6nBkJa7bLTkrAk3RaIrHLYk/2
6pFAcuCZ3/IaJa7mFjirSlh0rVB/qVgVR5nIVWWLg33yzMbsGyxq2x3+1Z/i
RP0+sej/sr6jOt0IeevbVGZ4BEKJv3IjXqvC6gbkEbSfPTXn2QdJEVjCJvRm
DDchn+h3djx2zvowSB9jwkK/kFLdUbl4Pt6ETaTuLo6yj9+O8Ax/FeUBYlPV
6Ew/3qpPNlLGlre3K+0GyplLX0/3SdKjukbe0F+qxH1i1Ty2k3rKx1MW5sLG
Uv7TD6H+RTzqieN6t47ZarF+XRT2lZYsbpGpxO+31LSfXesuj/7RHU37f07R
WXxkjsYzD6TwZx4W8m338Ow7Q+IPJ2oxcmlKO6+Ui3k0aKl/Yc59Y/5joV4L
Bw3pe7AWObk9JXf3c+gnc3JC454PDh3koiLazZF4/HzBR02+AsOmK9Z7D+WR
Ty7emChsJvszeLHOAhXW1NlfLS/jxfz1bv01OjHut0koS83jKjR6JJN7t1Yj
7hfFUhbnx0BZ8MeYxHwzJ6LN9ZlXmFEgxFdC6Rzh0ErNyCL6vgvHi6C+hEeD
zUgk78mGcZR/Ev2uySgLehYF0v//fZ9+A6v87b4=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYtvKiBWmupYO6WlA8EzYwecEu+3sUnOHA937
mkySZRxuCH1yPH/NzKH6/o9bxtUKDjz+66ekWpg5pILUH1NxSIm948a8w9Qh
M/9D60kTDYdpE/irzKpNHTJA/CvacL7E1CucGY/04Xz7pkfHZ7w2hOs/AwJz
jB026OUtZtQxc5gJApqmDmpPmuedPWXmcKBW1iJdxdxhQnCJyvR8cwdjEHC2
cIC5n8NNtZTJy8pB/S3vPoOdFhB3vrByOHXYaW2mnZmD9Lw4zdMbLBz8Lk6M
+eds6tDj9YrFJNHcIUbB8WNyjInDDJC7uE0dXmRpf5u+1xji3iJjhwjx7RcZ
8owh+g8Ywvkw/8D4cxYp7/xzXAsSXmwmDg0sR/sNv6s6OID8qW3qcBrkvzWK
EHsZzRxaFdhVz3yRcTDQWil84YiZQ7RqhMw5G0m4+4UrJ5WcfSLogB4/ABhF
sAw=
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlF1Ik2EUxzczQ5gKmll0U2y2NFntbSabr9uxfSBBKVYoVsiqbZbQLrIL
w5su0shIi9VydDHrYkVJXhQhVFD2Ic2y4UgqQoikMAv6kqKP9T4b//NCDzyM
H9s55/8/5zlbuTvY6Fug0Wi0yt2u3CzljpXZTsebXDR78Ebxrw+rCXz+gn7k
t7GUPKWHsiJ1LvL5lfPQQD2xpsfSLSdVyrcbzw4aaECcMieFeo62THapPFRY
kR/I19OK2s97xl87qWBXw7Rk1HM+y3px9PTWO/jc8k7l5pKbCU23m7mz+VLl
k69ujk/ri3k4Pxj1F3+pnfAXe1jftg5DOHXMzfoTwdZFTzvd7A8M/+DrVT/u
7S2vYt4hjOisnM8uhNVYud7JrcoX9VbWE3tfZ0p5VTZ+zLuzbpktEz/mpqlC
JTDHxn7B6Ac4KlckI1tUFh/+hS4aF0dn434jPxj1MS/oQ/+hH/OGPzD8g4dN
By5q56QMl7jo+8jL439mJPo23NAemXJSn8g/LdGcImOgRWVd/bWQr5+Y23N/
RgNFKgev9r5qizo4X3pOqxxcDww9YOhdW3656JnLwX7EGOMmYr+9m2azLXeJ
+wFGv9Lx9x3c3w4Rb1f5hPi91s6cEmdCZp7Zv2Y+XCPzPAJCX7eN84NRP9xf
cHjDlWrWtzlxauffUZn1Lz2TzG17I7M/MPyD8V7BeM/Ih/eOetgH6MG+gHmf
RjcO7ftUzfuGfNhH9AOMfoFfLO/ySnnE8eg38oNRH/OCPswT+jFv+APDP/hI
9oM+8yMzhYTfuIPScibNGX9LiBnvEYz3Cg7N57SeS6qMfQNjH1Dv///PfxOi
Jmc=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             61.120300000000015`, 14.821899999999994`}, {61.120300000000015`, 
             16.2047}, {49.199999999999996`, 16.2047}, {49.199999999999996`, 
             14.821899999999994`}, {61.120300000000015`, 
             14.821899999999994`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlG1IU1EYx+9UpMAM7AUsCmMbCxNraya7WJx9iKIcnbtzoygjSpe9UBIV
FEkRGsYMrRHVVoRpZGWhZCJ+qA+hSZkkLCjqgxBqQ+1DSrDoZd1zx/+50IHD
5ffhPM///7zcFftrgqFMRVFsxt1u3Azjji1c9np8SLDJEz2Lfk2tZODbrfa+
3y4nuxdRbYF+wUIHjPPKwfrjq0L55wQrKXsevH7Xwd7K4xXsWsPFXfFai5/k
FeVW59rZlZake6JJsPl7+KjHZad43rXy2NlMFz8SW6ATP278fFCptLis6H1s
IqrTe1PfrE7xwcg/92dLdfcjnfQVqpGh81U66U/0dmZ+rdDJHxj+wc9Kky+r
CkuJdxf4v1fm+CjehjM7H5Ss91G+JnHScWObj/S0JzYXp/ZZ7Po278WafDX9
vl5nH/Jm/O+yVfILRj3AfPniw4FBQTxH5msV6TrnqFRvxAcjP/oFfag/9KPf
8AeGf3BX8bE227QnzR2C/ej7FP4z7mGnjTDDjYI1y/ijHpbM3nuzPGBxQ/uO
N56ERtxTXzvS/dDipVNf1i25pFG8qDyHNMoHhh4w9F7eMpnlPa6RHxkm1KuR
303OUxkxJUj1AKNe5vurGtW34ujA36c1FrfJehVYnJInzonNfJ2c+mHq83OK
D0Z+11jdneEwJ33ykxrhpH+j1PeRkz8w/IMxr2DMM+Jh3pEP+wA92Bcw9mlW
zt8tTvuGeNhH1AOMeoGnDdvR+xq9R70RH4z86Bf0oZ/Qj37DHxj+wReyBprd
g27mlH4jGjPlxN3pb4fFmEcw5hW89Wzd6vKwxdg3MPYB+f7/f/4DM5hFkw==

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4p23uv6mpoc6CFdOKjn7RNBhw8OXUzddCHVw
X3N0OYOEhMOL7euZn/8JdVgjpMOXbift0LY8/JSRTpiD+ieVl7Neyjt8Y4uf
4dMZ5pCZ/6H15BQVhyOXtVMld4U5TGlvjbosowXn+5xgt519VR/Ol54Xp3n6
gKGDV3Wzvs+yMAeJqVc4M4qMHd7y7jOYWRfmMGMCf5UZtynEPS5hDtNA/Ghz
iH62MAfVJ83zzq6ycIC5n8d//ZTUF1YOaSDgFerA4aZayuRl5aDg+DH5zM5Q
B7vKiBWmthYOa7pvZzA8DnWIEN9+kUHO3KHH6xWLCWeYw0wQ0DR1iM09+m+T
epjDGRCYY+wwYcEPw2dmYQ72TY+Oz3htCOeD3ftIH87PAPn/ijZcPzg8TDQc
vmwIyJ7FHuaQCnLXMRUHBhB4EOpQff/HLeNqBYclk6wYfXeEOhzo3tdkkiwD
d386iH4m7IAePwBcMb9E
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vVFGRPfpkQ5pKcBwTNhhycXlG7//BbpcKB7
X5NJsozDnPfLj3mfj3Sovv/jlnG1goP7wyqRdcsjHVJB6o+pOITx6W6a2x7p
kJn/ofWkiYbDyo+XfJMqIh0yQPwr2nC+xNQrnBmP9OF8+6ZHx2e8NoTrPwMC
c4wdvgc/Xjp7SaTDTBDQNHWwN43b5XkG6J5aWYt0FXMH/bsqbI1fIx2MQcDZ
wgHmfg431VImLysHmagU6/vuUQ48/uunpL6wcgA533xlpIP0vDjN0xssHDaf
KNs3PyvSocfrFYtJorlDkkCE5RaDSIcZE/irzLhNHaRAFnBC3Vtk7JAfz35O
8msERP8BQzgf5h8Yf84i5Z1/jms5iN889z1YOtKhgeVov+F3VQeRdcAQS4l0
OA3y3xpFh4Adcq2vZ0Y6tCqwq575IuPQ7pjw9MKpSIdo1QiZczaScPcLV04q
OftE0AE9fgBlqb7l
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKC3b+jpwx7sYh9Q0IHCzc3B/WCWybjqCH7vLk4cp
OMZhxkwgsLSF83ncVEuZXlnD+ScOO63N7LNymPC2xt50WozDn2+lD+Y0Wjrc
UWFrnPoawS/JmAhUEQvn+yQJRFi2xML1w/g+FyfG/HtsDecvub+Pb46xLVw/
zH3o7m8BcuXexjioPmmedzbL1iFjT8lkCZVYOF+cJYxP1yvWYYNe3mLGMzZw
Psw+GH8LSP6PFVy/fWXECtNYK7h/YHxwuGxE8Be4bvv8tyfG4fvOW11/vyL4
sPCC8Ze+8ND7f9HGwcQYCDYj3IvufgCOD7Ra
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0,
               1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/WTp7CMKHLEOHG6qpUxeVg5z3i8/5n09Bs7fMBco
sDvGYfH9fXxznC0dFrhu+/x3SYzDn2+lD+YkWkDkZ8c4fNl5q+svq4VDjcg6
94deMQ5LQOqVTR3Eb577Hmwd7dDAcrTf8Luag4z+XRU2zWgHnxPstrOnqjqc
V7r9s44r2mHGTCDYqeJg3umY8PRFlIOpzd6gaQtVHHqm5wk1b4hymNLeGnW5
BsFfK6TDl86n7JCeBgR20Q4mxiCAyeePsNxyIgzB33KibN/8LNz8hqnO3Tn8
MXDzYXyY/U8uAB18LRruPrC7F0Y7pILsPabiwBLGp7upN9rhwtWwN/rSqnD+
qcNOazPvIfgvsrS/Ta9Vc/DvBXpocbTDFvMfh1K6NCD8w9EOZ0DgjZbDdWDw
PX4b7XACpF9OzyEixfq+/9JYOP9N4A651texDuJTr3BmLNJw8AEFIGucgwSY
rwaR545z+PX29QFLZgQfFv4w/tPEhddM+FUh9n+OhccHOL7PxML9C7a/NRYe
HjA+LLxMQfHnEAcPT3T+gypgAolE8FsOnFroWoabD3aPdDzcfBgfZv8amagU
6+dxcPeFAoN37v44h4Bb0jWJl1Qg8b8OJq/qcERhQ1FGZRwkPuo0HdDTPwBy
nj9b
              "], {{112.12200000000001`, 16.0125}, {115.14999999999998`, 
              23.117199999999997`}, {118.15299999999998`, 16.0125}, {
              112.12200000000001`, 16.0125}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4qe/V3681BvvIFw5qeTsE0GH42X75kt9j3dw
X3N0OYOEhEN3zvPfKwUTHNYI6fCl20k7RKdY3/fXTHBQ/6TyctZLeYfFBbZc
18MTHDLzP7SenKLicNzbvNOxIMFhSntr1GUZLTjf5wS77eyr+nC+9Lw4zdMH
DB1KJkuwhKUlOEhMvcKZUWTscEHp9s+6oASHGRP4q8y4TR2WHwNqME1wmAbi
R5s7cF8H2iiW4KD6pHne2VUWDjD38/ivn5L6wsrBZdvnv1cK4h043FRLmbys
HK5UvFQzfBDvYFcZscLU1sIhWSDCcgtLgkOE+PaLDHLmDtrtYjfPiSc4zAQB
TVMHkPFc6gkOZ0BgjrGDzqa575frJTjYNz06PuO1IZwPdu8jfTg/A+T/K9pw
/eDwMNFwiN3lycMEND81DQiOqTgYgwBzgkP1/R+3jKsVHGRbXwfuuBfvcKB7
X5NJsgzc/ekg9c+EHdDjBwDYSL4n
             "]]}, 
           Thickness[0.007467702188036741]]}, {
         ImageSize -> {133.9143412204234, 30.958067247820672`}, 
          BaselinePosition -> Scaled[0.3102281767230393], 
          ImageSize -> {134., 31.}, 
          PlotRange -> {{0., 133.91}, {0., 30.959999999999997`}}, AspectRatio -> 
          Automatic}], 
        Graphics[{
          Thickness[0.01789549033643522], 
          Style[{
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJZIGYCYo/9tbIW6poOLeK1rJnHfttLz4vTPF2g6cCi
/4vrEs83e3ObvUHTFmo6PPZ7mfB3/id7fa2VwhdStOD8E4ed1mbeQ/CfZ2l/
m16r7fCi9nH2+TVf4XyY+ajyf+3/fCt9MKdQ2yFnakKhRfE/e5Eer1csJtoO
S24tf2zYzOigsGvBvtQ+EYe631YF52aYOcDkHZoeHZ/R7OoA029x7WiuyQpX
B5j5aSCwDsH3OcFuO3svmvw7VweY+0u2iv4+zebmAPMfjA/zP4wPC58czp8L
0l+7OsDCD2a+MQgUCzgcbFsefkrI3MEExP/M77Dk/j6+OYfNHJaC/HWY3+EF
yB17EXyY/2D8LeY/DqVUmcH1R4hvv8iQZwY33wDkThUzB/T4AwAxEtIZ
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}}}, {{{24.842200000000002`, 
             38.34059999999999}, {21.862499999999997`, 34.359399999999994`}, {
             22.6969, 34.359399999999994`}, {25.581299999999995`, 
             36.814099999999996`}, {28.465599999999995`, 
             34.359399999999994`}, {29.299999999999997`, 
             34.359399999999994`}, {26.3203, 38.34059999999999}, {
             24.842200000000002`, 38.34059999999999}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4vw13bczHKwdnmZpf5vua+vwZUNA9qzvCP5/
EOC3cahnOdpvON3OQeVJ87yzVjYOJVtFf5+us3coAOmfYOPwhnefwUwnB4fn
IH211g4b9PIWM/Y4OMyYCQSdVg7iU69wZqxycFAF6c+yhPNtKyNWmK41R+Xf
NXWoAFJnvR0cZoKBiUOE+PaLDH72DibGQDDZ2MHn4sSYf8F2DiCusbCxwxkQ
kLGF88Hu3GUN54PVb7Z0mD6Bv8rst7HDbemaRKOpFg6OTY+Oz/htCnGXlIVD
f3CJynR7C4eTh53WZvaZO2i8BXqs09LhSeLCayb25g7hIHfoWUHclWkG578A
+ZvXFM7ndlMtZTpl5BCt4PgxucbCoREUfuaGDimxd9yYOczg/FMge/aZwPnp
aUBwzRgSrg2GcHPA4WprBOfDwuVg2/LwU0JGqOH0ztCBB6TOy9hh8f19fHMO
Gzp8BsWruRGqub8MIOGx2sjhz7fSB3MSDSDx+s7YYfkLD73/ggYOEqB4MTKF
8/fXylqkP7GA82HpA+zPO0Zwvh8ovIXN4HyQt9K+mUPSA6e1w3WhT47nv1k4
dHu9YjFZaAGJvxpLhwMg80Wg6eGSJcRdjaaQcNOwcthi/uNQyikTuDkwfgzI
/jk2cD44HtfbOSwB+T8Z6g5xB3i8w/hger8lnA9LrxLz4jRPP7B3gOUPcLqU
RfBh+QMALr9zqA==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYp+LE2P+Jds5/PlW+mDORSsHGJ/Hf/2U1Agr
B+FPjufTnjo4pKeBACa/2+sVi4mlI5zPsniSFWMvbr7+hAU/DP2c4ebPBAFP
Z4ct5j8OpexC8Ot/WxWce4Hg87ipljJpWcP5EPMQ/BvSNYlGU63h5ts3PTo+
47e1wxvefQYznZwg/nps7bDzVtff1OuODv3BJSrT71tD7NFwcDgDBtYQd12A
yvvbO9zfxzfHeJMTRN90Bwfza0dzTX44OXzeEJA9S9wRztcF2XsMwb+YH89+
7qIT3P413bczGMqdHVSfNM87K+UI5xuDQLEDnA8OT0YHB3egd2d5ODucOOy0
NlPO3qF9efgpoytODk8SF14zOW8HsX+6o8NXkMNC7eH8A21AhZPsIfYyOTnY
VkasML1rDwmnTicH8alXODOcHBwqgMJnDztBwvEegj/fRufKrGWOqHw1qP/c
EHywPxsc4Xyw+Reh4XjEEZJOVB0c5B0/Jp/Z6+CwQS9vMaOMnQN6egMAuX0e
tQ==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJZIGYC4pKtor9Py7k6LLm1/LFhM6PDpw0B2bP4XR1y
piYUWhT/s5/yjS1+Bo+rw4vax9nn1/yF81vEa1kzj/1Gk/9q37Y8/JSRiavD
Y7+XCX/nf7JXfdI872wQgu/Q9Oj4jGYE/4Sm1aTT/a4OLPq/uC7xfLNf8cJD
7/9ChPkinxzPp931dDDQWil8QcXMAWzfG0+HCPHtFxnyzByOg/S/93TYYv7j
UEoVgl/326rg3AwE/0WW9rfpexH6l9zfxzfnsJkDzPyDIIcLmTvA7Pc5wW47
e6+rA8x9OZw/F6S/dnWAuR8cbmxuDjD/wfgw/8P4sPBJA4F3rnA+zHwU+XWu
8PC3uHY012QF1Bw5hL0gZxtHeULE55k5oMcfAOXw3Iw=
             "]]}, 
           Thickness[0.01789549033643522]]}, {
         ImageSize -> {55.881902864259025`, 45.00722291407223}, 
          BaselinePosition -> Scaled[0.367186116522047], 
          ImageSize -> {56., 46.}, 
          PlotRange -> {{0., 55.879999999999995`}, {0., 45.01}}, AspectRatio -> 
          Automatic}]}, FrameStyle -> Directive[
        GrayLevel[0], 
        Thickness[Large]], GridLines -> Automatic, BaseStyle -> 20, ImageSize -> 
      800, PlotRange -> {{0.4, 4}, {0, 1.05}}, DisplayFunction -> Identity, 
      DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {0.3, 0},
       DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}},
       FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, PlotRange -> {{0.3, 4}, {0, 30}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      Unevaluated[
       Unevaluated[
        PointLegend[{
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1], 
           Dashing[{Small, Small}]]}, {
          Graphics[{
            Thickness[0.01585791309863622], 
            Style[{
              FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4plgIOGw4oWH3v+Nxg4ilZNKzrpIO5w+7LQ2
c5+xQ8Dbyx9nKMo5HKiVtUg/YuywN7/m7UxTRTh/Sntr1OU9KnB+ahoQsKnB
zZOYeoUz45Gaw/QJ/FVm1cYOvhcnxvxzVnc43LY8/NQjI4dHEeLbLzaoO2wx
/3EopcrQ4XHiwmsm7zXgfDB9SgNuHi4+AwgomMD5f76VPpjTiMmHme8Hcsdj
M7j9MD7MfTeEPjmeX2bqkBJ7x43ZQt1hQnCJyvR8UwcjYyAQVneo/W1VcM7C
FO4/sDoOU7j/G1mO9hteN3GQmReneXqDioOB1krhC0dMHKrv/7hl3K0I57cq
sKueEZGH893XHF3OcEPaQe1J87yzp0wcYPEDMw/G1wepN7F2+LLv49b0MmmH
fpD74q0dzp4BAh1ZB58T7LazU60d0kHuSVOE81d+e1lxZoMynL9JL28xY4ya
gwTInQ7WDjqK8l9yrqk7/AcBfmuH81fD3uj/1nCwb3p0fMZrK4i4vKbDGTBA
8PPXdN/OcEDwweG52QIS76e1MPjLQfGnaOVQDwpHDm2HepD/3K0dWDi75JP7
tB2W3N/HNyfYxmG7A9BiC02HXrD/bKDxqe7wZeetrr+pNg4vsrS/Td+rCueD
osd4sQJc/Zu23G6j2TJw84TB6VsSzg8Bpe+HYnD+OiEdvnQ5EZx8cHCm/bCH
2Qfjl2wV/X16nTUkfiJZHWIUHD8mz7F2kNkoNp9Jgc+Bw021lKnL2sH3iecl
U2F+B/W3vPsMIhF8cPyWW8L5Lbz+66e06sL55jZ7g6Yd1ISbBw7neE24feB4
staEu0cXFI9iCP6cRco7/yxXdzABhU8xOyTdH1CHmweJT3VI/mcRgfNfg8Lv
twScr/5J5eWsTBm4fnB4sig6wMyH8WH2Q9KnLNx94PgRlkR1PzA9w/wH48P8
j14+AQA1BRqM
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYgOtlcIXWkwddEH0E3sHE2Mg2Izgb9TLW8zI
Y+GQcPiydmqlg0PBmu7bGQIWDpURK0zPVjs43JauSTQSRfC53FRLmaQQfO8T
7LazTRH8J4kLr5nYWzgUbxX9fToNja+H4Ds0PTo+o9sczp8JBmZw96SBgRnU
PeYOvP7rp6RGmEH0cZs5bDH/cSjFC8EvAZm/z9Sh7rdVwbkbFg5nwACTDzHf
Es7nA5nrgeCDzVmH4NuAPOZr5ZASe8eN+YSpww1QeLRaOSy5v49vzmFTiLiG
NZx/XeiT4/ln1nD3wPgw9+qDwv2LFdw/EL4l3L9fdt7q+nvUEh4eMD4svGB8
kHXGWo4OkPi1dIgQ336RwcwRYk4YNLyfOUD9a+4QXKIy/f8CBwe/ixNj/iWb
OqSD1Tk4oKcPAE+a+6w=
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIjIGYC4pKtor9P99k56GutFL6wxdrh/j6+OcZOTg63
pWsSjb4aO+y81fU3Nd/BIeAWUGCSnsOUb2zxM1wcHHQU5b/kbNN1eMO7z2Am
l4PD8yztb9Pn6jjAzAPz/2rA+XMWKe/8s1zdwfza0VyTBQ4Ooj1er1i2qDuw
LJ5kxbjWyeEMGKg7sIL4oc5wPpj6g+A7ND06PuO2i8OjCPHtFw+oOzwAuXeR
G9x8GN/cZm/QtIPaDjdB/ljq5mAK4ifqQ9y/xc1hi/mPQym/DCDm+iD4ElOv
cGZYuTlMaW+NumyjD9Gv6ubQwHK031BcByL/y9WBhbNLPvmcNiR81F3gfHD4
zXKA8+t/WxWc83B2MACF7xETB+8T7LazXZ0dVrzw0PvPaOpwXNNq0un3jg4a
b4EB2WnhsFEvbzHjHkeHvuASlen8lg4WoPDqcITom2rpAAo2k0BHhw0gdTJW
DpNB/tFxdFgCsrjZygEULAx8jg5PEhdeM7lv5ZBw+LJ26ksHB3WQ+ZHWEP0L
neF8H5C5oq5wPgMIZLg68Pivn5KqYe0QAnTG/wJXSPhYWTnkcP5ckN7sCnev
iTEQvEbwwfH51NVB9UnzvLNZlhB/PnSFhMMNBP/LhoDsWeVWcP53UECKWsP1
+1+cGPOv2Rpu/hdwQNtA/GPp7DBjJhBE2kDCf78TxP/BNpD4YkXwwf5QcETl
Wzg49ILCN97GoR4Ur8vt4Oaj5wcAMdZexg==
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4jMgoOPtUP/bquCchpXDjJlAcNEXzrdvenR8
xmcE/0J+PPs5RT8MPlhfJ4Kv/qR53tlXCP0wPsx8GB9mPzp/8je2+BkyDnB+
ehoQ2Dmgyuc4OOyvlbVI/+MF55dHrDA9exqTD9OPIi+D4MPsnwISV/GA81VB
NJMHqvwVdww+zP8wPix8YPphfJj5MD7MfnT+FvMfh1JumcD5IOenTUPwudxU
S5msTOD+h/Fh4YPOh+mH8WHmo8c/AK5R+m4=
               "]], 
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxdlG1IU2EUx+camB9aNd/Kbc2ZgtfN+bKJIpZnie6+GAsnusKUJW6GmUIK
Camg1D5MzKRITcwSWYJGfohKQgMZinOWLyySRSL7IKKFElKord37rGfQgcvl
x/Oc5/n/zzn3yq/VFVXxeTxevv9h3w2vI/edKgb0q+I7piUCLGZ/lDDgY2OK
gOKG+Me+6iCXRr9Z5LUE+cSu9qN5OMjzbLxnoHU/u35hloDoRyth1bsMpCSN
hH/yEuA1PXNrQguh//nZdwdWBWS6HbUaXmEgX4HWpxiYnb4wdr1FAbqERn5f
FwMbt/xCaxQQ720fcImCXDgbeu7JNo32lyuRfjcNB3uNa/3jSrDaS+fS+2l0
7vFk0Kj9UUNDT68/Licjf6l0QE9yQE+QOR+DFOapZmmWRUlBq8BxP+2zEmTa
ncp5BwmFiw/K/gwpILdtfaYnj4SH1rtXliVJyJdPB+tGtnCJmDc5/QmYx0RK
oWUgDlrY+6pJsOVQE+bdWBhX3RwKkVCYn+YoV/pUQc5i9ZJBXqqrCF0wUXDW
vW7gHcSi+vMp5Fstgy/+Nqd/JaEswShZkJxBeqdJ1Ld5Cea3hmyjb0aMWTYx
OFklFEOT8UWGa5mE4u3lnR5tDKrHTxKKWDadxv47jTZ9SFc03Aj7PWjZ1wFb
7t6mKHT/sA7IUYedlxUBXFlKdOh8lQgWWf2EDjrY/FdCzOcbtM1Oz1HMl7zU
Ukb4YS7SrUN9N//I3To2mdo7R2Lm5nuPwsz165AGPZtv4MM/ruLWhZjX8iu0
fYsnQTDUnR3iopGf+ojA90DD1r1aW/p+FHi4elJw+9uvVbUtBvnppOCDbbJN
0y6BGSK721lHQURTd4PLK8XM3Vcgwyxl/X+XofubKfAQ0lGfIRbPXzibL5Cj
/XYK8rraReYkOdg3SJVvhAKuvWo5mo+XFJSGRVnVejn6XrppxClxaN4yGYjs
oDcFmgTM4oFywlmfiPkiO8/TiRDL6slgoPKqp+DIKQK4tDQmMO8E/P//+Ave
BvzZ
                "], {{51.60159999999999, 4.945309999999999}, {
                52.43749999999999, 4.290629999999999}, {52.7828, 
                3.7999999999999994`}, {52.7828, 3.1999999999999997`}, {
                52.7828, 2.25313}, {51.528099999999995`, 
                1.4890600000000003`}, {50.01879999999999, 
                1.4890600000000003`}, {48.52809999999999, 
                1.4890600000000003`}, {47.4906, 2.25313}, {47.4906, 
                3.3625000000000003`}, {47.4906, 4.05469}, {
                47.818799999999996`, 4.69063}, {48.4, 5.1812499999999995`}, {
                48.8734, 5.56406}, {49.273399999999995`, 5.74531}, {
                50.20159999999999, 6.01875}, {51.60159999999999, 
                4.945309999999999}}, {{51.54689999999999, 
                14.146899999999997`}, {52.60159999999999, 
                14.146899999999997`}, {53.12810000000001, 
                13.492200000000004`}, {53.12810000000001, 12.2016}, {
                53.12810000000001, 10.3281}, {52.2563, 9.054689999999999}, {
                50.98279999999999, 9.054689999999999}, {49.8734, 
                9.054689999999999}, {49.292199999999994`, 
                9.801560000000002}, {49.292199999999994`, 
                11.237499999999997`}, {49.292199999999994`, 
                12.965600000000002`}, {50.218799999999995`, 
                14.146899999999997`}, {51.54689999999999, 
                14.146899999999997`}}}]}, 
             Thickness[0.01585791309863622]]}, {
           ImageSize -> {63.065384806973846`, 35.481524283935244`}, 
            BaselinePosition -> Scaled[0.33613480771077464`], 
            ImageSize -> {64., 36.}, PlotRange -> {{0., 63.06}, {0., 35.48}}, 
            AspectRatio -> Automatic}]}, 
         LegendMarkers -> {{False, Automatic}}, Joined -> {True}, 
         LabelStyle -> {}, LegendLayout -> "Column"]]]], {Right, Center}, 
     Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.819967883440524*^9, 3.819967887368281*^9}, {
   3.819967931167816*^9, 3.819967950289957*^9}, {3.819968049507668*^9, 
   3.819968057405974*^9}, 3.819968151909305*^9, 3.81996827656572*^9, {
   3.8199683216396008`*^9, 3.819968343057481*^9}, {3.819968383278812*^9, 
   3.819968411593953*^9}, {3.819968464026143*^9, 3.819968606568625*^9}, {
   3.8199686508066463`*^9, 3.819968679196114*^9}, {3.8199687844457703`*^9, 
   3.819968811400852*^9}, 3.819968851300359*^9, {3.8199691809846497`*^9, 
   3.819969223105206*^9}, {3.819969263063792*^9, 3.819969483275178*^9}, 
   3.819969561789456*^9, 3.819969597555008*^9, 3.819981013502015*^9, 
   3.819981043672831*^9, 3.819981082345477*^9, {3.819981131710726*^9, 
   3.81998114416193*^9}, {3.820027759710642*^9, 3.820027860782962*^9}, {
   3.820027996086475*^9, 3.820028025609191*^9}, {3.8200280591882544`*^9, 
   3.8200280819824953`*^9}, 3.8200282216929817`*^9, 3.820028559857697*^9, 
   3.820028653479545*^9, 3.820028723739224*^9, {3.8200308683923397`*^9, 
   3.820030893653808*^9}, {3.820030934265173*^9, 3.820030948737536*^9}, 
   3.820032465315477*^9, 3.820036843800577*^9, {3.8200369790490294`*^9, 
   3.8200369957014647`*^9}, 3.820040200314465*^9, 3.82004031664867*^9, {
   3.820040580769579*^9, 3.820040595890491*^9}, 3.820040789493753*^9, 
   3.820040826059527*^9, {3.82004281427417*^9, 3.820042826166284*^9}, {
   3.820042941891873*^9, 3.820042946350648*^9}, {3.8200430759389887`*^9, 
   3.8200430938105583`*^9}, {3.820062539318982*^9, 3.8200625860432796`*^9}, 
   3.820238813386403*^9, 3.820239082254928*^9},
 CellLabel->
  "Out[1647]=",ExpressionUUID->"83e2a52d-7c89-41dd-b15b-8d53fe281236"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"SSquareSftddft", "=", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{
      "0.8926`", ",", "0.8685`", ",", "0.8418`", ",", "0.8122`", ",", 
       "0.7782`", ",", "0.7388`", ",", "0.694`", ",", "0.6448`", ",", 
       "0.5923`", ",", "0.5384`", ",", "0.4851`", ",", "0.4342`", ",", 
       "0.3875`", ",", "0.346`", ",", "0.3103`", ",", "0.2803`", ",", 
       "0.2555`", ",", "0.2354`", ",", "0.2192`", ",", "0.2062`", ",", 
       "0.196`", ",", "0.1879`", ",", "0.1816`", ",", "0.1767`", ",", 
       "0.173`", ",", "0.1703`", ",", "0.1684`", ",", "0.1671`", ",", 
       "0.1664`", ",", "0.1661`", ",", "0.1662`", ",", "0.1667`", ",", 
       "0.1674`", ",", "0.1684`", ",", "0.1695`", ",", "0.1708`", ",", 
       "0.1723`", ",", "0.1738`", ",", "0.1754`", ",", "0.1772`", ",", 
       "0.1789`", ",", "0.1808`", ",", "0.1826`", ",", "0.1845`", ",", 
       "0.1864`", ",", "0.1883`", ",", "0.1902`", ",", "0.192`", ",", 
       "0.1939`", ",", "0.1957`", ",", "0.1975`", ",", "0.1993`", ",", 
       "0.201`", ",", "0.2027`", ",", "0.2042`", ",", "0.2057`", ",", 
       "0.2072`", ",", "0.2085`", ",", "0.2097`", ",", "0.2109`", ",", 
       "0.2119`", ",", "0.2129`", ",", "0.2138`", ",", "0.2145`", ",", 
       "0.2152`", ",", "0.2157`", ",", "0.2162`", ",", "0.2166`", ",", 
       "0.2169`", ",", "0.217`", ",", "0.2172`"}], "}"}], "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"SSquareSftddft1", " ", "=", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{
      "0.9746`", ",", "0.974`", ",", "0.9734`", ",", "0.9727`", ",", "0.972`",
        ",", "0.9714`", ",", "0.9707`", ",", "0.97`", ",", "0.9694`", ",", 
       "0.9687`", ",", "0.9681`", ",", "0.9674`", ",", "0.9666`", ",", 
       "0.9657`", ",", "0.9645`", ",", "0.9627`", ",", "0.9598`", ",", 
       "0.9544`", ",", "0.9432`", ",", "0.9171`", ",", "0.8475`", ",", 
       "0.6722`", ",", "0.4335`"}], "}"}], "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"SSquareSftddft2", "=", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{
      "0.4335`", ",", "0.2931`", ",", "0.2321`", ",", "0.2035`", ",", 
       "0.1883`", ",", "0.1795`", ",", "0.174`", ",", "0.1705`", ",", 
       "0.1683`", ",", "0.167`", ",", "0.1663`", ",", "0.1661`", ",", 
       "0.1663`", ",", "0.1669`", ",", "0.1677`", ",", "0.1686`", ",", 
       "0.1698`", ",", "0.1711`", ",", "0.1726`", ",", "0.1742`", ",", 
       "0.1758`", ",", "0.1775`", ",", "0.1793`", ",", "0.1811`", ",", 
       "0.183`", ",", "0.1849`", ",", "0.1867`", ",", "0.1886`", ",", 
       "0.1905`", ",", "0.1924`", ",", "0.1942`", ",", "0.196`", ",", 
       "0.1977`", ",", "0.1993`", ",", "0.2009`", ",", "0.2024`", ",", 
       "0.2039`", ",", "0.2052`", ",", "0.2064`", ",", "0.2076`", ",", 
       "0.2086`", ",", "0.2096`", ",", "0.2104`", ",", "0.2112`", ",", 
       "0.2118`", ",", "0.2124`", ",", "0.2129`", ",", "0.2133`", ",", 
       "0.2136`"}], "}"}], "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"SSquareSftddft3", "=", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{
      "0.9940", ",", "0.9907", ",", "0.9838", ",", "0.9679`", ",", "0.9251`", 
       ",", "0.7899`", ",", "0.4824`", ",", "0.2555`", ",", "0.1771`", ",", 
       "0.1514`", ",", "0.143`", ",", "0.1408`", ",", "0.1412`", ",", 
       "0.1427`", ",", "0.1447`", ",", "0.1473`", ",", "0.1509`", ",", 
       "0.1568`", ",", "0.1682`", ",", "0.1946`", ",", "0.2642`", ",", 
       "0.4396`", ",", "0.6784"}], "}"}], "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"SSquareSftddft4", "=", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{
      "0.6784`", ",", "0.8189`", ",", "0.8802`", ",", "0.9092`", ",", 
       "0.9249`", ",", "0.9345`", ",", "0.9409`", ",", "0.9454`", ",", 
       "0.9488`", ",", "0.9514`", ",", "0.9535`", ",", "0.9552`", ",", 
       "0.9567`", ",", "0.9579`", ",", "0.9589`", ",", "0.9597`", ",", 
       "0.9604`", ",", "0.961`", ",", "0.9614`", ",", "0.9617`", ",", 
       "0.9619`", ",", "0.9619`", ",", "0.9619`", ",", "0.9617`", ",", 
       "0.9614`", ",", "0.961`", ",", "0.9605`", ",", "0.96`", ",", "0.9593`",
        ",", "0.9586`", ",", "0.9578`", ",", "0.9569`", ",", "0.956`", ",", 
       "0.9551`", ",", "0.9542`", ",", "0.9533`", ",", "0.9523`", ",", 
       "0.9514`", ",", "0.9505`", ",", "0.9497`", ",", "0.9489`", ",", 
       "0.9482`", ",", "0.9475`", ",", "0.9469`", ",", "0.9464`", ",", 
       "0.946`", ",", "0.9457`", ",", "0.9454`", ",", "0.9453`"}], "}"}], 
     "}"}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"SSquareSftddftcurve", "=", " ", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
            "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
            ",", 
            RowBox[{"SSquareSftddft", "\[LeftDoubleBracket]", 
             RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "1", ",", 
            RowBox[{"Length", "[", 
             RowBox[{"SSquareSftddft", "\[LeftDoubleBracket]", 
              RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
           "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{"Red", ",", "Dashed"}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", " ", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<\\\\text{B}~{}^1 \\\\Sigma_u^+ \>\"", ",", 
            RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Right", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"SSquareSftddftcurve1", "=", " ", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
            "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
            ",", 
            RowBox[{"SSquareSftddft1", "\[LeftDoubleBracket]", 
             RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "1", ",", 
            RowBox[{"Length", "[", 
             RowBox[{"SSquareSftddft1", "\[LeftDoubleBracket]", 
              RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
           "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{"Black", ",", "Dashed"}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", " ", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<\\\\text{E}~{}^1 \\\\Sigma_g^+ \>\"", ",", 
            RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Right", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"SSquareSftddftcurve2", "=", " ", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"coord", "\[LeftDoubleBracket]", 
             RowBox[{"k", "+", "22"}], "\[RightDoubleBracket]"}], ",", 
            RowBox[{"SSquareSftddft2", "\[LeftDoubleBracket]", 
             RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "1", ",", 
            RowBox[{"Length", "[", 
             RowBox[{"SSquareSftddft2", "\[LeftDoubleBracket]", 
              RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
           "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{"Blue", ",", "Dashed"}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", " ", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<\\\\text{F}~{}^1 \\\\Sigma_g^+ \>\"", ",", 
            RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Right", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"SSquareSftddftcurve3", "=", " ", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
            "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
            ",", 
            RowBox[{"SSquareSftddft3", "\[LeftDoubleBracket]", 
             RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "1", ",", 
            RowBox[{"Length", "[", 
             RowBox[{"SSquareSftddft3", "\[LeftDoubleBracket]", 
              RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
           "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{"Blue", ",", "Dashed"}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"SSquareSftddftcurve4", "=", " ", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"coord", "\[LeftDoubleBracket]", 
             RowBox[{"k", "+", "22"}], "\[RightDoubleBracket]"}], ",", 
            RowBox[{"SSquareSftddft4", "\[LeftDoubleBracket]", 
             RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "1", ",", 
            RowBox[{"Length", "[", 
             RowBox[{"SSquareSftddft4", "\[LeftDoubleBracket]", 
              RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
           "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{"Black", ",", "Dashed"}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "SSquareSftddftcurve", ",", "SSquareSftddftcurve1", ",", 
     "SSquareSftddftcurve2", ",", "SSquareSftddftcurve3", ",", 
     "SSquareSftddftcurve4"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
   RowBox[{"PlotLabel", "\[Rule]", " ", 
    RowBox[{"MaTeX", "[", 
     RowBox[{"\"\<\\\\text{SF-BH\\\\&HLYP}\>\"", ",", 
      RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"FrameLabel", "\[Rule]", " ", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<R \\\\text{(\\\\ce{H-H})  (\\\\AA)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\expval{\\\\hat{S}^2}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"FrameStyle", "->", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", 
   RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", "\[IndentingNewLine]", 
   
   RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", "\[IndentingNewLine]", 
   RowBox[{"ImageSize", "\[Rule]", "800"}], ",", "\[IndentingNewLine]", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0.4", ",", "4"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "1.05"}], "}"}]}], "}"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.819971801297244*^9, 3.819971912620216*^9}, {
   3.8199719736589613`*^9, 3.819972042136594*^9}, {3.81997210210476*^9, 
   3.819972153865048*^9}, {3.819972211365514*^9, 3.819972265771944*^9}, {
   3.8199723129005747`*^9, 3.81997231606022*^9}, {3.819972355627824*^9, 
   3.819972368312051*^9}, 3.819972863792848*^9, {3.8199732061759777`*^9, 
   3.819973250396668*^9}, {3.82003200079698*^9, 3.820032035470065*^9}, {
   3.8200320745976143`*^9, 3.82003209050578*^9}, {3.820032248182172*^9, 
   3.820032291701561*^9}, {3.820032325924601*^9, 3.820032445481964*^9}, {
   3.82003700863453*^9, 3.82003703735639*^9}, {3.820040304090938*^9, 
   3.820040304491981*^9}, {3.820040401204887*^9, 3.820040496444447*^9}, {
   3.8200405388913803`*^9, 3.820040544408039*^9}, {3.8200407479735823`*^9, 
   3.820040759460845*^9}, {3.820040838328377*^9, 3.8200408449080544`*^9}, 
   3.823256241169232*^9},ExpressionUUID->"a7d53461-fc5c-4d40-a551-\
0a317255b758"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{}, {{}, {}, 
       {RGBColor[1, 0, 0], PointSize[0.011000000000000001`], 
        AbsoluteThickness[1.6], Dashing[{Small, Small}], 
        LineBox[CompressedData["
1:eJw0nHdcjV8cx+/q3psVQmbxi6zsGfI5spNVhOxsQmSVvVeoyEyJskdGFEno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         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
        1.6], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJw12Xk8VHH3B3BR9qgoW0kRIlSSvVNERalUKmRrl1QqSiKJpFREEkJFVIpC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         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
        AbsoluteThickness[1.6], Dashing[{Small, Small}], 
        LineBox[CompressedData["
1:eJw1m3lczF8Xx2ffl1SKUIiKUJZEpXNEIQkhhCTZiSzJLoRCCqUQhRCiKIoi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         
         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
        AbsoluteThickness[1.6], Dashing[{Small, Small}], 
        LineBox[CompressedData["
1:eJw9mXs4lOv3/ws5lVSUIlSUSohCkt6lok0JlUpSKRWVSlIkIipFRSQkqShR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         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
        1.6], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJxFnHlcTd3XwO88364KITKEoshcivYShRCiEDKFZI6ikKKQuSiZK0pRqdAg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         "]]}}, {{}, {}}}}, InsetBox[
     TagBox[GridBox[{
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.01553277415346381], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQXXp4m+tMWSUH9be8+wwkrRxmgsBPMYfrQp8cz7Nh
8s+AQI8onB+tGiFzbo8wTv566W26p978tIeZD+Mvf+Gh9z/R0iHgiecl08vM
Dn3BJSrT/S0dVD+pvJx1ksehkeVov6G5JdQ+XodoBcePyTwI/hbzH4dStMzh
/AtXw97o71aH8xtA+r+rOrSI17JmsvFA1L9SgfgnktPB1GZv0LSFKg5pYMDi
4LG/VtZCHcFfK6TDl86n7LAj2Cri/3EBB/7YgPtG6jC+kIOJMQgoO7itObqc
YYYInC9SOank7BJROP+Ba7zjrI1icP6XfR+3pl8Th5sH5pfJw+1D5+/Nr3k7
01QBzl/57WXFmQ3KcL6OovyXnGtqDs4TmoXSXik7nAeFw28NhyntrVGXa1Qd
3hRvFf19WtvhRZb2t+m16g4toHAp13XYoJe3mHGPFpwfcEu6JlFID84vWNN9
O8PBwOHH29cHLJt1HFSfNM87a2UI8cdmLYd+UHzdN3T4BZJ/rAEJ3y4jB9+L
E2P+Oas7dHu9YjE5aOTgAQ4fZYevO291/X1q5MDE2SWf/E7V4XDb8vBTSsaQ
cGdXd+B2Uy1lijJ2mAxyd4yGQ4T49osM54wd0kHRsUwLkh6mmzgkxN5xY74B
9c9cUzh/2gT+KrPbZnC+H8gdny0g+q5rwNN3BKdYu7G/MpyPnv4B36ZGpA==

                  "], {{5.9593799999999995`, 18.229699999999998`}, {6.88906, 
                  18.2781}, {7.103129999999999, 18.2781}, {7.556249999999999, 
                  18.2781}, {10.774999999999999`, 18.2781}, {12.2766, 
                  17.109399999999997`}, {12.2766, 14.559399999999997`}, {
                  12.2766, 12.0313}, {10.6313, 10.5297}, {7.79531, 10.5297}, {
                  7.103129999999999, 10.5297}, {6.55469, 10.5781}, {
                  5.9593799999999995`, 10.720300000000002`}, {
                  5.9593799999999995`, 18.229699999999998`}}, {{
                  5.9593799999999995`, 24.9531}, {6.578130000000001, 
                  25.096899999999998`}, {7.126560000000001, 25.1438}, {
                  7.890629999999999, 25.1438}, {10.4406, 25.1438}, {
                  11.560899999999998`, 24.285899999999998`}, {
                  11.560899999999998`, 22.3078}, {11.560899999999998`, 
                  20.2328}, {10.1313, 19.112499999999997`}, {
                  7.412499999999998, 19.112499999999997`}, {7.007809999999998,
                   19.112499999999997`}, {6.6984400000000015`, 
                  19.112499999999997`}, {5.9593799999999995`, 
                  19.160899999999994`}, {5.9593799999999995`, 24.9531}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4r/fSh/MuWjmkBB7x415hq0DAxiYw/l1v60K
zkVYOnzZeavr71I7B9vKiBWmsZYOqk+a551dZeew/IWH3v9EBP+60CfH82kI
vvjUK5wZTQj+Rr28xYw9lg4S8+I0Tzcg+DIgvgCCX7JV9PdpO1M4/wwI+JjA
3TMTBCRNoO6xcHBoenR8BreJA6//+impEeYOL7K0v03/awznrwC5s9DYwecE
u+1sVSuIPxsw+fVg8xH8G9I1iUZTEXx7kD2/EXwON9VSplnWDtMn8FeZVRtD
wuOitcMNUDiUGTvoa60UvlBiA+cvub+Pb46xLdw9MD7MvX9A8eFoA/cPhG8N
9++BtuXhp4Ss4eEB48PCC8avAAbLWWYHiP6LVg6fNwRkz+J3cDAxBoLFsPC3
h4anBcSfX+0g8bDBzOE/CMTbOaCnDwDvXu7Z
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIjIGYCYvumR8dn3LZ3SI6948acYengrlrKNOuFkwOv
//opqSsMHeQdPyafEXV02O4AVPhD0+F3TO7Rf68cHCa3t0ZdltF0CC5Rmf5/
g4OD78WJMf+YNRxg5vmB+MkqcP5aIR2+dD5lh/k2OldmuTk6OE9oFkqTUnbI
4fy5ID3Y2cHEGASg/N8IPphe7ALnr3jhofe/0dWBPzbgvpG6soMbyL0e7nDz
Yfw5i5R3/lFXdwA5e4Y3lH9cy+EPyP1R7g7nr4a90Y/WhZj72Q3Or/ttVXDu
gZvDn7evD1gu1oLoP+3m8CJL+9v0WnWI/AI3h8z8D60nTdQdFEDhc9YFzgeH
n4MjnP8kceE1k/fOkPCtMHLYoJe3mPGNs8Nt6ZpEo61GDroTFvwwnObkEAMy
yMbMQXzqFc6MJCeHg23Lw08dMoOEl54TxF4Pc4fPGwKyZ313hJh73hwSH5cc
Ha4LfXI8b2bhsL9W1iJ9iyPEnEkWDsc1rSad7nd0iAaZz2Pp8Amk390Fzt8I
cs8eVzg/DQT43CD+vm3hsPNW199Ucaj/35o7XMyPZz+n6QZ370wQmIjgg+Ov
280hQnz7RQY5c0g66nCD2NOD4Ks+aZ53VssCztd4y7vP4KQFXH8jy9F+Q3NL
uPnqIHlJK4cTIP/cd3Y4AwI8VpDwT3WG+J/NCpLeVjvB+cVbRX+fPuaIyr/n
4HAAFL5CVg4+oHT62R5uPnp+AACOyFid
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYCYhNjILjs7bBRL28x4x1zh/8gUO4H5y994aH3
fyaCb37taK7JCUz+GRCwsYDzI8S3X2SYZwHXD+PDzIfxYfaj82MUHD8mv7GF
88H69O1Q5XvsHNSfNM87uwjBv7+Pb45xESYfph9FHmg+jA+z/3dM7tF/pzzg
/G6vVywmKz1Q5asw+TD/w/iw8IHph/Fh5sP4MPvR+c+ztL9N7zWC82eCgCeC
b1sZscL0rSHc/zA+LHzQ+TD9MD7MfPT4BwBm8OyJ
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIIaxWZDYzFjYDFA+Axobl3pceokxk1TzibGLVH9R
y4/EqAcAXRoCcw==
                 "], CompressedData["
1:eJxdlH1IU1EYxjcTTZIt3YeDLJV212Jm4FaYKL72R7tn95JDhBkIpTK1zAxU
SjOLRgp+UJjhXJaFoP5hZJGZUiMy0fyKVAQ1UsTIjwy/kNBq7dzrzoVeOFx+
3MN5n/s877lhabmJ1l0ikUjsXsi9vNwr6P6YX9aWCX6U5lRETimgeZ6OcC2Y
IIVKDh4OlsON7ejLwzMmkBVW5w+pAwmHdD12WiUBhNtNbVH1hRLwnEetqRcc
yB8aYsLHHBqGsEHvrnSBWyumskQdDNjr3HVGCr9Tcnr+Olhez7Ycria3HBuy
sVA0/WtSzyhhLvXJuMHIQijXXwFvJsv/WKUsyLG+ORmo52yPhkYYMLb2NItU
Mqg0LXobOgXm9DQJzPdjoI4rgUtDfanBJDlhLda7IIeVNnO2o4GBDedqe+Yr
BTlvkCslJOWra10tDO9fTBD//isDxVi/LgQecn6wsJjXrtjOVkPNps9Z+0UW
rq3hg7VQ1mzpj0xhwcuvPCT9pxYsQR2fRU4GerteV/mYtaQf2+cb+6BAs+MP
AxY/ZZm+4SDvI2LgbW7xch0VBue6R3VWMQMuXNMH+OcVEyQuj67a41Wgwnm9
R8SPwLX4TxlWgSnsZ6LAXF5GBK2B4ZJMp8CevDws4krJ62MQn/u6EjpxXhbE
z9MHFbyMuNQo/oJg/oJuszZWw/s9i8A8ua84dUQDG9iW7wiyclduf0w6RLiN
EyZwf/fJp+dLtDv5I+LftFNSr38hcNyt2V67TWAsS69DUHtXWnRcpwUcy0AJ
TfQw2OdYGraWl96dsFGQjPM4TUMJnvs+NfgnPKux2mk+/0qKn6MJGhTc4Gn4
89dp3uc0DUSN9+QYdiPCE+7PjNwvcO/h6OqBowi+4TmXCnwT92uhCHv0yHBe
RxBk4NJQ5HtmOaEU0ce9z5BDIc7jHk3y4+7THZqfC1cA4SUuz72E4/Ljrw/U
S6AJ/x+ee/bvgVNUgZdjRmCufx4i7N1YHS2uMu3oU4IR7zd77l8o/P//+Qcp
PwUm
                 "]]}, {
                Thickness[0.01553277415346381]}, StripOnInput -> False]}, {
             ImageSize -> {64.38057285180572, 33.15901369863014}, 
              BaselinePosition -> Scaled[0.2896366232255397], 
              ImageSize -> {65., 34.}, 
              PlotRange -> {{0., 64.38}, {0., 33.160000000000004`}}, 
              AspectRatio -> Automatic}]},
           "PointLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"PointLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.011000000000000001`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}], ",", 
                
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.01553277415346381], 
              StyleBox[{
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
                 "], CompressedData["
1:eJx1lAlIVFEUhiczbaExHNNinHRwFmfejFozY5NvwtOClVi2QBtaVE7aAiM0
kpWSLSZkpoWl0mAL0RRY2UYLNdkimaOVaQsWKGrQorQQYmjZ3He9R1A8cHl8
j/f+c89/zr3yjbbl1tEikWiUZ63zLC/P2ixET6z91uRe9xUeykisGQNJoXN+
bnLwEHwt8LRXqBjGxikzvA7zsLhj0WuTxA/UXRNdUWsGeZ93deH0nbOQD05M
vFqcq0eeaXmw/OQjDaQ77ZX/EsXwdYcn4TYN5nv5ZmVnJK+BW/GVZsefvli9
POT39sBBdpwLu9vnVEOioDcB2lYH3W6oUkMdiYRJ9Fmnpnp//JGNBk/skCBf
8deJU6cFIlcQdk1FPRGJnDBg+YZyJ9l3vgLZSuzzUY3IPV3fqmYd0GE+xsHl
6zTuIi3Vc+sgoeFY0r8wPf0/Tg81T+Ze3lIeSX05xSEHnWgal7afo+8/RMDN
mT2PU7ZyVC8qAj5v5bpLkjnoF0IPabYfuc8DOEhslmZt+MVBQo3v7FMZWkhJ
/hg3OlMLJUV+u6PdmgH/tVSvNpz275MGau7dKfBZqoS9vTHpLy5qQLLruL3e
W46cG+qrrAuQIScpVwe/SJJiv4V+lE2huuO1yBc/L4zov2aAAKI3XwpuUp/L
AEu7Gn+WyqdBVbbMnPrUAA9sWV1lJjlycV7u2sb7CmTmN9ObQvxpU9G69hhg
MfF1nhqeHHKuqm2bQfuco6b72T0d2jecfWv8Ho7M6md6I7EwF6FG5L7ujFbH
vuHM9JeQfbRHY37GbH/v/X/NeXnBRPtiVkPRCruixGaCGWR+JWrIJv6aTVif
8N1YE9YvnL93RjoHlQqI0l6SvHpqhD0tPc2GfDky7VcI8oKKaqfovRRUHQfK
62uN2B+mxziSfG/kIeTeGZf1qBQKyf7W81BPxlono3Nl5eFS95fMulY58h3Y
3/asVIHM6t1L9Bfw6Jcwrn48PCPz9kMDseS3bzEQdCT+q3eAduD8DLKtIv9D
Ggyy4OcNMwQ7PY16yA1j8uiXx9D56eMwPzuP51tcYscKC82j00KBUJ8FlpFz
cz0cft9tPvzXahnwQ4UsnPNUJfJ9Mq9vwpCZH0zvL6nzoQxKhXvPAimkfxem
Yn7hvpIEIeeRfjVJkNl9yv5n9zfLN/Q+/w97DKtG
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4r/fSh/MuWjmoKu1UvjCE3sHBjAwh/PrflsV
nIuwdEg4fFk7tdLBwbYyYoVprKUDiDpb7eCw/IWH3v9EBP+60CfH82kIvvjU
K5wZTQj+Rr28xYw9lg7FW0V/n05D4+sh+A5Nj47P6DaH82eCgRncPWlgYAZ1
j4UDr//6KakRZlDa3GGL+Y9DKV4IfgnI/H2mDj4n2G1nq1o5nAEDTH492HwE
/4Z0TaLRVATfHuSu3wg+h5tqKdMsa4eU2DtuzCdMIeFx0dphyf19fHMOmzro
g8KxxAbOB9PGtnD3wPgw9/4BxYejDdw/EL413L8H2paHnxKyhocHjA8LLxgf
bKyWI0T/RSuHCPHtFxnMHB1MjIFgMTS8nzlAw9PCIbhEZfr/BQ4OMvPiNE9v
MHNIB1kX5uCAnj4Az1f9Vw==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIjIGYCYvumR8dn3LZ30NdaKXxhi7WDu2op06wXTg63
pWsSjb4aO8g7fkw+I+roEHALKDBJz+F3TO7Rf68cHHQU5b/kbNN1CC5Rmf5/
g4PD8yztb9Pn6jjAzAPz/2rA+XMWKe/8s1zdYb6NzpVZbo4Ooj1er1i2qDvk
cP5ckB7s7HAGDKD83wi+iTEQLHaB81e88ND73+jq8ChCfPvFA+oObiD3erjD
zYfxzW32Bk07qO3gALLf293BFMRP1Hf4A3J/lLvDFvMfh1J+GUDM/+wG59f9
tio498DNYUp7a9RlG32I/tNuDg0sR/sNxXUg8gvcHFg4u+STz2k7KIDC56wL
nA8OPwdHOP9J4sJrJu+dHQxA4XvExGGDXt5ixjfOEH8wmjroTljww3Cak4PG
W959Bp0WDuJTr3BmJDk59IEClt8SEl56Tg7eJ9htZ0+1dPi8ISB71ndHiDky
VpD4uOTosOT+Pr45zVYO+2tlLdK3OELsvW/lcFzTatLpfkcHdZD5kdYOn0D6
3V3g/I0gc/a4wvlpIMDn5sDjv35Kqoa1w85bXX9TxaHhY2XlcDE/nv2cphvc
vTNBYCKCD46/bjcH1SfN885mWTrwgszpcHOoB4XbDQT/C8gd5VZw/neQRaLW
cP3+FyfG/Gu2hpv/BewQG4cTIP/cd3aYARKPtIGEf6ozxP/BNpD0ttoJzi/e
Kvr79DFHVP49B4deUPjG2zj4gOz5bA83Hz0/AABgNWqg
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYCYhNjILjs7VD/26rgnIaVw38QKPeD85e+8ND7
PxPBN792NNfkBCZ/xkwg6ETw1Z80zzv7CqEfxoeZD+PD7EfnT/7GFj9DxgHO
T08DAjsHVPkcB4i+RQj+/X18c4yLMPkw/SjyMgg+zP7fMblH/53ygPO7vV6x
mKz0QJWvwuTD/A/jw8IHph/Gh5kP48PsR+dvMf9xKOWWCZwPcn7aNASfy021
lMnKBO5/GB8WPuh8mH4YH2Y+evwDAKLx7Sc=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxdlGtIk1EYx6cJ6ocm3qa52ZwXcm5quokmlo+GuvdSiitcYYrJvKCmoFGG
JigpNCkTIzU1zVADJfsQqZRKIkpe8G7YSJF9MCmtPoThbO28R8+gB17O++Oc
5z3/5zn/80quFyZrrXk8Xpz5QeMnYVlG6DIDiWvmlwUpTKMwMmBCMSKFd2v3
D7QOLOH35Z4R2b4WvqXpCZthLKxUmCOThYr9yKLZSSmUo7GRheCAl85zBimw
k7Znn/ax0PLcZ9BYI4PWKPlSc9dRvgzPa1mYHIvty70rg17d5xxeOAtbxW9c
9/NkUEtv2ygHGcL9QTc6rRoYvD5NjvWXMWD8fXOj5bUcdo8Pn26KZcCQ0bGi
dAiExiZzODJ4vBIIA6i+VfpQTyA84/RYmMtLsLCvoaptZoGCCpvxhyGrcqju
TvkYmk8BO/8o9W+nDLq2VEGmrypoqLl3dVEUAFkoulSwqXF7O8/zJ7zN6fcj
3Ock52e3eR/qpEAXRQ1l/fIC98dL9jkfLGzTWR9ptWxhTu+OhcNXxguUdjT4
rGyqeUYvfA49FD4XhRiiKzcnGqsoSPXTiGZFJ7HeXAr3bVpEeEAdqTFNCAmL
h9qHtXwhrA/zWxR3KLj0ffFnY4wHnEL9aKYgGXHGCVL/A40u0arODRYK021n
O1SA2t1UKsD7MypQ9Y538yJcYBT5yZiAvx/kBBFI/1wC1KL8fj7hcyUx5VN6
O8JJBmohzPkgmiurWAXZXCN3o9Ulvk9MRRRhPfJ3K024Bp3XC7PfUb7aGo5Y
y83zCW/Epcc0zztCvv2f9uxiBtdT5HJ4Hxj4Vl2gC90XAHD9pOH2+t6aQucB
I6geJQ2juuFKZZUIguva90IENLiU1pfMGDwJc/vFiwl7ovp3xHh/Xxr0Us9e
k9qL+M8Z5dtI8PqLNJyvq3LKCpCAQ+KrBm0SDVwfFBLsj8s0pNgLahSJEnxf
zjCYg71xH74w4MpN+BEWtqVJp4r8CV9Afh7zx3r0DGRe08cfc5fCj/6kvOZV
5tDvUvj///EPA4zuAw==
                  "], {{52.9016, 4.945309999999999}, {
                  53.737500000000004`, 4.290629999999999}, {54.08279999999999,
                   3.7999999999999994`}, {54.08279999999999, 
                  3.1999999999999997`}, {54.08279999999999, 2.25313}, {
                  52.8281, 1.4890600000000003`}, {51.3188, 
                  1.4890600000000003`}, {49.82809999999999, 
                  1.4890600000000003`}, {48.79059999999999, 2.25313}, {
                  48.79059999999999, 3.3625000000000003`}, {48.79059999999999,
                   4.05469}, {49.11879999999999, 4.69063}, {
                  49.699999999999996`, 5.1812499999999995`}, {
                  50.173399999999994`, 5.56406}, {50.57339999999999, 
                  5.74531}, {51.50159999999999, 6.01875}, {52.9016, 
                  4.945309999999999}}, {{52.8469, 14.146899999999997`}, {
                  53.9016, 14.146899999999997`}, {54.4281, 
                  13.492200000000004`}, {54.4281, 12.2016}, {54.4281, 
                  10.3281}, {53.55629999999999, 9.054689999999999}, {52.2828, 
                  9.054689999999999}, {51.173399999999994`, 
                  9.054689999999999}, {50.59219999999999, 
                  9.801560000000002}, {50.59219999999999, 
                  11.237499999999997`}, {50.59219999999999, 
                  12.965600000000002`}, {51.5188, 14.146899999999997`}, {
                  52.8469, 14.146899999999997`}}}]}, {
                Thickness[0.01553277415346381]}, StripOnInput -> False]}, {
             ImageSize -> {64.38057285180572, 35.481524283935244`}, 
              BaselinePosition -> Scaled[0.33613480771077464`], 
              ImageSize -> {65., 36.}, 
              PlotRange -> {{0., 64.38}, {0., 35.48}}, AspectRatio -> 
              Automatic}]},
           "PointLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"PointLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}], ",", 
                
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.01585791309863622], 
              StyleBox[{
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4plgIOGw4oWH3v+Nxg4ilZNKzrpIO5w+7LQ2
c5+xQ8Dbyx9nKMo5HKiVtUg/YuywN7/m7UxTRTh/Sntr1OU9KnB+ahoQsKnB
zZOYeoUz45Gaw/QJ/FVm1cYOvhcnxvxzVnc43LY8/NQjI4dHEeLbLzaoO2wx
/3EopcrQ4XHiwmsm7zXgfDB9SgNuHi4+AwgomMD5f76VPpjTiMmHme8Hcsdj
M7j9MD7MfTeEPjmeX2bqkBJ7x43ZQt1hQnCJyvR8UwcjYyAQVneo/W1VcM7C
FO4/sDoOU7j/G1mO9hteN3GQmReneXqDioOB1krhC0dMHKrv/7hl3K0I57cq
sKueEZGH893XHF3OcEPaQe1J87yzp0wcYPEDMw/G1wepN7F2+LLv49b0MmmH
fpD74q0dzp4BAh1ZB58T7LazU60d0kHuSVOE81d+e1lxZoMynL9JL28xY4ya
gwTInQ7WDjqK8l9yrqk7/AcBfmuH81fD3uj/1nCwb3p0fMZrK4i4vKbDGTBA
8PPXdN/OcEDwweG52QIS76e1MPjLQfGnaOVQDwpHDm2HepD/3K0dWDi75JP7
tB2W3N/HNyfYxmG7A9BiC02HXrD/bKDxqe7wZeetrr+pNg4vsrS/Td+rCueD
osd4sQJc/Zu23G6j2TJw84TB6VsSzg8Bpe+HYnD+OiEdvnQ5EZx8cHCm/bCH
2Qfjl2wV/X16nTUkfiJZHWIUHD8mz7F2kNkoNp9Jgc+Bw021lKnL2sH3iecl
U2F+B/W3vPsMIhF8cPyWW8L5Lbz+66e06sL55jZ7g6Yd1ISbBw7neE24feB4
staEu0cXFI9iCP6cRco7/yxXdzABhU8xOyTdH1CHmweJT3VI/mcRgfNfg8Lv
twScr/5J5eWsTBm4fnB4sig6wMyH8WH2Q9KnLNx94PgRlkR1PzA9w/wH48P8
j14+AQA1BRqM
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYgOtlcIXWkwddEH0E3sHE2Mg2Izgb9TLW8zI
Y+GQcPiydmqlg0PBmu7bGQIWDpURK0zPVjs43JauSTQSRfC53FRLmaQQfO8T
7LazTRH8J4kLr5nYWzgUbxX9fToNja+H4Ds0PTo+o9sczp8JBmZw96SBgRnU
PeYOvP7rp6RGmEH0cZs5bDH/cSjFC8EvAZm/z9Sh7rdVwbkbFg5nwACTDzHf
Es7nA5nrgeCDzVmH4NuAPOZr5ZASe8eN+YSpww1QeLRaOSy5v49vzmFTiLiG
NZx/XeiT4/ln1nD3wPgw9+qDwv2LFdw/EL4l3L9fdt7q+nvUEh4eMD4svGB8
kHXGWo4OkPi1dIgQ336RwcwRYk4YNLyfOUD9a+4QXKIy/f8CBwe/ixNj/iWb
OqSD1Tk4oKcPAE+a+6w=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIjIGYC4pKtor9P99k56GutFL6wxdrh/j6+OcZOTg63
pWsSjb4aO+y81fU3Nd/BIeAWUGCSnsOUb2zxM1wcHHQU5b/kbNN1eMO7z2Am
l4PD8yztb9Pn6jjAzAPz/2rA+XMWKe/8s1zdwfza0VyTBQ4Ooj1er1i2qDuw
LJ5kxbjWyeEMGKg7sIL4oc5wPpj6g+A7ND06PuO2i8OjCPHtFw+oOzwAuXeR
G9x8GN/cZm/QtIPaDjdB/ljq5mAK4ifqQ9y/xc1hi/mPQym/DCDm+iD4ElOv
cGZYuTlMaW+NumyjD9Gv6ubQwHK031BcByL/y9WBhbNLPvmcNiR81F3gfHD4
zXKA8+t/WxWc83B2MACF7xETB+8T7LazXZ0dVrzw0PvPaOpwXNNq0un3jg4a
b4EB2WnhsFEvbzHjHkeHvuASlen8lg4WoPDqcITom2rpAAo2k0BHhw0gdTJW
DpNB/tFxdFgCsrjZygEULAx8jg5PEhdeM7lv5ZBw+LJ26ksHB3WQ+ZHWEP0L
neF8H5C5oq5wPgMIZLg68Pivn5KqYe0QAnTG/wJXSPhYWTnkcP5ckN7sCnev
iTEQvEbwwfH51NVB9UnzvLNZlhB/PnSFhMMNBP/LhoDsWeVWcP53UECKWsP1
+1+cGPOv2Rpu/hdwQNtA/GPp7DBjJhBE2kDCf78TxP/BNpD4YkXwwf5QcETl
Wzg49ILCN97GoR4Ur8vt4Oaj5wcAMdZexg==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4jMgoOPtUP/bquCchpXDjJlAcNEXzrdvenR8
xmcE/0J+PPs5RT8MPlhfJ4Kv/qR53tlXCP0wPsx8GB9mPzp/8je2+BkyDnB+
ehoQ2Dmgyuc4OOyvlbVI/+MF55dHrDA9exqTD9OPIi+D4MPsnwISV/GA81VB
NJMHqvwVdww+zP8wPix8YPphfJj5MD7MfnT+FvMfh1JumcD5IOenTUPwudxU
S5msTOD+h/Fh4YPOh+mH8WHmo8c/AK5R+m4=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxdlG1IU2EUx+camB9aNd/Kbc2ZgtfN+bKJIpZnie6+GAsnusKUJW6GmUIK
Camg1D5MzKRITcwSWYJGfohKQgMZinOWLyySRSL7IKKFElKord37rGfQgcvl
x/Oc5/n/zzn3yq/VFVXxeTxevv9h3w2vI/edKgb0q+I7piUCLGZ/lDDgY2OK
gOKG+Me+6iCXRr9Z5LUE+cSu9qN5OMjzbLxnoHU/u35hloDoRyth1bsMpCSN
hH/yEuA1PXNrQguh//nZdwdWBWS6HbUaXmEgX4HWpxiYnb4wdr1FAbqERn5f
FwMbt/xCaxQQ720fcImCXDgbeu7JNo32lyuRfjcNB3uNa/3jSrDaS+fS+2l0
7vFk0Kj9UUNDT68/Licjf6l0QE9yQE+QOR+DFOapZmmWRUlBq8BxP+2zEmTa
ncp5BwmFiw/K/gwpILdtfaYnj4SH1rtXliVJyJdPB+tGtnCJmDc5/QmYx0RK
oWUgDlrY+6pJsOVQE+bdWBhX3RwKkVCYn+YoV/pUQc5i9ZJBXqqrCF0wUXDW
vW7gHcSi+vMp5Fstgy/+Nqd/JaEswShZkJxBeqdJ1Ld5Cea3hmyjb0aMWTYx
OFklFEOT8UWGa5mE4u3lnR5tDKrHTxKKWDadxv47jTZ9SFc03Aj7PWjZ1wFb
7t6mKHT/sA7IUYedlxUBXFlKdOh8lQgWWf2EDjrY/FdCzOcbtM1Oz1HMl7zU
Ukb4YS7SrUN9N//I3To2mdo7R2Lm5nuPwsz165AGPZtv4MM/ruLWhZjX8iu0
fYsnQTDUnR3iopGf+ojA90DD1r1aW/p+FHi4elJw+9uvVbUtBvnppOCDbbJN
0y6BGSK721lHQURTd4PLK8XM3Vcgwyxl/X+XofubKfAQ0lGfIRbPXzibL5Cj
/XYK8rraReYkOdg3SJVvhAKuvWo5mo+XFJSGRVnVejn6XrppxClxaN4yGYjs
oDcFmgTM4oFywlmfiPkiO8/TiRDL6slgoPKqp+DIKQK4tDQmMO8E/P//+Ave
BvzZ
                  "], {{51.60159999999999, 4.945309999999999}, {
                  52.43749999999999, 4.290629999999999}, {52.7828, 
                  3.7999999999999994`}, {52.7828, 3.1999999999999997`}, {
                  52.7828, 2.25313}, {51.528099999999995`, 
                  1.4890600000000003`}, {50.01879999999999, 
                  1.4890600000000003`}, {48.52809999999999, 
                  1.4890600000000003`}, {47.4906, 2.25313}, {47.4906, 
                  3.3625000000000003`}, {47.4906, 4.05469}, {
                  47.818799999999996`, 4.69063}, {48.4, 
                  5.1812499999999995`}, {48.8734, 5.56406}, {
                  49.273399999999995`, 5.74531}, {50.20159999999999, 
                  6.01875}, {51.60159999999999, 4.945309999999999}}, {{
                  51.54689999999999, 14.146899999999997`}, {52.60159999999999,
                   14.146899999999997`}, {53.12810000000001, 
                  13.492200000000004`}, {53.12810000000001, 12.2016}, {
                  53.12810000000001, 10.3281}, {52.2563, 9.054689999999999}, {
                  50.98279999999999, 9.054689999999999}, {49.8734, 
                  9.054689999999999}, {49.292199999999994`, 
                  9.801560000000002}, {49.292199999999994`, 
                  11.237499999999997`}, {49.292199999999994`, 
                  12.965600000000002`}, {50.218799999999995`, 
                  14.146899999999997`}, {51.54689999999999, 
                  14.146899999999997`}}}]}, {
                Thickness[0.01585791309863622]}, StripOnInput -> False]}, {
             ImageSize -> {63.065384806973846`, 35.481524283935244`}, 
              BaselinePosition -> Scaled[0.33613480771077464`], 
              ImageSize -> {64., 36.}, 
              PlotRange -> {{0., 63.06}, {0., 35.48}}, AspectRatio -> 
              Automatic}]},
           "PointLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"PointLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}], ",", 
                
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )],
          TraditionalForm]}
       },
       AutoDelete->False,
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{0}}}],
      "Grid"], Scaled[{0.99, 0.5}], ImageScaled[{1, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0.3, 0},
   BaseStyle->20,
   DisplayFunction->Identity,
   Frame->True,
   FrameLabel->{
     FormBox[
      GraphicsBox[{
        Thickness[0.007467702188036741], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZjR2DA5dDXI4rjYpKrHpZcY95DK
ppabKTGTVHfiEgcA+NYCcw==
           "], CompressedData["
1:eJxllH1MzHEcx3+VUR5SSd1x6Zf7Xdc5uut313V3E+9mEUZNxiF/pIcTIyOb
Uy20hPOQPFQ0D2keJsPMVNOJzdM8izRsxZpFbqsYRuS+v9/53vDZvn+8ft/v
7/Pw/ny+34hlufOyfBiG8XKt2a7l7VqfHb2XrYZAWEKvPGFWm8A2HnNk7Q7B
qa6k6IF0E2bU3TzFtElwMXr1Ca80E4Jt5XkPOqWoKBu50aD28BSb5XRsk5Fy
34WUlYesRly3O7boi6VoLgwzWmvj0JBqtgwMkSKenHcakOps6a18E4iiH+Y1
D6NU6N66ys4vCUDKy7EF6U85KPu494dUAaisclkDBx2xS74oJOe3cZBdDDnq
3cFg7pO9ab8yOEzNSyi8J2NwLmiiv9VfLu6zvphWVhyUPUYOW/u3lzp7APSC
I7k7XhBlIf/a4L+5M4z6Y4hpWcqjyP58lsZPU1hkD/vH0vyE/HOkiJ3cNO/g
cQ7hgr4SfHd2N5t8FJQ3Dbq5J+arh7UTzox6nBkJa7bLTkrAk3RaIrHLYk/2
6pFAcuCZ3/IaJa7mFjirSlh0rVB/qVgVR5nIVWWLg33yzMbsGyxq2x3+1Z/i
RP0+sej/sr6jOt0IeevbVGZ4BEKJv3IjXqvC6gbkEbSfPTXn2QdJEVjCJvRm
DDchn+h3djx2zvowSB9jwkK/kFLdUbl4Pt6ETaTuLo6yj9+O8Ax/FeUBYlPV
6Ew/3qpPNlLGlre3K+0GyplLX0/3SdKjukbe0F+qxH1i1Ty2k3rKx1MW5sLG
Uv7TD6H+RTzqieN6t47ZarF+XRT2lZYsbpGpxO+31LSfXesuj/7RHU37f07R
WXxkjsYzD6TwZx4W8m338Ow7Q+IPJ2oxcmlKO6+Ui3k0aKl/Yc59Y/5joV4L
Bw3pe7AWObk9JXf3c+gnc3JC454PDh3koiLazZF4/HzBR02+AsOmK9Z7D+WR
Ty7emChsJvszeLHOAhXW1NlfLS/jxfz1bv01OjHut0koS83jKjR6JJN7t1Yj
7hfFUhbnx0BZ8MeYxHwzJ6LN9ZlXmFEgxFdC6Rzh0ErNyCL6vgvHi6C+hEeD
zUgk78mGcZR/Ev2uySgLehYF0v//fZ9+A6v87b4=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYtvKiBWmupYO6WlA8EzYwecEu+3sUnOHA937
mkySZRxuCH1yPH/NzKH6/o9bxtUKDjz+66ekWpg5pILUH1NxSIm948a8w9Qh
M/9D60kTDYdpE/irzKpNHTJA/CvacL7E1CucGY/04Xz7pkfHZ7w2hOs/AwJz
jB026OUtZtQxc5gJApqmDmpPmuedPWXmcKBW1iJdxdxhQnCJyvR8cwdjEHC2
cIC5n8NNtZTJy8pB/S3vPoOdFhB3vrByOHXYaW2mnZmD9Lw4zdMbLBz8Lk6M
+eds6tDj9YrFJNHcIUbB8WNyjInDDJC7uE0dXmRpf5u+1xji3iJjhwjx7RcZ
8owh+g8Ywvkw/8D4cxYp7/xzXAsSXmwmDg0sR/sNv6s6OID8qW3qcBrkvzWK
EHsZzRxaFdhVz3yRcTDQWil84YiZQ7RqhMw5G0m4+4UrJ5WcfSLogB4/ABhF
sAw=
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlF1Ik2EUxzczQ5gKmll0U2y2NFntbSabr9uxfSBBKVYoVsiqbZbQLrIL
w5su0shIi9VydDHrYkVJXhQhVFD2Ic2y4UgqQoikMAv6kqKP9T4b//NCDzyM
H9s55/8/5zlbuTvY6Fug0Wi0yt2u3CzljpXZTsebXDR78Ebxrw+rCXz+gn7k
t7GUPKWHsiJ1LvL5lfPQQD2xpsfSLSdVyrcbzw4aaECcMieFeo62THapPFRY
kR/I19OK2s97xl87qWBXw7Rk1HM+y3px9PTWO/jc8k7l5pKbCU23m7mz+VLl
k69ujk/ri3k4Pxj1F3+pnfAXe1jftg5DOHXMzfoTwdZFTzvd7A8M/+DrVT/u
7S2vYt4hjOisnM8uhNVYud7JrcoX9VbWE3tfZ0p5VTZ+zLuzbpktEz/mpqlC
JTDHxn7B6Ac4KlckI1tUFh/+hS4aF0dn434jPxj1MS/oQ/+hH/OGPzD8g4dN
By5q56QMl7jo+8jL439mJPo23NAemXJSn8g/LdGcImOgRWVd/bWQr5+Y23N/
RgNFKgev9r5qizo4X3pOqxxcDww9YOhdW3656JnLwX7EGOMmYr+9m2azLXeJ
+wFGv9Lx9x3c3w4Rb1f5hPi91s6cEmdCZp7Zv2Y+XCPzPAJCX7eN84NRP9xf
cHjDlWrWtzlxauffUZn1Lz2TzG17I7M/MPyD8V7BeM/Ih/eOetgH6MG+gHmf
RjcO7ftUzfuGfNhH9AOMfoFfLO/ySnnE8eg38oNRH/OCPswT+jFv+APDP/hI
9oM+8yMzhYTfuIPScibNGX9LiBnvEYz3Cg7N57SeS6qMfQNjH1Dv///PfxOi
Jmc=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           61.120300000000015`, 14.821899999999994`}, {61.120300000000015`, 
           16.2047}, {49.199999999999996`, 16.2047}, {49.199999999999996`, 
           14.821899999999994`}, {61.120300000000015`, 
           14.821899999999994`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlG1IU1EYx+9UpMAM7AUsCmMbCxNraya7WJx9iKIcnbtzoygjSpe9UBIV
FEkRGsYMrRHVVoRpZGWhZCJ+qA+hSZkkLCjqgxBqQ+1DSrDoZd1zx/+50IHD
5ffhPM///7zcFftrgqFMRVFsxt1u3Azjji1c9np8SLDJEz2Lfk2tZODbrfa+
3y4nuxdRbYF+wUIHjPPKwfrjq0L55wQrKXsevH7Xwd7K4xXsWsPFXfFai5/k
FeVW59rZlZake6JJsPl7+KjHZad43rXy2NlMFz8SW6ATP278fFCptLis6H1s
IqrTe1PfrE7xwcg/92dLdfcjnfQVqpGh81U66U/0dmZ+rdDJHxj+wc9Kky+r
CkuJdxf4v1fm+CjehjM7H5Ss91G+JnHScWObj/S0JzYXp/ZZ7Po278WafDX9
vl5nH/Jm/O+yVfILRj3AfPniw4FBQTxH5msV6TrnqFRvxAcjP/oFfag/9KPf
8AeGf3BX8bE227QnzR2C/ej7FP4z7mGnjTDDjYI1y/ijHpbM3nuzPGBxQ/uO
N56ERtxTXzvS/dDipVNf1i25pFG8qDyHNMoHhh4w9F7eMpnlPa6RHxkm1KuR
303OUxkxJUj1AKNe5vurGtW34ujA36c1FrfJehVYnJInzonNfJ2c+mHq83OK
D0Z+11jdneEwJ33ykxrhpH+j1PeRkz8w/IMxr2DMM+Jh3pEP+wA92Bcw9mlW
zt8tTvuGeNhH1AOMeoGnDdvR+xq9R70RH4z86Bf0oZ/Qj37DHxj+wReyBprd
g27mlH4jGjPlxN3pb4fFmEcw5hW89Wzd6vKwxdg3MPYB+f7/f/4DM5hFkw==

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4p23uv6mpoc6CFdOKjn7RNBhw8OXUzddCHVw
X3N0OYOEhMOL7euZn/8JdVgjpMOXbift0LY8/JSRTpiD+ieVl7Neyjt8Y4uf
4dMZ5pCZ/6H15BQVhyOXtVMld4U5TGlvjbosowXn+5xgt519VR/Ol54Xp3n6
gKGDV3Wzvs+yMAeJqVc4M4qMHd7y7jOYWRfmMGMCf5UZtynEPS5hDtNA/Ghz
iH62MAfVJ83zzq6ycIC5n8d//ZTUF1YOaSDgFerA4aZayuRl5aDg+DH5zM5Q
B7vKiBWmthYOa7pvZzA8DnWIEN9+kUHO3KHH6xWLCWeYw0wQ0DR1iM09+m+T
epjDGRCYY+wwYcEPw2dmYQ72TY+Oz3htCOeD3ftIH87PAPn/ijZcPzg8TDQc
vmwIyJ7FHuaQCnLXMRUHBhB4EOpQff/HLeNqBYclk6wYfXeEOhzo3tdkkiwD
d386iH4m7IAePwBcMb9E
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vVFGRPfpkQ5pKcBwTNhhycXlG7//BbpcKB7
X5NJsozDnPfLj3mfj3Sovv/jlnG1goP7wyqRdcsjHVJB6o+pOITx6W6a2x7p
kJn/ofWkiYbDyo+XfJMqIh0yQPwr2nC+xNQrnBmP9OF8+6ZHx2e8NoTrPwMC
c4wdvgc/Xjp7SaTDTBDQNHWwN43b5XkG6J5aWYt0FXMH/bsqbI1fIx2MQcDZ
wgHmfg431VImLysHmagU6/vuUQ48/uunpL6wcgA533xlpIP0vDjN0xssHDaf
KNs3PyvSocfrFYtJorlDkkCE5RaDSIcZE/irzLhNHaRAFnBC3Vtk7JAfz35O
8msERP8BQzgf5h8Yf84i5Z1/jms5iN889z1YOtKhgeVov+F3VQeRdcAQS4l0
OA3y3xpFh4Adcq2vZ0Y6tCqwq575IuPQ7pjw9MKpSIdo1QiZczaScPcLV04q
OftE0AE9fgBlqb7l
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKC3b+jpwx7sYh9Q0IHCzc3B/WCWybjqCH7vLk4cp
OMZhxkwgsLSF83ncVEuZXlnD+ScOO63N7LNymPC2xt50WozDn2+lD+Y0Wjrc
UWFrnPoawS/JmAhUEQvn+yQJRFi2xML1w/g+FyfG/HtsDecvub+Pb46xLVw/
zH3o7m8BcuXexjioPmmedzbL1iFjT8lkCZVYOF+cJYxP1yvWYYNe3mLGMzZw
Psw+GH8LSP6PFVy/fWXECtNYK7h/YHxwuGxE8Be4bvv8tyfG4fvOW11/vyL4
sPCC8Ze+8ND7f9HGwcQYCDYj3IvufgCOD7Ra
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/WTp7CMKHLEOHG6qpUxeVg5z3i8/5n09Bs7fMBco
sDvGYfH9fXxznC0dFrhu+/x3SYzDn2+lD+YkWkDkZ8c4fNl5q+svq4VDjcg6
94deMQ5LQOqVTR3Eb577Hmwd7dDAcrTf8Luag4z+XRU2zWgHnxPstrOnqjqc
V7r9s44r2mHGTCDYqeJg3umY8PRFlIOpzd6gaQtVHHqm5wk1b4hymNLeGnW5
BsFfK6TDl86n7JCeBgR20Q4mxiCAyeePsNxyIgzB33KibN/8LNz8hqnO3Tn8
MXDzYXyY/U8uAB18LRruPrC7F0Y7pILsPabiwBLGp7upN9rhwtWwN/rSqnD+
qcNOazPvIfgvsrS/Ta9Vc/DvBXpocbTDFvMfh1K6NCD8w9EOZ0DgjZbDdWDw
PX4b7XACpF9OzyEixfq+/9JYOP9N4A651texDuJTr3BmLNJw8AEFIGucgwSY
rwaR545z+PX29QFLZgQfFv4w/tPEhddM+FUh9n+OhccHOL7PxML9C7a/NRYe
HjA+LLxMQfHnEAcPT3T+gypgAolE8FsOnFroWoabD3aPdDzcfBgfZv8amagU
6+dxcPeFAoN37v44h4Bb0jWJl1Qg8b8OJq/qcERhQ1FGZRwkPuo0HdDTPwBy
nj9b
            "], {{112.12200000000001`, 16.0125}, {115.14999999999998`, 
            23.117199999999997`}, {118.15299999999998`, 16.0125}, {
            112.12200000000001`, 16.0125}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4qe/V3681BvvIFw5qeTsE0GH42X75kt9j3dw
X3N0OYOEhEN3zvPfKwUTHNYI6fCl20k7RKdY3/fXTHBQ/6TyctZLeYfFBbZc
18MTHDLzP7SenKLicNzbvNOxIMFhSntr1GUZLTjf5wS77eyr+nC+9Lw4zdMH
DB1KJkuwhKUlOEhMvcKZUWTscEHp9s+6oASHGRP4q8y4TR2WHwNqME1wmAbi
R5s7cF8H2iiW4KD6pHne2VUWDjD38/ivn5L6wsrBZdvnv1cK4h043FRLmbys
HK5UvFQzfBDvYFcZscLU1sIhWSDCcgtLgkOE+PaLDHLmDtrtYjfPiSc4zAQB
TVMHkPFc6gkOZ0BgjrGDzqa575frJTjYNz06PuO1IZwPdu8jfTg/A+T/K9pw
/eDwMNFwiN3lycMEND81DQiOqTgYgwBzgkP1/R+3jKsVHGRbXwfuuBfvcKB7
X5NJsgzc/ekg9c+EHdDjBwDYSL4n
           "]]}, {
          Thickness[0.007467702188036741]}, StripOnInput -> False]}, {
       ImageSize -> {133.9143412204234, 30.958067247820672`}, 
        BaselinePosition -> Scaled[0.3102281767230393], 
        ImageSize -> {134., 31.}, 
        PlotRange -> {{0., 133.91}, {0., 30.959999999999997`}}, AspectRatio -> 
        Automatic}], TraditionalForm], 
     FormBox[
      GraphicsBox[{
        Thickness[0.01789549033643522], 
        StyleBox[{
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJZIGYCYo/9tbIW6poOLeK1rJnHfttLz4vTPF2g6cCi
/4vrEs83e3ObvUHTFmo6PPZ7mfB3/id7fa2VwhdStOD8E4ed1mbeQ/CfZ2l/
m16r7fCi9nH2+TVf4XyY+ajyf+3/fCt9MKdQ2yFnakKhRfE/e5Eer1csJtoO
S24tf2zYzOigsGvBvtQ+EYe631YF52aYOcDkHZoeHZ/R7OoA029x7WiuyQpX
B5j5aSCwDsH3OcFuO3svmvw7VweY+0u2iv4+zebmAPMfjA/zP4wPC58czp8L
0l+7OsDCD2a+MQgUCzgcbFsefkrI3MEExP/M77Dk/j6+OYfNHJaC/HWY3+EF
yB17EXyY/2D8LeY/DqVUmcH1R4hvv8iQZwY33wDkThUzB/T4AwAxEtIZ
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}}}, {{{24.842200000000002`, 
           38.34059999999999}, {21.862499999999997`, 34.359399999999994`}, {
           22.6969, 34.359399999999994`}, {25.581299999999995`, 
           36.814099999999996`}, {28.465599999999995`, 34.359399999999994`}, {
           29.299999999999997`, 34.359399999999994`}, {26.3203, 
           38.34059999999999}, {24.842200000000002`, 38.34059999999999}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4vw13bczHKwdnmZpf5vua+vwZUNA9qzvCP5/
EOC3cahnOdpvON3OQeVJ87yzVjYOJVtFf5+us3coAOmfYOPwhnefwUwnB4fn
IH211g4b9PIWM/Y4OMyYCQSdVg7iU69wZqxycFAF6c+yhPNtKyNWmK41R+Xf
NXWoAFJnvR0cZoKBiUOE+PaLDH72DibGQDDZ2MHn4sSYf8F2DiCusbCxwxkQ
kLGF88Hu3GUN54PVb7Z0mD6Bv8rst7HDbemaRKOpFg6OTY+Oz/htCnGXlIVD
f3CJynR7C4eTh53WZvaZO2i8BXqs09LhSeLCayb25g7hIHfoWUHclWkG578A
+ZvXFM7ndlMtZTpl5BCt4PgxucbCoREUfuaGDimxd9yYOczg/FMge/aZwPnp
aUBwzRgSrg2GcHPA4WprBOfDwuVg2/LwU0JGqOH0ztCBB6TOy9hh8f19fHMO
Gzp8BsWruRGqub8MIOGx2sjhz7fSB3MSDSDx+s7YYfkLD73/ggYOEqB4MTKF
8/fXylqkP7GA82HpA+zPO0Zwvh8ovIXN4HyQt9K+mUPSA6e1w3WhT47nv1k4
dHu9YjFZaAGJvxpLhwMg80Wg6eGSJcRdjaaQcNOwcthi/uNQyikTuDkwfgzI
/jk2cD44HtfbOSwB+T8Z6g5xB3i8w/hger8lnA9LrxLz4jRPP7B3gOUPcLqU
RfBh+QMALr9zqA==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYp+LE2P+Jds5/PlW+mDORSsHGJ/Hf/2U1Agr
B+FPjufTnjo4pKeBACa/2+sVi4mlI5zPsniSFWMvbr7+hAU/DP2c4ebPBAFP
Z4ct5j8OpexC8Ot/WxWce4Hg87ipljJpWcP5EPMQ/BvSNYlGU63h5ts3PTo+
47e1wxvefQYznZwg/nps7bDzVtff1OuODv3BJSrT71tD7NFwcDgDBtYQd12A
yvvbO9zfxzfHeJMTRN90Bwfza0dzTX44OXzeEJA9S9wRztcF2XsMwb+YH89+
7qIT3P413bczGMqdHVSfNM87K+UI5xuDQLEDnA8OT0YHB3egd2d5ODucOOy0
NlPO3qF9efgpoytODk8SF14zOW8HsX+6o8NXkMNC7eH8A21AhZPsIfYyOTnY
VkasML1rDwmnTicH8alXODOcHBwqgMJnDztBwvEegj/fRufKrGWOqHw1qP/c
EHywPxsc4Xyw+Reh4XjEEZJOVB0c5B0/Jp/Z6+CwQS9vMaOMnQN6egMAuX0e
tQ==
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJZIGYC4pKtor9Py7k6LLm1/LFhM6PDpw0B2bP4XR1y
piYUWhT/s5/yjS1+Bo+rw4vax9nn1/yF81vEa1kzj/1Gk/9q37Y8/JSRiavD
Y7+XCX/nf7JXfdI872wQgu/Q9Oj4jGYE/4Sm1aTT/a4OLPq/uC7xfLNf8cJD
7/9ChPkinxzPp931dDDQWil8QcXMAWzfG0+HCPHtFxnyzByOg/S/93TYYv7j
UEoVgl/326rg3AwE/0WW9rfpexH6l9zfxzfnsJkDzPyDIIcLmTvA7Pc5wW47
e6+rA8x9OZw/F6S/dnWAuR8cbmxuDjD/wfgw/8P4sPBJA4F3rnA+zHwU+XWu
8PC3uHY012QF1Bw5hL0gZxtHeULE55k5oMcfAOXw3Iw=
           "]]}, {
          Thickness[0.01789549033643522]}, StripOnInput -> False]}, {
       ImageSize -> {55.881902864259025`, 45.00722291407223}, 
        BaselinePosition -> Scaled[0.367186116522047], 
        ImageSize -> {56., 46.}, 
        PlotRange -> {{0., 55.879999999999995`}, {0., 45.01}}, AspectRatio -> 
        Automatic}], TraditionalForm]},
   FrameStyle->Directive[
     GrayLevel[0], 
     Thickness[Large]],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->Automatic,
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImageSize->800,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotLabel->FormBox[
     GraphicsBox[{
       Thickness[0.006596306068601583], 
       StyleBox[{
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4hO7dvSyBag7+F2cGPNP2cwBxm9kOdpvmG7u
8ChCfPvFBnWH60KfHM+bWThcuBr2Rv+3ukPBmu7bGQ2WDlvMfxxK0VJxWHJ/
H98cZyuHPfk1b2eyKjlIzIvTPN1g5XAGDOTg/C/7Pm5NnyYA5887MXlJttpP
e2MQcLaA88HmKZvC+Tz+66ek/jB2eOL3MuGv/D97sLEyxlDzWBySY++4MVcY
Ofg/8bxkKsztoPqked7ZXYYQ+98IOmi85d1nEGnocB7E15F24HZTLWXiMnTo
tvHcleakCPHfMQOH8sPbXGe+VXJYDLK/2QDuPxbOLvnkd/oOcxYp7/yTrgrl
6znUfNoQkP1L1eFF8VbR3926cP4GvbzFjHu04fy/30ofzClUd+CPDbhvlK7k
kAJyb4SKw4HufU0mj6Xg/OC3lz/OcBSG8w+C5BezO4j2eL1iMVFz6Ivo9mfc
wOZQ/9uq4JyGhgOPI5/XDE1WiD1R2vDwgfH//geC+n/28stfeOjVa8H550Hx
uFsTzg+8JV2TWITgg+PdQd2h5kXTr2k7/9rD7M+ZmlBoUfzb/mniwmsm/CrQ
8OdwKAWF210lB3A8XhZ0COcUaze2V3J405bbbRQtDufPmAkEP5Xh/C2gcPqj
6QCzD8bfCg53PTh/f62sRbqJgcPzLO1v02M1IfRfAwcPkAS7hkO0guPH5DmG
DptA6mPUHLxPsNvOTjWCpNdoFYfbQO8ZbTVy2B5sFfGfXQ6SfgWMHdLTQEDI
QWLqFc6MImOI+2byODg2PTo+w9oEzgfHn6AZnC8OUi9k4aCwa8G+VD8ReH4w
Afl/swycvxeUH0wV4Pz3i9YrnP2h6NAXXKIy3d8Smv6UIfnvs4WDF8jdV1Ug
/umxgPpH1UEalF8MLKD5UdWBAQQazB0SQoLUF5xUxci/MD4As0q6Sw==
          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
          "], CompressedData["
1:eJx1lHtIFFEUxtcHlaQrGKGVUbaKYbbuPHbnzpJxLLSwSDMw0wzUtrWMMlJ6
YIpICRo9QNsyEXqgBVkGRUhkDytKK1tMMrXsjyQx+8NHFpnZnpnmLCVeuCy/
4e53vu/cMxOSuTfJ5qXT6Txce51re7q2fYdr1fLQvaAgg7dxcDx+wFvcKMDE
WP7H6n0c6BNuVNhmiTDSkJhTdYCDsE8lNS/nm4lbmlfV7/xgIRYF1yqR/tUb
kuA5njNyUNe/1jgZwuBbY1fZRKUJcq+Vd2cDg7aO5MGoNCMMo853N3ehTh8j
vekYywrtbo6KuDrntchPYU2/2PvJSc4hUn2NNX+z48LyPVMFuGncc8kjmEHz
sbrNLUsEOIfLh0EDPh/kKZ/jlP9hy12e8t+SfjzaXsaDH/av0wJZ6T1xXgd5
iH82M/p8rJn4HfqLFYlHsS/5AmwJvOPUFfKg3Y+mp7Fyvp9B/65lY450AR6i
vwAZzqKPVgEKx625r4Jk1Y9gJlb8pFiIU7DOdQk2OE9v/T3C1Bw5f/vZzOAz
6k8w2H977nhrDYNJXP6y+lvk5su9TfrqEYlY6afdAusxb99U7sHcHRLcP7KQ
2b2tar6fDIrw3BorvA0YjmmbYYW0xTFDWcEyPFDyWdX7tDEI/+rXZJpnhTz0
tU0iVubWKdL5TtSpFUivHO/LyRP7Yj+Ym5U5LuWm5Re4fCOpnsbK3GTIsDxk
0ejuZCOc2JQX6kiQIQH7utoEKw+lXDFHyxBY+cYnO9Ok5vJ1s5I/QiIewIZ/
WUpcfdHQ+Cs8jPRsOAdPQ6meecW9pDMXQslPRenR1PYCN9cHROrteoP6vMcI
/umJvXy4gfTUOTGo/SnmiJV7b+KJFZ9VAv0/CP15mklfY62+Mp/vBfJnwvfw
MU/+tXnW8mms5f//+/QH4hH3iw==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}}}, {{{33.5234, 14.726599999999998`}, {34.2391, 
          16.323399999999996`}, {34.11879999999999, 16.4422}, {
          27.848399999999994`, 16.4422}, {27.2047, 14.845300000000002`}, {
          27.325000000000003`, 14.726599999999998`}, {33.5234, 
          14.726599999999998`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQreD4MflMrquD+lvefQaSVg7eJ9htZx91drgu9Mnx
PBsmnwEEZiD4keLbLzLE4ebLg8zf6gg3H8Zf/sJD73+ipYN906PjM5SdHPqC
S1Sm+1s6/I7JPfpvk5NDI8vRfkNzS4fHiQuvmex3cogGOZQHwd9i/uNQipY5
nH/hatgb/d3qcH4DSP93VYfiraK/Ty+Dqn+l4rBRL28xY42Tg6nN3qBpC1Uc
zoCAjpODx/5aWQt1BH+tkA5fOp+yw85bXX9T/zs58McG3DdSh/LtnR1MjEFA
2SHh8GXt1EoE/w/I/bMQ/Cnf2OJn7EHwe7xesZg8dIabd0u6JtHoqgvcPnR+
ZcQK07OfEfw3wGCceckVzgf7Z46bg/OEZqG0V8oON0H6Vd0dprS3Rl2uUYW4
76a7w4ss7W/Ta9Ud2paHnzJy8XDYANK3RwvODwBZLKQH5xes6b6d4WDg8AQU
nuweDqpPmuedtTKE+GOyu0M/KL7uG0Lk5d0h4dtlBAmf7W4O3SB/HjRyOAAM
1vQzrg5fQRJPjRxWgOPdzeEwyCIlYweLa0dzTVa4OXC7qZYyRRk7+IDS2183
hwhQOjpnDElvE9wh6WG6CcS8O1D/zDWF86dN4K8yu20G5/tdnBjz77MFxD8y
7vD092Af3xzjXYj0jp7+ASUVQn4=
           "], {{39.7594, 18.229699999999998`}, {
           40.689099999999996`, 18.2781}, {40.903099999999995`, 18.2781}, {
           41.356300000000005`, 18.2781}, {44.574999999999996`, 18.2781}, {
           46.07659999999999, 17.109399999999997`}, {46.07659999999999, 
           14.559399999999997`}, {46.07659999999999, 12.0313}, {
           44.43129999999999, 10.5297}, {41.595299999999995`, 10.5297}, {
           40.903099999999995`, 10.5297}, {40.35470000000001, 10.5781}, {
           39.7594, 10.720300000000002`}, {39.7594, 18.229699999999998`}}, {{
           39.7594, 24.9531}, {40.37809999999999, 25.096899999999998`}, {
           40.92659999999999, 25.1438}, {41.69059999999999, 25.1438}, {
           44.2406, 25.1438}, {45.3609, 24.285899999999998`}, {45.3609, 
           22.3078}, {45.3609, 20.2328}, {43.93129999999999, 
           19.112499999999997`}, {41.212500000000006`, 19.112499999999997`}, {
           40.80779999999999, 19.112499999999997`}, {40.498400000000004`, 
           19.112499999999997`}, {39.7594, 19.160899999999994`}, {39.7594, 
           24.9531}}}], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
          "], CompressedData["
1:eJxdlG1IU3EUxje1QpgGgoRIUOzKejFpa2K7aBzpBbc7u9eVEL180LyuD5lB
RgUzrRGGQYaoTTN78UMRlEKvQlkUc5VaxIwiAimMxOxDQWGssnuvPOdCf7gf
fsP/c57nnP9xaWVtQE22WCxW7SvXviTtC924U9kwT6GpA7czE1+WEbj7sn3g
tyOHDm+7mj+akEmt1s6QQPffNf9Ra2XKL3wQ6Lgk0Ih+3m+mtqYT2+Mhk69n
5KYH0+20tU44O3tGpoW7lHGXw8567jX6sdMp31SKu1Rh3phzMKmr2+TX0Rp3
Y1zh+/W6v1VlrA9G/d5W0Vo6obC/J/GValaPwv7DZd7zjR1mPjDyg28VzDyu
WlHAvGNJ8bfdNg/rrTuiBSnycL3TW7Sgsof9XJksyZutMNnxNW1wdZY4d39Q
oTcZ34tfzhc5Lxj9AE/e7Uv+bDF5g/739+S5PttE7jf0waiPecEf+g//mDfy
gZEf3J+3r9c67aKZnTXRv89l+jGgCX9ykTAR7hltlqlF1x93kS4zkmYyHf8Y
i6z3M18ozB3rGpKY96b+uhgMS6wX1Oe0SeJ6YPgBw6//6YKic+US5zFyf5A4
78P6xWuDdX7uBxj9Mu63S9zfae3nzoDJh/R+3fQxG+8y22RD95WX56Hbq/5Z
wvpg1D+aEPe/OOllf2+zQxWuTB/7N/wJPs4HRn4w3isY7xl6eO+oh32AH+wL
GPu0qH0sdc81L+8b9LCP6AcY/QLb5L429ZHE99Fv6INRH/OCP8wT/jFv5AMj
P/hYSrTFGXNSg543IpFhJ+6kSKd2npmM9wjGewXHloutw00mY9/A2AfU+///
5z/vRi7Y
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxdlH1MTXEYx29Km00yoyt5mSjaTd1z7ksvo77kNTW387IaGtGrIkaTlJDN
+7LGelk2XFv+CIW85HVxFyJRaordxI1p/RNTlHJ+99c9Zzzb2Tmfc87z7Hme
7/P8Zm/K5JLGqFSq1dJF7sKuucUjTTwW7Ym7ZHjJoPJ4R6pKI2BXzZTBhisM
7rQf+5MUIUB9pmVc6gUGNYdym66LAkaIFTJY5pM1pixDwPcqU3rZbganzg0w
3fsEVHxdGTByXiuzpfb2SVdToMyJ8e+XO5cskP39Z8/6kWH0p/ENAr7ulBLo
8cNC/5ay7ss8Bnp7HoVEBODz5BnPbDyPDq/cBNamRUqyZMMctpPEJ+pQELPq
7P4wHnHqW69VjTp6X8tjfq/bA62fHn6hRQ352TwuWh9MKDfrad53eUwl9dUZ
8KRZk+TZzmPfYOj2xqdGmYd+ZnWWfwySOYz0a1EI9DrJzDzaJvUtfuUaihWk
nqUK3yX98/qPBzlUBWwzO70PwSdSj5XDjaCBusScEByuiH3OZnOoJt/HB6Pf
dUNJVAKHF8TuBeGtZat+P8+hlNgvo8yfE8636kcMMr8j/RlrkP0PuFgKGbWe
8gEOZlJ/M4tCokcAR/vowdLvbhzc1lw9nXRpVG9bDO1TvxbmolCn6KoY5PZJ
L34H0rxOxyDf3q8FMtvjJWtktpH83H1p3p4cYsd5HNaFe0O90jQ09ZXCDv0c
bJ/HYh5zW7t4VdQcmGZ6bIl2FlByyj3H2OODbDK26wTcy8ztLbXMQeTegsCo
RkH2byX9UIv/xtMp3Cm1QbdEhHu8ycrGeqOW6LNaxIpKS4XqiDem93QZpzWJ
2Chw884d9aH+9SKtv9YXJyK/uehLRbk++xoViDC1SwK88aHzm6awB6l3lsJ2
f5s071s0P4vzfKl+mwWwZK6a5yPvys1N+feleu16a6i/VZD3wcGOfXPwFxLv
j5b6fxDwMG9GcIp+dJ/blP215xsh0v/zGPr/DhHhB7vqS9IZ2M+HSpHO73KF
C3npwcpQPatFen5EszT+QxENj5dcThtmqV7Fgjxv67dahq9lKkzaWLZGYYe+
ND6L/8+nv0JtF/I=
           "], {{74.3781, 17.9922}, {75.45159999999998, 
           16.0609}, {76.61880000000001, 14.559399999999997`}, {79.3125, 
           11.5547}, {78.1922, 10.792200000000001`}, {77.3109, 
           10.457799999999999`}, {76.35629999999999, 10.457799999999999`}, {
           74.23439999999998, 10.457799999999999`}, {72.39999999999999, 
           12.365599999999999`}, {72.39999999999999, 14.5828}, {
           72.39999999999999, 15.965600000000002`}, {72.9234, 16.8469}, {
           74.3781, 17.9922}}, {{75.59379999999999, 19.875}, {
           75.14059999999999, 21.210899999999995`}, {74.97340000000001, 
           22.045299999999997`}, {74.97340000000001, 22.8797}, {
           74.97340000000001, 24.095299999999998`}, {75.47500000000001, 
           24.7625}, {76.42810000000001, 24.7625}, {77.2156, 24.7625}, {
           77.8109, 24.071899999999996`}, {77.8109, 23.165599999999998`}, {
           77.8109, 22.1875}, {77.04840000000002, 20.9953}, {
           75.85629999999999, 20.065600000000003`}, {75.71249999999999, 
           19.970299999999995`}, {75.71249999999999, 19.970299999999995`}, {
           75.59379999999999, 19.875}}}], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
          "], CompressedData["
1:eJxdlG1IU1EYx6fJPq0Fo4KKpNhyUTLb1bU2lp3hh9SKTOue7g0102mI2AeL
XliQbMveyD5UZtk7ogSWWEIGjgoyCK1AQRDCouzF5oeK3iixe+/4Pwc6cD78
tp3/83/etnTXnuLQLJPJlKLdbdpN1W7WK4e5sV1hkw298/58Xs7AbTfsfX+d
y9jo858lby8rLFStnQEHW//m0NzbXGGeQH/x+esOpn9cbVXY2aaYOhwW3GXL
tNZY7exUS70tslthc0qLxiWnnfRysvVjZ/vjVxdmTQnWvm2/FFCJE1vup8ca
VHpv+BtSSR+M+Os8ZQ8Koir5u6MbzlXJf74ldWXTapXyAyN/8D3vr8dVK7zE
O5YEv1RafKSXe3B7p2etj+KdLtnraNnsIz8dH/NdMxWCnVOz46sW+JPvy1Q2
avsafGH2U75g1APsPR7cOXFNsBEvrLBB/Vj8VG/ogxEf/YI/1B/+0W/kB0b+
4G5X/c2UhMRcOscU9r1v7MT0hMQ26AZDCmvW9ccl9m165MCnDMG67OAjTlyU
Pr92U0RwbzT88m4FJz2j73mc4oHhBwy/Ge8iV4YKOeWzVZOdOcMp39dxa1v2
GKd6gFEv430tp/r+MJdf2FggOJA5cvH9b5m4VT9dgo14x2Tqh+FvkUz6YMR/
eHjxmpoqmfwltJ+13pLJv+GvR6b8wMgfjHkFY56hh3lHPOwD/GBfwLSvhZNp
Oftk2jfoYR9RDzDqBT7awZ9JRzi9R72hD0Z89Av+0E/4R7+RHxj5gxvTnjS7
n7qT+dZxZtgZdif7EhWMeQRjXsHn8k7WfagUjH0DYx8Q7///z38Olhzw
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4jMgYBPjsMX8x6EULXMHGD9awfFjMo+lg8Lt
n3VZLjEOdpURK0xtLR22nCjbN78rxqEvuERlur+lw4a575cfuxzjsPyFh97/
RARf/S3vPgNJK4j+lBiH60KfHM+zWTnUiKxzf+iE4L8J3CHX+jkazl8jE5Vi
vRzBB9vXFA1xF48VhBaJhpsP48Ps31MyWYIlLhruPp8kgQjLJdFw94Pdtzoa
7j8YH+Z/GP/C1bA3+rvV4fwdDk2PjkeoOax3f1glMi/a4U3xVtHf3qoOLGF8
uptaofpfqTikpwFBWLSDx/5aWQt1BH+tkA5fOp+yg3/v9Dyh3dEOJsYgoOzw
/PfKj5eOIvg+5p2OCW8RfDD9G8G/o8LWOFU4Bs5veQ0MQNMYB/7YgPtG6soO
oOC7Xx/j4DyhWShNStlhwtsae1O1WLj9pkDjnwYg+LlCzQdONeLmP6gCRlhg
HNy+8pdqhhwxcQ4MIOCg6qBqyLFGJinOIRXkz2NqEPWFcRB/p2k79AC92+yA
4IPdoxfn4HtxYsw/Zk2HF0Dj1ujEOfwHgfsakPDRjoOEZ5eGw4yZQKAZ53Dq
sNPazDoNiHkKcQ6b9PIWM8qoQ8JPNM5hziLlnX/U1Ry+Bz9eOpsnzmHGBP4q
s9eqDi7bPv+98iPWwUBrpfCFFFWI+0tiHZ4mLrxmwq/q4MHDpN2+LwbOL8iY
+LamHcGHpV+I+arw/CEzL07zdAGCD0s/ALZiY6U=
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIDIGYC4vNKt3/WScU5/AeB85YOMH7xVtHfp+UsHfgj
LLeccItziFZw/JjMY+mwZPYRhQ1VcQ4R4tsvMryzcHDpznn++2Scg8y8OM3T
G8wdVA051shwxTuYGAPBZ1OHOe+XH/M+Hu9wBgwMHFZ8vOSbdCHeoT+4RGV6
v4HDAtdtn/9eiXfYYv7jUIoVgv/nW+mDORv14fxXIAe91oDz5yxS3vlHXdXB
x7zTMeFsvENqGhAcU3FYIxOVYt0e72Bqszdo2kIVhz0lkyVY7OIdprS3Rl2u
QfDXCunwpfMpQ/w9Pd6BPzbgvpG6Mtw8sPuNlR1AysP4EuB8k7hdnjxmCL7+
XRW2xsAEuP4LoPCrS4CbD+PD7L9x7nvw48gEuPs6HBOeXgCaB3N/PNB4JuME
uP9gfJj/YfyAW9I1iUL6cH79b6uCczcMHEDRsdI2wYHXf/2U1BWGEPsyEyDh
edAY4p9FCQ6NLEf7DdPNHJKt7/v37k5wmAkCleYOl32TBCJ+JjjMAPFPWsL5
N4DWGalaOdibAgNgD4I/FxS/86HmJ1o4nAdat7Q9wSEl9o4bs4Q53P4XWdrf
ps81deg/9FUjRjrBQfVJ87yzuwwdRNa5P6yKiXdYcn8f35zP5g77Ty103aYd
7+B9gt12dqilQ8vrwB1yb+McThx2WpuZZwVx18U4Bx6Q/zKsHKaj8W2A3pl+
DsGHpU+JqVc4M5KsHNDTOwAY7lnp
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQWJ3okBx7x435hYXDjXPfgx8fTXSo+21V
cE7C0uE/CNxOdOjxesViYmjpcHqh67bPXxF8A441MlEeSXA+UPfS2SVJEH3/
zeH8jXp5ixn3mML5N4Q+OZ6fZuxgErfLk8ctySE9DQjEjBz2nwJawIzgnwdp
+JwI51+peKlm+CLRQXzqFc4MJSMH5ds/67KuJDqA/RFsBHfv5w0B2bPKDR1+
r/x4yfddooPGW959BpGGDiDn//0BU2/ocNzbvNORIwnOPwMCBQg+UDbh6YEk
B/UnzfPOdhnD+Y0sR/sN083gfOl5cZqnN1g4HFbYUJTRClQPsk/SyqF3ep5Q
swqCnywQYblFAcGfLMESxieJ4ANNu6DEn+RwoG15+CkhK4fPf4E+/pQIcReP
FcS+HYkO10Hhx2bl0AHSsAjB310CNHESbj6/7qa578UT4fbB+MtfeOj9T7SE
hJdVokNfcInKdH9ofMYkOthVRqwwtbV0WDr7iMKGpESHCPHtFxneWcD5W8x/
HErRMofzXxVvFf39WgPOn7NIeecfdVWIf+ISHVJB8XlMxUG7XezmOetEB1Ob
vUHTFqpAwh3onintrVGXaxD8tUI6fOl8ypD4d0l04I8NuG+krgw3zwSsUNnh
8FeNmP42BJ/7+uIC23UIPnMYn+6mkwj9YPd9Q5gP48PsVzcEJvBLCPfFApMr
03qE+2H5B+Y/GB/mf/T8BQAd63YF
          "]]}, {
         Thickness[0.006596306068601583]}, StripOnInput -> False]}, {
      ImageSize -> {151.59854545454544`, 30.684921544209217`}, 
       BaselinePosition -> Scaled[0.3129897120096467], 
       ImageSize -> {152., 31.}, PlotRange -> {{0., 151.6}, {0., 30.68}}, 
       AspectRatio -> Automatic}], TraditionalForm],
   PlotRange->{{0.4, 4}, {0, 1.05}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0, 0], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJw0nHdcjV8cx+/q3psVQmbxi6zsGfI5spNVhOxsQmSVvVeoyEyJskdGFEno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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJw12Xk8VHH3B3BR9qgoW0kRIlSSvVNERalUKmRrl1QqSiKJpFREEkJFVIpC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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJw1m3lczF8Xx2ffl1SKUIiKUJZEpXNEIQkhhCTZiSzJLoRCCqUQhRCiKIoi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           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJw9mXs4lOv3/ws5lVSUIlSUSohCkt6lok0JlUpSKRWVSlIkIipFRSQkqShR
m9qSIjwzzjlFDkXGeTDmwIwZhX73Z3/39Xv+MNf7MnM/a93Per/utWYWupyx
dxWbNGmSGfnzv9f/uxiY/O8rF2kTQ7uiZRjQLYn6u/YPB3WVDkcZCgyE5zC5
iUT7nNbWbVdjQK3xN82d6ITWs29jljPQpl611IDojWpaPHFjBhrvH1QfmeDA
Rc+mf/FmBiYMMl68J1psZk/CuB0De8fzC88TvYDGnnr7EAPMoTundYjO3XJi
ddUZBl4oqKZ1jnPQ+NBeqSSAgfiD7r4PiD6X+/qfC/cYoBq8f2wh+maGz7Tv
SQwo+5hX8cY4ULvwXo3/joHnFpX2cURby+lc3FfMwINI5UXbidb2S0lKbGJg
aYaOQInovMJFj4v7GXBIlPzy6zcHk38mnaoaY2DhoeQUAdGCGg257OntuD0k
EyJN3v8o7mXA1QXtuO+w+vgqoofXrqQvN2iHcZjmdm+iJzI/fs/a1A7f+9+N
aonO+WNJW7i7HXtOOWhuJvFqaTZd8TjWjoY5D2dXE22pflL20cV2DEUmynqS
/JV4k9xe3WzHK8YpcR2yn3Gx/7vaMem/51M91/CR2yuy/qUVVy8QneVRd1b5
UztozaZiQqK3x3sppVe044eG7vXgyVxEP557T62lHQUO4tPUxLiIuJT//Ryr
HRc8P92nEb1+mZsweawdo94OqhfEuUjImN3zcVoHth2tf2kgwcWb6UUpGfM7
4LHW0GiM6LObLprcWNEB59FLRbVTuOi0WfF4/boOzE9KdHgnyYWsfld9g3UH
0vRT+55IcdHe97h1x/4OSKVF+8dJc+Hu4/Qh1b0DBnKus5/IcCG88f3liE8H
wpzlrt2U5eJnXsPQ1tAOeCUHP1o+lYt5KnYPnjzsQH97+eHrRL9J/Ov++IsO
sBUYX+OJjrEu6DuY3YEAUzrHnehmtazYkuIOJO69+GGYrOc5b+mz1Q0dsD45
usKI6KOm8yRfdHfgxnmr7Qbk/mnBNyk1QQdsz7nPY5J4rQQXmuIlOvHy6L6I
PSSfDeHtlmqKnQjbrpR1leQfvq1iRopGJ/5oPw8+QvZv1b9X5/9/Prob5/1d
ZN6J+fd326T/4iDI+0rwAftOOMz8i1/B50Cn7uC7X4c7ke77nefM5mDlngLT
hHOdUK2WsXTtJfUslqi6JZDcf3rj8M82Dky+/d47dK8TtibmoopGDjZUNww+
f9KJOTusd62o5uAJV6/FKaMTIzuGpCYVc+BgIqWpXNCJIVNjBctcDo6mOhW1
VHdCVkHZe/JbDko3rCx43taJ9d/iVuq94CD4T6CiJ6cTt4NyzGviOYjttqM2
/+nEqLJ3etddDkTjR1/Mk+/CObt7Rz5f4yB+59WkQbUu9DSVHPj7IgeBPc8y
CnS7sC9zfnz2SQ5S31fXR67vwpfvd1QaD3Iwmy4+/ahNF7BbrU1uFwfU9A1O
q527kLagonv/Vg7ePQjOF/fowlyzaL3CdRz07K81/nqlCyGv/HLN9DnY77yk
KDG8C+wTgWG1izmY9fja8VMJXdh16VminzIH01X61Na87kJOU4dgvTwH2745
DIjldUH1Fu7OleCg8sv/ri4EhOWclBll4+5ka1p0Sxda2mxvz2SzEX2+tuoA
qwtrg6ewV3ay0bLoEEdzrAvRPo33jzexcUJeqDkwtRvc/GK/rEo2DE0enMlQ
6cZfe+peKtPY2PLErNpLuxuPMa4U84GNh5sHN60x7Qb/0uby5W/Y0FmSXPnL
qhubxVPzvz1jQ2KL66lcx25E/1wuiollY0GSzoIr7t3oki0/f+4uG/5rJ5jr
fLux8uZ1A5cQNlRnNhb/Du2Gn8Oh1e6X2Zi0+ENOTmw36Bf2+ISeY2NG2Bbr
i6ndMFHx1Vh5nI21ThpTDHO6IevXsKtqPxt+0Xa9Q6XdMHp4Su7oDjYajWt4
GU3dyDuzbjtvIxvWmxI1zzBJ/GIWit6r2GjI/hygI+rGD9tQlyGN/31eV5wl
1QMvR8k1xxTI+i3sN6+UenBcPS+qdjIbM8P+BLlp9eB94utLqzmDmJx8KGCp
cQ+cfzR23vkxCBmtWc97LXrg+tW0gVE8CO1ZirwUhx7Qgpt3LM8cxLF/rx5c
GcqwPRk3iBwNGYkl3j2IUqGangUNYrHVWFl3SA+mTJJj1rkNIrUZH5Kje1Cb
GOH/e8cgtn6tq3JN7oHw145HyoaDGF/1QW5JVg98Zm7dqD9vEF8mWF499B7s
6/Q5jTEW3ht4Sryo70HE2e4FW34SXW2Ze7yrB5o5t/ab57NQ8+30o6X8Hijk
uakaJ7IwaUvX8z7xXjj5BR3T8GfBRjXt2yuFXogJ642knFjIdKZ0T2n0YrLO
4Tsda1jQlVmeobOqFwfUtE5nKbKw7c5mc455L9gGweti2AOIOOhVmWHfiztf
v7kmFg3gj1+OnadLL9aNq/RVxg7gQY9C9SrPXoy/dShedHIAux9d2yII7EX5
cMh4gskAzB5LZ72P6MXL/NQ7mDKA7aynqpeSehE9h/KRqupHyHX7AJPMXkSI
qj4L7vej95TS918FvXjsWnNAdk8/zibydHJrevHhQLHDFqV+LFRr973C6EUX
IyM1pb4PY8zugvXcXizg3HXQvdv3H9eYOHbzyIEWiz5oH9FbUyjPxKd07c8Z
v5kImOXlFqTOxFIn5qW010z8lqu6v0mPicQHseFfnMjrbrNsCTCh6YQxBRkm
TvUV1hXZMJGb3kwPfNuLw2X7+647M+F680Tv7H298BfIiiw9mFDmDBypGesB
/XT1H2l/Jn4yjqzNTOjBaoPUSeXhTLw9UOP+wbQH5eYPf91KYOKBq76gu6Eb
txIfDVqTOO6IrjebnOnGua3vm6flMXF3Tq3SPxLdCDLr/lz5hYmn+fIZu2K6
kJRvlHSnhYn6qwmhWNaFd/IfgnewmFjTW3/7YW4ncnXc3GaMMVEzlPX+oF0n
cuZZ7aid2ofoZxtko3s7kF7naBSp0ofIUa/rawI6cG9/vNpO7T7k8+21reZ2
4HTmVGlF0z4sjP4uKnvbjnXf0obqrfqQ8X0qJ9umHX+KL/+MduyDb1GPnCKL
gQ/XL1c4uPfh9O6Tu3/eYuCYYlqOkm8fHt6KLZqjzYDMWdnUptA+MMo6cn1j
2xD/b3/Qh/ll3Xje9hNaEXtvO6b24cWsdYqvlv5EsoOlv0pOH8JTuk3CvFqh
3O/q2VLah6/BHRlWtBYEWf9zPKGpD4GvDXy6FVvQ7mvg7Mzsw4MFDZFObj+w
+hJjt7qoD7I/v4z/XfAdvps+2zCk+tHePedjm/J3vG+p2JpE6khzzT8lAxeb
0bNJZrOLVj/q658vqW9sgqyP9wYN4358/8RseLi2CZp+Cuu7LPphNRjQZPKk
EQbbGeuSHfqxwM1dO1u6EUaslnXHjvXDQe9l9QyvBsBlj5mWdz94ezteDXZ8
w9EPCWbMkH4MTxQ+5e/+hpfsv81So/thudAye3FlPSSn3DFzT+7HeP455tWt
9Qj4bWymndUPxR8bjSRL6zDn6+t1LHo/gj2zn2RZ16HsJsf0dX0/9lz/qnW3
7iui1MfXenT1I2zO/YrIg18R8KDBRI/fj3kao7cLOLW4Nnh5DVd8AOLpEm5z
g2uRrDlolKkwgB2ZWS5x82vBMF1u6KkxgN8G03wscmpg8G9/MAAtfen0+Y41
SJGV1uebD0Bxz06hyUQ1jKmXuln2A3ixub36jm01OvbNXuHtMoCu5R/bjdOq
kF67fZmxJ9EyP1cYTq/CnWX2S0SBA0hr35Z53acSYYcXaeREkPXfSp5ZMfgF
L30+q/smDeDA5anHlrh9wc9zS+abZg5gl9n+B16DFVhp5Th3rGAA0iLBnzm+
FXgi5qiYVzMA77QfT+XkK7A8fvEMf8YAnu2ZFrA3vRxVCnlTwR1A5NiNKKFd
OSJOLZCaNIkFwzibzv4/ZVDQ9RArlGchZtPDg7/elmGUQR8PVGfh7dSE8cHj
ZdgSojlqrsdC0JBTXpFaGUaUw/niYGGaqPFxYGMppJ9OcOg2LDjMn/50YWQp
gpR9BkKcWdh58E9xsk0pDgWP9Vh4sCBTmCY3Xa4Uz9pudkgRDvtsVPB2rCzB
XyvUfpaGs/CMYTjp9t0S7HbPbQ5NYCH4sUJ64s4SFMce+Wb1moUFl9N9Hs4r
QdxHhdqpeSxc8p7kdqG9+L/+gMR/T97XKK0Yp2vulIa3sOBU1pz+w7sYHkX7
SHgs/FxwcLLr5mI0pOkUyJNzZE5M4sWvCsVIuiabWzN1EJIr4uU1u4vwdRs3
O0JlEO/a7Mr2fSjCCam2d/bag5jzlvb8fHgRjr5r+FvBdBAGz7hJ544WgbJt
TKu3GoTsu6aCnWZFuNbGeBHtOIiH7ZcnK88tQtrB4WcO7oP4qfv9CJ1Px5ra
6U+UfAfBiBvuta+jY/nqVY+aQgcRt7g0vOgdHVdvHnoYGzsIueo9u+c/oGNb
RESUY+og/G2lbxT70JE0s/CeSs4gVh/ByVXOdPjJcMJaSgehKzU++cgmOjov
qYQmNA3CY91G693L6Kg9aBHizBwET2yapewMOiw+nwlUFw3ig+MBQaCQhi1R
MVcYUmzQNhk65LbRUNme55OkxIbC5/tuOaU0/EjpuOCixcaLskt6Pm9pON85
xVPDmI2rx7pe/H5Ew/0YLY8uCzYeRTV83XCThrU0S/dkBzbGdu7I2OpFg+u/
/QEbqc9tNigcpkEt8JqLljcbkdfrg57Y0HBIIdGZSfqkglHGRe46Gpap5jim
RrOhP3FeXXwFDZcf1zq4J7PRcz/cp0mFht0xTHvtLDbaP+pcPzuNhg9SEzYs
Ohvq53dtqRin8JQz0/p1PRtPcydnMzkU6bM1LT262HCPMfxR2kFh1hLDTXp8
NsislHmygcIDr83ginNAn6RvWltOPr/W3jRTgYN9d0Xeo/kUjC85G3tqcGDw
t4VrVxaFXTpuhAcc2BxSkYxMp9C3/rwe35zMvWmsO4XPiI64op1lz0Fo3EpD
g3gKdktuanm7cJC1olfUGUlBcyxSw9iTzNkuM7433KJwUOGxuiiQzLWm6U2y
1yiInUpVyYng4GL2R37AZQozJLOUfJM4UG801TXyonCjvUDBNJODpXF6ITqn
KRyf+CI/VsDBnUkPRl2PUch0ap6aV8PBbtkzt9sOUnAd65byZ3Dgl/1xbdw+
CgGtQ+LgcjBJ2kfqwU4Kf/69OGD+TuV93U5BmCnpzyBz1PL720dtt5L9CJYb
K5DnorLyiNqMTRTELyn6JilxUZXGOjRjPYW5YSqiQHUuVuowC+xMKHQULPJ2
0eKCY+ewvn41hUNzlvPN9biYrmzcHLOSQlSYPqkfMoeF3Ip4tIKCn4YJlwQE
9yjb4x1LyXo/NpB64uKFRaij22IKJ95tZdFtuDB/tPqk/iIKHum2pL7I3Btt
H7tWncLS4r3MEGcuHup3dgXPp/Bw0mFSb1zYn+vZPkOZwmFrty4LDy4ct3nt
rFCisPzBOVJ/XDz7+Nzr+WwKwwwfhpQ/yTf3Yma8AoU87SBSj1zwbQdlMmdS
uO59q6U0nItfl6b4d8lT2FEYSeqTi02rC+SMppN4p8U3hSZwURakmpM8jUK7
A7F7Mhf3jqpeXTWVQnoSwcNrMuc257u0yVDwYhGcZHHR2i5xOFWawnpjgp88
Lo5cYflGSFGQCiK4onOxLN07I0aS+o9vZC71eDY5dwqpVyWCw3ouvGieHhMS
FJxdWgnvuBCldY04E730dbeFRxcXuVqjca3iFIaEg2RBLgqNMhx9if5kPmKu
x+diSrOMkSHRweEThIdchE6X1JlO9PYmSeIHHrY1PscUopU05PNqpvKwY1XP
aWWiGaeViD94iFxUnr2d6NQP6jkRKjzMTrZVTSTaU3wp8QsPjR99Hk8n8ayz
WZllr83D9yNbTB8RPSV2DfEPDypP3g1bkny86jZkKpjyMO/HjR5pkq/u4Fbi
Jx5sr4YYNBBt2GP7ut6Kh4K76Y1/k/0J/ryX+IuHEzLj36LJ/i30PpQa7cjD
X4PeOjfJ/srKnSB+4+GoqfLP67IUzK6dSXZw5+H9cE9vBHken5q8if94MJ/T
apVKnlewnH+Ski8PUs/GJCvlKMQtDCF+5EEibsv8cfJ8fyuGJTSF8rD2d/Yt
kxkUUnojiT95SC3eaR9E6uP/vt8h8Y7NPd84i0LrcoL3JB70H0kNrlGk4B6f
Eu2YyoN1inpBCqm3zQPpxL88JCgfZi0g9XhC+V2ESg4PS0crzr2YS6F5aQ7x
Mw+sjYds15L6jZqTH95SygOTr3qzWYXcr5NO/M2D2qwp80JUKQzeLSe85yE8
dra4GfHDLZUa4nceVt/eYTF5Idnf698I/3lQ7H3bUUv887LmO7EbDzqv0fRG
k9TLrzZyHvAIFwRLHi4h9SLWTXjAg/Slb1XhxI9XD/ST82EIYjcyNMKWU7D2
4/4ukB/CM8V9PneJf+0OCsl5MYS+BdXVMboUIiX/CAPVh1CfNksrmfh9pqcU
4cEQjmdpBGQbUChPmkF4MIREM7GmKsKHgmhlwoMh+G1+oz9gRO6/fTHhwRAm
l2uFTSM8OVi+kvBgCNpVHr0GpsQfU80ID4bw2/baJmczCix5K8KDIZyzd31y
BxTkmvcQHgwh/KviBG0j9d98OgSb2ginCcKviewLhAdDyLZp+WRmQaG+MoTw
YAhFVnyVIMK7jhcPCA+G4FPU7FdhRerR4iXhwRC+fg77OY/w8cPLj4QHJD8j
uY2nd1Dwra4kPCDv19n/vMiO6I/thAdDKH7qLa2xi8I/biOEB0P48ODg6RAH
CtqtU4mBh2ArM6eOtZfCT8VFO7WzhnDnV6zJvv0UvswwIf3NEM67DzwpP0Bh
pMZ2B4s+hPG9sjIbD1Fw2u1GkDCEFcUj53JdKIT+CSDn3RAsUTlu5kphsn5k
WXjLEMLsXlUVH6dQ1JdIzr8hTIyFdzm4U/ixLLXIhjWEhI2XwD5F/Ml7Tc5D
8nzU3drCzpD9xJtC+bEhOD84RDfwpMCc/YrwYBiBKc7sNnL+rDqfRHgwjNod
Rw5EXSTx7okiPBjG9kiPmba+FN7SgggPhiE4fVVW4QqF3venCA+GUd7xcGtr
AKl3fXvCA6K52RVvgiis/re/HsZITOv9GyEUbHPlCQ+GsaNJJun4TeLXL726
fPNhfMtcN2xzm/Dl6Kf0eqthXNf0vmV2h8Kla7eWZ9kP4+jK98dWRZB4lu1+
Ge04DI9vYzdWRlE4vUdlibfLMJIVrNirY8j+TWslgB6GzEBC7IY4CrFb4xYa
ew4jdr8odGcChUXTdiYq+Q5jl+u+/NNPiP8dpFRFgcNYJ11ocpec7wuWZcc1
hQ7DdrPeaHYK8WeQy9yciGHcm/d8vDeV9AdHZB7Exg5j/Ia6pfprCu/lPyn4
Jg1jUVBj2sEMCjJfrkc4pg7jxq/JYmnvKNg8PCVvmjkMXd7jvyZnEx55nQpX
yRnGnGNvglw+Unhz6PrUsYJhbNy38nVVHoUyp4+hLaXDeFOuWbalkELjCWnp
vJphOH283VBCp9AQfPZ6QtMwrJa6fttVSqE0Y0jCnzEMP8XMIlYFOY9Yd645
M4fB8T/z4m41hcA1W8TAHcaz4098zeooWEXNJjwYRlzVJoyQ/uj/flfgo+bd
PkHOdwqvL0sEMKT4+Eup49HNnxS2SWmQA4QPydEWQxfSX7U+3X8lSYkPsX1W
BRY9xL82b8YC1fnYaLx8nVE/hToZFT8XLT4K7/ulrmRTMPmW9JscSLjmsVHa
aIjwI8P8soYxH9dLLu21GCH+iB//JQ4+vjxeFHf4FwXlmK++XRZ87OSvr7wx
QeJ9WviLbsPH/NJK3gcxGk7llfsmO/CxRLlaSiBJgz9z8FeIMx+e/eby66bS
EKyhffnYMT4mmSyTviNPw5Tzy35bePCR8IudPKRAQ9iPu75a3nzM0Zz86Nxc
GuYdcB6V8ufDPetgv6wqDWnCqIvMED7i38hGfF5Iw6a0VYLScD5eyovdC1tC
A+PiWs/UaD4imrb0emmT+x1IZYcm8LFbpuHBxZU06DhddXdP5mMk6e3jKEMa
Ws7nd1u95sPr6Y+JirU0RDw/dkg7i48qWbts1Q00WLEvfJ+aR/bzx6zS0C00
yNoN7mTR+VBQWKg/w5qGf9uDL3xMvL08lGFLw8PDilte1/NR+nHRtFMONLjJ
03PDW/g4vXyO/0YnGjY0/Fjl0cUHe7LDVn0XGlTe739lw+Jj28YOd9MTNEy8
2bRAj0/2n/mx+6AHDT0F96Plx/iIE7Z9eEz6+foBa1muuABhHnZdQl8aSvRO
+ddMFWD/dvkTJwNp+BzG52UoCCAeNW/z6A0acsW6j0aoCBBqfvZS0h0aqAiz
xnMaAgzsVZhyNJqGcpOJrfbaAixtFOvfQOaJ5l9LPhqsEsA8b73Wmmc0HLnw
eYWCqQBL1qmZOL6iofGviqfD5gJ8ChbFZ2fSYHRp+/x6KwEkYip32ObQEDRp
S+w/9gL88UzYpVlIQ05H5rxoRwH+nnvi1aoyGlrVohIuuAigeFPHzr+WBtY/
A5oO7gIsLxzcKvGdht7nH/428hRASHsZUdRB5iH2LzMlXwEu3HPWpgZoSIx8
Wy0MFODFEvk5v/g0ON9rO9oUKkD49Y92pydokGQGjn+IIPFmHPqpIk3/rz8Q
4N/2bRYdKslLTHyTiD6U0L98Ph03ZJe1OKYKsKh3lfvtJXS0lz0JMs0U4LZx
0VotfTqWdIavmJ8jQIqdndOEKR0ODtzmsQIBvAybqmZY0nFeo/RWaymJt2Nf
pLM9HZetZuNzjQA6jg0pvQfoOFPROPK4SQCl+O3T0t3osEmRfxvAEOBdcj6V
doGO+T9yzx5iCiDpu6K8J5DMi25tBhu5AkjPjVp04A5Z3/6iaKFIgPyAkYrp
8XSIRwcXik0awYrMncW/X9Bh7r4mqFNqBH7zE6z2ZtHBl6Xr0uVH8FOfHrGX
RofyRa2S50oj2M0rjR+rpeOfNy7WIeojYDimndjcTkd+5oVPrlojuOJxUqTH
o2Pj1UNKFnoj0FshY50/uQiGyhoHlxiPQHA/+NDQrCLEB+RFSmIEVcmta8o0
i3AxQ+9tj8UIPh5WrN9kXISSdJ+8YpsR5JUsNXCxKkKoV/w/KQ4jqG5U3qnp
XIR8qeiY684jEEX0G93yLPqvPyD5/HsAkfn9nvxCCw+Sj4SG5caEIihev1ey
2HsEbbm3z0e+K4KSZd++Kf4jsFf/6nKjvAgRdfOaukJIvtojigs6iuCnvcic
Hk4+3yEMdfpVhB82Yg+fRY9AZ1Nj4TqFYrwx+9gclDBC+pyo3IIVxRAI/5Jy
SR5BpZieL9OiGH9fyVyw8fX/8nnx693hYrRUcRcvyCLafdxM40ox/AeklP7k
jqBGVX+zUWwxIutGhlvpIxD6mssNZhVD+UZebu6XEegH6cda1hVj2kzd9/H1
I3jzz42ndbxiHPBTXny5ZQT371d1qs0qgWxZkMz+LpKfmuSBZatLoCQ8dsSU
NYJ4B93pw3tKECxZYjCfP4LCtZbCy1dKsEP49OL47xHsqLCdS39egktlv/Tb
xIWwlrY+V1FZgslXqg4XThUik2coFikqQe9MNannCkIE3JhZobS4FLo3+xbe
UBEit6y1wmlnKWrbVr511xDi0Ic4icPXSlE/l59toy2Ex86tFzSzSv/7/k2I
+rge1RfMUvB12RpzTYX4eOfCBFO1DLOmLb41bi7EFD3BnP5dZbhb3ujaaSVE
wWXX46/Cy3DKXTK7zF6IHq9izrLSMqQMZFzJcBTitPLcjBMS5dhg05gT4yLE
8VOOL4+Zl2NNpM/JAHchKt3DmzSCynEvOybyuKcQCbMzNzyhlcPis76era8Q
X08VMX5IVsAxxXKjSZAQl86Wf2iwrkDVmebSRbeEuLmgoPReZAUeK/cWTYsU
YswvZYbsD/L/lLNrhLFCMEKu3DNf/AXNsXvvMpKESG16dE77/BcY+wSalKQK
kT/LqTWr+Av6Ng8YpWUKob/6U127eiW4Y9E3wnKEEK77uOtv/0pYJQVqnywU
QkJn3yG1zkqM679ZZFlG4pF4OKK7vQp/3qicXlArBGjeSu25Vdgzt1xW2CTE
ATcBtdqgGhIeOb/LGUKUjiiMLntdDcmMPjxiClFm2OfEmFMDx5+Oje5cIZqO
PAwa21eDKaPTKCORkMzvMaf7Emv++31B9N/zqYH98KqIYikROp+F3DdcXYtf
X19euCUvQsITr6qooFqMPHZ+ba0kgnjEuyp6XS227Nm9RlZdhKkXzKOKtL6i
/3fYnOIlIhRvW6ge4/8VnWFTtgboiqA91/aMSdNX6MjmfzE0EmF1Y1Vw+uo6
1JzPed5nJgInNOEg934disv41XFbRNi9MvePxEgdpk87Z/PXdhEcype79jvW
481a3QWCXSLM3Nt39wlVjye7V2x57CTCpWZhgJbON/Q4nczbfFSEABsHw4C4
b0jTLH/FOymC+jme8LFsA+YGaum9OS+Cwe8sef8rDVjuec3K97II2axnfvOH
G9AtbB3bfU2ElC2f1vuebITlLGOLjbdFkJcc2x3T0wjbwjtL1t0Xga1zjDp/
tAkTEt0JFvFkvbzRa/LdTdjVapJ+6JkI/Hfv49xPNGOnVbjdrTSS/6wEyRB2
M0as28Jp70T41Jhe4nzxOzZ16B2elitCg0RPq1DsB9bIBVQcpYvgErv1L9uI
H/99fyDCvOh6mROLWiC/cJ7r5m8ihIpC1fG+Bb9kjkZVtIrgQTtx69u2Vty8
8drRpYfkIzhrpd3Tis+xgmxpjgj+d58e3BD0E483rEv/LCT3vzdepriwDYv8
Ao2DJ43CcTQw9CXVhh3bivbtkxnF5y6l6iurGNDIlFJYP2sUN6+KS0jdYODR
q61HDFRGIVFzrZPzg4HPa25aGWmOAnUPT68xaMfN/cWlf+mMwvCW+VNGaDtG
Zon/PGU0im/8q4HMjnZMP7j+ViJGYaawa6qtWQccC53up28dxVVDF2HKgw64
fjLPd7YbRX6a3bgfqwP627ly7/eNQnBhkerX9Z347O0a8PbwKFZG1TukhHdC
bs1ThV1uozgueeLVaFMnVCNSyuPOjuLBlxalLwu6MBjo+fz6xVGU9hgkqrp2
wV9WMknJfxSju9w3sJO7ULP8cMH24FEsULr226yzC+0d18SW3RqFlc6Vmmmq
3fjHwON46t1ReMbszXfc2Q1L5QWcqqhR3Nk9u1Trevd//cEonh5/138+qxv/
D01KQtI=
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJxFnHlcTd3XwO88364KITKEoshcivYShRCiEDKFZI6ikKKQuSiZK0pRqdAg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           "]]}}}, {{}, {}}}}, {
     Frame -> True, PlotLabel -> Graphics[{
         Thickness[0.006596306068601583], 
         Style[{
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4hO7dvSyBag7+F2cGPNP2cwBxm9kOdpvmG7u
8ChCfPvFBnWH60KfHM+bWThcuBr2Rv+3ukPBmu7bGQ2WDlvMfxxK0VJxWHJ/
H98cZyuHPfk1b2eyKjlIzIvTPN1g5XAGDOTg/C/7Pm5NnyYA5887MXlJttpP
e2MQcLaA88HmKZvC+Tz+66ek/jB2eOL3MuGv/D97sLEyxlDzWBySY++4MVcY
Ofg/8bxkKsztoPqked7ZXYYQ+98IOmi85d1nEGnocB7E15F24HZTLWXiMnTo
tvHcleakCPHfMQOH8sPbXGe+VXJYDLK/2QDuPxbOLvnkd/oOcxYp7/yTrgrl
6znUfNoQkP1L1eFF8VbR3926cP4GvbzFjHu04fy/30ofzClUd+CPDbhvlK7k
kAJyb4SKw4HufU0mj6Xg/OC3lz/OcBSG8w+C5BezO4j2eL1iMVFz6Ivo9mfc
wOZQ/9uq4JyGhgOPI5/XDE1WiD1R2vDwgfH//geC+n/28stfeOjVa8H550Hx
uFsTzg+8JV2TWITgg+PdQd2h5kXTr2k7/9rD7M+ZmlBoUfzb/mniwmsm/CrQ
8OdwKAWF210lB3A8XhZ0COcUaze2V3J405bbbRQtDufPmAkEP5Xh/C2gcPqj
6QCzD8bfCg53PTh/f62sRbqJgcPzLO1v02M1IfRfAwcPkAS7hkO0guPH5DmG
DptA6mPUHLxPsNvOTjWCpNdoFYfbQO8ZbTVy2B5sFfGfXQ6SfgWMHdLTQEDI
QWLqFc6MImOI+2byODg2PTo+w9oEzgfHn6AZnC8OUi9k4aCwa8G+VD8ReH4w
Afl/swycvxeUH0wV4Pz3i9YrnP2h6NAXXKIy3d8Smv6UIfnvs4WDF8jdV1Ug
/umxgPpH1UEalF8MLKD5UdWBAQQazB0SQoLUF5xUxci/MD4As0q6Sw==
            "]], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
            "], CompressedData["
1:eJx1lHtIFFEUxtcHlaQrGKGVUbaKYbbuPHbnzpJxLLSwSDMw0wzUtrWMMlJ6
YIpICRo9QNsyEXqgBVkGRUhkDytKK1tMMrXsjyQx+8NHFpnZnpnmLCVeuCy/
4e53vu/cMxOSuTfJ5qXT6Txce51re7q2fYdr1fLQvaAgg7dxcDx+wFvcKMDE
WP7H6n0c6BNuVNhmiTDSkJhTdYCDsE8lNS/nm4lbmlfV7/xgIRYF1yqR/tUb
kuA5njNyUNe/1jgZwuBbY1fZRKUJcq+Vd2cDg7aO5MGoNCMMo853N3ehTh8j
vekYywrtbo6KuDrntchPYU2/2PvJSc4hUn2NNX+z48LyPVMFuGncc8kjmEHz
sbrNLUsEOIfLh0EDPh/kKZ/jlP9hy12e8t+SfjzaXsaDH/av0wJZ6T1xXgd5
iH82M/p8rJn4HfqLFYlHsS/5AmwJvOPUFfKg3Y+mp7Fyvp9B/65lY450AR6i
vwAZzqKPVgEKx625r4Jk1Y9gJlb8pFiIU7DOdQk2OE9v/T3C1Bw5f/vZzOAz
6k8w2H977nhrDYNJXP6y+lvk5su9TfrqEYlY6afdAusxb99U7sHcHRLcP7KQ
2b2tar6fDIrw3BorvA0YjmmbYYW0xTFDWcEyPFDyWdX7tDEI/+rXZJpnhTz0
tU0iVubWKdL5TtSpFUivHO/LyRP7Yj+Ym5U5LuWm5Re4fCOpnsbK3GTIsDxk
0ejuZCOc2JQX6kiQIQH7utoEKw+lXDFHyxBY+cYnO9Ok5vJ1s5I/QiIewIZ/
WUpcfdHQ+Cs8jPRsOAdPQ6meecW9pDMXQslPRenR1PYCN9cHROrteoP6vMcI
/umJvXy4gfTUOTGo/SnmiJV7b+KJFZ9VAv0/CP15mklfY62+Mp/vBfJnwvfw
MU/+tXnW8mms5f//+/QH4hH3iw==
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}}, {{{33.5234, 14.726599999999998`}, {34.2391, 
            16.323399999999996`}, {34.11879999999999, 16.4422}, {
            27.848399999999994`, 16.4422}, {27.2047, 14.845300000000002`}, {
            27.325000000000003`, 14.726599999999998`}, {33.5234, 
            14.726599999999998`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQreD4MflMrquD+lvefQaSVg7eJ9htZx91drgu9Mnx
PBsmnwEEZiD4keLbLzLE4ebLg8zf6gg3H8Zf/sJD73+ipYN906PjM5SdHPqC
S1Sm+1s6/I7JPfpvk5NDI8vRfkNzS4fHiQuvmex3cogGOZQHwd9i/uNQipY5
nH/hatgb/d3qcH4DSP93VYfiraK/Ty+Dqn+l4rBRL28xY42Tg6nN3qBpC1Uc
zoCAjpODx/5aWQt1BH+tkA5fOp+yw85bXX9T/zs58McG3DdSh/LtnR1MjEFA
2SHh8GXt1EoE/w/I/bMQ/Cnf2OJn7EHwe7xesZg8dIabd0u6JtHoqgvcPnR+
ZcQK07OfEfw3wGCceckVzgf7Z46bg/OEZqG0V8oON0H6Vd0dprS3Rl2uUYW4
76a7w4ss7W/Ta9Ud2paHnzJy8XDYANK3RwvODwBZLKQH5xes6b6d4WDg8AQU
nuweDqpPmuedtTKE+GOyu0M/KL7uG0Lk5d0h4dtlBAmf7W4O3SB/HjRyOAAM
1vQzrg5fQRJPjRxWgOPdzeEwyCIlYweLa0dzTVa4OXC7qZYyRRk7+IDS2183
hwhQOjpnDElvE9wh6WG6CcS8O1D/zDWF86dN4K8yu20G5/tdnBjz77MFxD8y
7vD092Af3xzjXYj0jp7+ASUVQn4=
             "], {{39.7594, 
             18.229699999999998`}, {40.689099999999996`, 18.2781}, {
             40.903099999999995`, 18.2781}, {41.356300000000005`, 18.2781}, {
             44.574999999999996`, 18.2781}, {46.07659999999999, 
             17.109399999999997`}, {46.07659999999999, 14.559399999999997`}, {
             46.07659999999999, 12.0313}, {44.43129999999999, 10.5297}, {
             41.595299999999995`, 10.5297}, {40.903099999999995`, 10.5297}, {
             40.35470000000001, 10.5781}, {39.7594, 10.720300000000002`}, {
             39.7594, 18.229699999999998`}}, {{39.7594, 24.9531}, {
             40.37809999999999, 25.096899999999998`}, {40.92659999999999, 
             25.1438}, {41.69059999999999, 25.1438}, {44.2406, 25.1438}, {
             45.3609, 24.285899999999998`}, {45.3609, 22.3078}, {45.3609, 
             20.2328}, {43.93129999999999, 19.112499999999997`}, {
             41.212500000000006`, 19.112499999999997`}, {40.80779999999999, 
             19.112499999999997`}, {40.498400000000004`, 
             19.112499999999997`}, {39.7594, 19.160899999999994`}, {39.7594, 
             24.9531}}}], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
            "], CompressedData["
1:eJxdlG1IU3EUxje1QpgGgoRIUOzKejFpa2K7aBzpBbc7u9eVEL180LyuD5lB
RgUzrRGGQYaoTTN78UMRlEKvQlkUc5VaxIwiAimMxOxDQWGssnuvPOdCf7gf
fsP/c57nnP9xaWVtQE22WCxW7SvXviTtC924U9kwT6GpA7czE1+WEbj7sn3g
tyOHDm+7mj+akEmt1s6QQPffNf9Ra2XKL3wQ6Lgk0Ih+3m+mtqYT2+Mhk69n
5KYH0+20tU44O3tGpoW7lHGXw8567jX6sdMp31SKu1Rh3phzMKmr2+TX0Rp3
Y1zh+/W6v1VlrA9G/d5W0Vo6obC/J/GValaPwv7DZd7zjR1mPjDyg28VzDyu
WlHAvGNJ8bfdNg/rrTuiBSnycL3TW7Sgsof9XJksyZutMNnxNW1wdZY4d39Q
oTcZ34tfzhc5Lxj9AE/e7Uv+bDF5g/739+S5PttE7jf0waiPecEf+g//mDfy
gZEf3J+3r9c67aKZnTXRv89l+jGgCX9ykTAR7hltlqlF1x93kS4zkmYyHf8Y
i6z3M18ozB3rGpKY96b+uhgMS6wX1Oe0SeJ6YPgBw6//6YKic+US5zFyf5A4
78P6xWuDdX7uBxj9Mu63S9zfae3nzoDJh/R+3fQxG+8y22RD95WX56Hbq/5Z
wvpg1D+aEPe/OOllf2+zQxWuTB/7N/wJPs4HRn4w3isY7xl6eO+oh32AH+wL
GPu0qH0sdc81L+8b9LCP6AcY/QLb5L429ZHE99Fv6INRH/OCP8wT/jFv5AMj
P/hYSrTFGXNSg543IpFhJ+6kSKd2npmM9wjGewXHloutw00mY9/A2AfU+///
5z/vRi7Y
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxdlH1MTXEYx29Km00yoyt5mSjaTd1z7ksvo77kNTW387IaGtGrIkaTlJDN
+7LGelk2XFv+CIW85HVxFyJRaordxI1p/RNTlHJ+99c9Zzzb2Tmfc87z7Hme
7/P8Zm/K5JLGqFSq1dJF7sKuucUjTTwW7Ym7ZHjJoPJ4R6pKI2BXzZTBhisM
7rQf+5MUIUB9pmVc6gUGNYdym66LAkaIFTJY5pM1pixDwPcqU3rZbganzg0w
3fsEVHxdGTByXiuzpfb2SVdToMyJ8e+XO5cskP39Z8/6kWH0p/ENAr7ulBLo
8cNC/5ay7ss8Bnp7HoVEBODz5BnPbDyPDq/cBNamRUqyZMMctpPEJ+pQELPq
7P4wHnHqW69VjTp6X8tjfq/bA62fHn6hRQ352TwuWh9MKDfrad53eUwl9dUZ
8KRZk+TZzmPfYOj2xqdGmYd+ZnWWfwySOYz0a1EI9DrJzDzaJvUtfuUaihWk
nqUK3yX98/qPBzlUBWwzO70PwSdSj5XDjaCBusScEByuiH3OZnOoJt/HB6Pf
dUNJVAKHF8TuBeGtZat+P8+hlNgvo8yfE8636kcMMr8j/RlrkP0PuFgKGbWe
8gEOZlJ/M4tCokcAR/vowdLvbhzc1lw9nXRpVG9bDO1TvxbmolCn6KoY5PZJ
L34H0rxOxyDf3q8FMtvjJWtktpH83H1p3p4cYsd5HNaFe0O90jQ09ZXCDv0c
bJ/HYh5zW7t4VdQcmGZ6bIl2FlByyj3H2OODbDK26wTcy8ztLbXMQeTegsCo
RkH2byX9UIv/xtMp3Cm1QbdEhHu8ycrGeqOW6LNaxIpKS4XqiDem93QZpzWJ
2Chw884d9aH+9SKtv9YXJyK/uehLRbk++xoViDC1SwK88aHzm6awB6l3lsJ2
f5s071s0P4vzfKl+mwWwZK6a5yPvys1N+feleu16a6i/VZD3wcGOfXPwFxLv
j5b6fxDwMG9GcIp+dJ/blP215xsh0v/zGPr/DhHhB7vqS9IZ2M+HSpHO73KF
C3npwcpQPatFen5EszT+QxENj5dcThtmqV7Fgjxv67dahq9lKkzaWLZGYYe+
ND6L/8+nv0JtF/I=
             "], {{74.3781, 17.9922}, {75.45159999999998, 
             16.0609}, {76.61880000000001, 14.559399999999997`}, {79.3125, 
             11.5547}, {78.1922, 10.792200000000001`}, {77.3109, 
             10.457799999999999`}, {76.35629999999999, 10.457799999999999`}, {
             74.23439999999998, 10.457799999999999`}, {72.39999999999999, 
             12.365599999999999`}, {72.39999999999999, 14.5828}, {
             72.39999999999999, 15.965600000000002`}, {72.9234, 16.8469}, {
             74.3781, 17.9922}}, {{75.59379999999999, 19.875}, {
             75.14059999999999, 21.210899999999995`}, {74.97340000000001, 
             22.045299999999997`}, {74.97340000000001, 22.8797}, {
             74.97340000000001, 24.095299999999998`}, {75.47500000000001, 
             24.7625}, {76.42810000000001, 24.7625}, {77.2156, 24.7625}, {
             77.8109, 24.071899999999996`}, {77.8109, 23.165599999999998`}, {
             77.8109, 22.1875}, {77.04840000000002, 20.9953}, {
             75.85629999999999, 20.065600000000003`}, {75.71249999999999, 
             19.970299999999995`}, {75.71249999999999, 19.970299999999995`}, {
             75.59379999999999, 19.875}}}], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
            "], CompressedData["
1:eJxdlG1IU1EYx6fJPq0Fo4KKpNhyUTLb1bU2lp3hh9SKTOue7g0102mI2AeL
XliQbMveyD5UZtk7ogSWWEIGjgoyCK1AQRDCouzF5oeK3iixe+/4Pwc6cD78
tp3/83/etnTXnuLQLJPJlKLdbdpN1W7WK4e5sV1hkw298/58Xs7AbTfsfX+d
y9jo858lby8rLFStnQEHW//m0NzbXGGeQH/x+esOpn9cbVXY2aaYOhwW3GXL
tNZY7exUS70tslthc0qLxiWnnfRysvVjZ/vjVxdmTQnWvm2/FFCJE1vup8ca
VHpv+BtSSR+M+Os8ZQ8Koir5u6MbzlXJf74ldWXTapXyAyN/8D3vr8dVK7zE
O5YEv1RafKSXe3B7p2etj+KdLtnraNnsIz8dH/NdMxWCnVOz46sW+JPvy1Q2
avsafGH2U75g1APsPR7cOXFNsBEvrLBB/Vj8VG/ogxEf/YI/1B/+0W/kB0b+
4G5X/c2UhMRcOscU9r1v7MT0hMQ26AZDCmvW9ccl9m165MCnDMG67OAjTlyU
Pr92U0RwbzT88m4FJz2j73mc4oHhBwy/Ge8iV4YKOeWzVZOdOcMp39dxa1v2
GKd6gFEv430tp/r+MJdf2FggOJA5cvH9b5m4VT9dgo14x2Tqh+FvkUz6YMR/
eHjxmpoqmfwltJ+13pLJv+GvR6b8wMgfjHkFY56hh3lHPOwD/GBfwLSvhZNp
Oftk2jfoYR9RDzDqBT7awZ9JRzi9R72hD0Z89Av+0E/4R7+RHxj5gxvTnjS7
n7qT+dZxZtgZdif7EhWMeQRjXsHn8k7WfagUjH0DYx8Q7///z38Olhzw
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4jMgYBPjsMX8x6EULXMHGD9awfFjMo+lg8Lt
n3VZLjEOdpURK0xtLR22nCjbN78rxqEvuERlur+lw4a575cfuxzjsPyFh97/
RARf/S3vPgNJK4j+lBiH60KfHM+zWTnUiKxzf+iE4L8J3CHX+jkazl8jE5Vi
vRzBB9vXFA1xF48VhBaJhpsP48Ps31MyWYIlLhruPp8kgQjLJdFw94Pdtzoa
7j8YH+Z/GP/C1bA3+rvV4fwdDk2PjkeoOax3f1glMi/a4U3xVtHf3qoOLGF8
uptaofpfqTikpwFBWLSDx/5aWQt1BH+tkA5fOp+yg3/v9Dyh3dEOJsYgoOzw
/PfKj5eOIvg+5p2OCW8RfDD9G8G/o8LWOFU4Bs5veQ0MQNMYB/7YgPtG6soO
oOC7Xx/j4DyhWShNStlhwtsae1O1WLj9pkDjnwYg+LlCzQdONeLmP6gCRlhg
HNy+8pdqhhwxcQ4MIOCg6qBqyLFGJinOIRXkz2NqEPWFcRB/p2k79AC92+yA
4IPdoxfn4HtxYsw/Zk2HF0Dj1ujEOfwHgfsakPDRjoOEZ5eGw4yZQKAZ53Dq
sNPazDoNiHkKcQ6b9PIWM8qoQ8JPNM5hziLlnX/U1Ry+Bz9eOpsnzmHGBP4q
s9eqDi7bPv+98iPWwUBrpfCFFFWI+0tiHZ4mLrxmwq/q4MHDpN2+LwbOL8iY
+LamHcGHpV+I+arw/CEzL07zdAGCD0s/ALZiY6U=
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIDIGYC4vNKt3/WScU5/AeB85YOMH7xVtHfp+UsHfgj
LLeccItziFZw/JjMY+mwZPYRhQ1VcQ4R4tsvMryzcHDpznn++2Scg8y8OM3T
G8wdVA051shwxTuYGAPBZ1OHOe+XH/M+Hu9wBgwMHFZ8vOSbdCHeoT+4RGV6
v4HDAtdtn/9eiXfYYv7jUIoVgv/nW+mDORv14fxXIAe91oDz5yxS3vlHXdXB
x7zTMeFsvENqGhAcU3FYIxOVYt0e72Bqszdo2kIVhz0lkyVY7OIdprS3Rl2u
QfDXCunwpfMpQ/w9Pd6BPzbgvpG6Mtw8sPuNlR1AysP4EuB8k7hdnjxmCL7+
XRW2xsAEuP4LoPCrS4CbD+PD7L9x7nvw48gEuPs6HBOeXgCaB3N/PNB4JuME
uP9gfJj/YfyAW9I1iUL6cH79b6uCczcMHEDRsdI2wYHXf/2U1BWGEPsyEyDh
edAY4p9FCQ6NLEf7DdPNHJKt7/v37k5wmAkCleYOl32TBCJ+JjjMAPFPWsL5
N4DWGalaOdibAgNgD4I/FxS/86HmJ1o4nAdat7Q9wSEl9o4bs4Q53P4XWdrf
ps81deg/9FUjRjrBQfVJ87yzuwwdRNa5P6yKiXdYcn8f35zP5g77Ty103aYd
7+B9gt12dqilQ8vrwB1yb+McThx2WpuZZwVx18U4Bx6Q/zKsHKaj8W2A3pl+
DsGHpU+JqVc4M5KsHNDTOwAY7lnp
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQWJ3okBx7x435hYXDjXPfgx8fTXSo+21V
cE7C0uE/CNxOdOjxesViYmjpcHqh67bPXxF8A441MlEeSXA+UPfS2SVJEH3/
zeH8jXp5ixn3mML5N4Q+OZ6fZuxgErfLk8ctySE9DQjEjBz2nwJawIzgnwdp
+JwI51+peKlm+CLRQXzqFc4MJSMH5ds/67KuJDqA/RFsBHfv5w0B2bPKDR1+
r/x4yfddooPGW959BpGGDiDn//0BU2/ocNzbvNORIwnOPwMCBQg+UDbh6YEk
B/UnzfPOdhnD+Y0sR/sN083gfOl5cZqnN1g4HFbYUJTRClQPsk/SyqF3ep5Q
swqCnywQYblFAcGfLMESxieJ4ANNu6DEn+RwoG15+CkhK4fPf4E+/pQIcReP
FcS+HYkO10Hhx2bl0AHSsAjB310CNHESbj6/7qa578UT4fbB+MtfeOj9T7SE
hJdVokNfcInKdH9ofMYkOthVRqwwtbV0WDr7iMKGpESHCPHtFxneWcD5W8x/
HErRMofzXxVvFf39WgPOn7NIeecfdVWIf+ISHVJB8XlMxUG7XezmOetEB1Ob
vUHTFqpAwh3onintrVGXaxD8tUI6fOl8ypD4d0l04I8NuG+krgw3zwSsUNnh
8FeNmP42BJ/7+uIC23UIPnMYn+6mkwj9YPd9Q5gP48PsVzcEJvBLCPfFApMr
03qE+2H5B+Y/GB/mf/T8BQAd63YF
            "]]}, 
          Thickness[0.006596306068601583]]}, {
        ImageSize -> {151.59854545454544`, 30.684921544209217`}, 
         BaselinePosition -> Scaled[0.3129897120096467], 
         ImageSize -> {152., 31.}, PlotRange -> {{0., 151.6}, {0., 30.68}}, 
         AspectRatio -> Automatic}], FrameLabel -> {
        Graphics[{
          Thickness[0.007467702188036741], 
          Style[{
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZjR2DA5dDXI4rjYpKrHpZcY95DK
ppabKTGTVHfiEgcA+NYCcw==
             "], CompressedData["
1:eJxllH1MzHEcx3+VUR5SSd1x6Zf7Xdc5uut313V3E+9mEUZNxiF/pIcTIyOb
Uy20hPOQPFQ0D2keJsPMVNOJzdM8izRsxZpFbqsYRuS+v9/53vDZvn+8ft/v
7/Pw/ny+34hlufOyfBiG8XKt2a7l7VqfHb2XrYZAWEKvPGFWm8A2HnNk7Q7B
qa6k6IF0E2bU3TzFtElwMXr1Ca80E4Jt5XkPOqWoKBu50aD28BSb5XRsk5Fy
34WUlYesRly3O7boi6VoLgwzWmvj0JBqtgwMkSKenHcakOps6a18E4iiH+Y1
D6NU6N66ys4vCUDKy7EF6U85KPu494dUAaisclkDBx2xS74oJOe3cZBdDDnq
3cFg7pO9ab8yOEzNSyi8J2NwLmiiv9VfLu6zvphWVhyUPUYOW/u3lzp7APSC
I7k7XhBlIf/a4L+5M4z6Y4hpWcqjyP58lsZPU1hkD/vH0vyE/HOkiJ3cNO/g
cQ7hgr4SfHd2N5t8FJQ3Dbq5J+arh7UTzox6nBkJa7bLTkrAk3RaIrHLYk/2
6pFAcuCZ3/IaJa7mFjirSlh0rVB/qVgVR5nIVWWLg33yzMbsGyxq2x3+1Z/i
RP0+sej/sr6jOt0IeevbVGZ4BEKJv3IjXqvC6gbkEbSfPTXn2QdJEVjCJvRm
DDchn+h3djx2zvowSB9jwkK/kFLdUbl4Pt6ETaTuLo6yj9+O8Ax/FeUBYlPV
6Ew/3qpPNlLGlre3K+0GyplLX0/3SdKjukbe0F+qxH1i1Ty2k3rKx1MW5sLG
Uv7TD6H+RTzqieN6t47ZarF+XRT2lZYsbpGpxO+31LSfXesuj/7RHU37f07R
WXxkjsYzD6TwZx4W8m338Ow7Q+IPJ2oxcmlKO6+Ui3k0aKl/Yc59Y/5joV4L
Bw3pe7AWObk9JXf3c+gnc3JC454PDh3koiLazZF4/HzBR02+AsOmK9Z7D+WR
Ty7emChsJvszeLHOAhXW1NlfLS/jxfz1bv01OjHut0koS83jKjR6JJN7t1Yj
7hfFUhbnx0BZ8MeYxHwzJ6LN9ZlXmFEgxFdC6Rzh0ErNyCL6vgvHi6C+hEeD
zUgk78mGcZR/Ev2uySgLehYF0v//fZ9+A6v87b4=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYtvKiBWmupYO6WlA8EzYwecEu+3sUnOHA937
mkySZRxuCH1yPH/NzKH6/o9bxtUKDjz+66ekWpg5pILUH1NxSIm948a8w9Qh
M/9D60kTDYdpE/irzKpNHTJA/CvacL7E1CucGY/04Xz7pkfHZ7w2hOs/AwJz
jB026OUtZtQxc5gJApqmDmpPmuedPWXmcKBW1iJdxdxhQnCJyvR8cwdjEHC2
cIC5n8NNtZTJy8pB/S3vPoOdFhB3vrByOHXYaW2mnZmD9Lw4zdMbLBz8Lk6M
+eds6tDj9YrFJNHcIUbB8WNyjInDDJC7uE0dXmRpf5u+1xji3iJjhwjx7RcZ
8owh+g8Ywvkw/8D4cxYp7/xzXAsSXmwmDg0sR/sNv6s6OID8qW3qcBrkvzWK
EHsZzRxaFdhVz3yRcTDQWil84YiZQ7RqhMw5G0m4+4UrJ5WcfSLogB4/ABhF
sAw=
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlF1Ik2EUxzczQ5gKmll0U2y2NFntbSabr9uxfSBBKVYoVsiqbZbQLrIL
w5su0shIi9VydDHrYkVJXhQhVFD2Ic2y4UgqQoikMAv6kqKP9T4b//NCDzyM
H9s55/8/5zlbuTvY6Fug0Wi0yt2u3CzljpXZTsebXDR78Ebxrw+rCXz+gn7k
t7GUPKWHsiJ1LvL5lfPQQD2xpsfSLSdVyrcbzw4aaECcMieFeo62THapPFRY
kR/I19OK2s97xl87qWBXw7Rk1HM+y3px9PTWO/jc8k7l5pKbCU23m7mz+VLl
k69ujk/ri3k4Pxj1F3+pnfAXe1jftg5DOHXMzfoTwdZFTzvd7A8M/+DrVT/u
7S2vYt4hjOisnM8uhNVYud7JrcoX9VbWE3tfZ0p5VTZ+zLuzbpktEz/mpqlC
JTDHxn7B6Ac4KlckI1tUFh/+hS4aF0dn434jPxj1MS/oQ/+hH/OGPzD8g4dN
By5q56QMl7jo+8jL439mJPo23NAemXJSn8g/LdGcImOgRWVd/bWQr5+Y23N/
RgNFKgev9r5qizo4X3pOqxxcDww9YOhdW3656JnLwX7EGOMmYr+9m2azLXeJ
+wFGv9Lx9x3c3w4Rb1f5hPi91s6cEmdCZp7Zv2Y+XCPzPAJCX7eN84NRP9xf
cHjDlWrWtzlxauffUZn1Lz2TzG17I7M/MPyD8V7BeM/Ih/eOetgH6MG+gHmf
RjcO7ftUzfuGfNhH9AOMfoFfLO/ySnnE8eg38oNRH/OCPswT+jFv+APDP/hI
9oM+8yMzhYTfuIPScibNGX9LiBnvEYz3Cg7N57SeS6qMfQNjH1Dv///PfxOi
Jmc=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             61.120300000000015`, 14.821899999999994`}, {61.120300000000015`, 
             16.2047}, {49.199999999999996`, 16.2047}, {49.199999999999996`, 
             14.821899999999994`}, {61.120300000000015`, 
             14.821899999999994`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlG1IU1EYx+9UpMAM7AUsCmMbCxNraya7WJx9iKIcnbtzoygjSpe9UBIV
FEkRGsYMrRHVVoRpZGWhZCJ+qA+hSZkkLCjqgxBqQ+1DSrDoZd1zx/+50IHD
5ffhPM///7zcFftrgqFMRVFsxt1u3Azjji1c9np8SLDJEz2Lfk2tZODbrfa+
3y4nuxdRbYF+wUIHjPPKwfrjq0L55wQrKXsevH7Xwd7K4xXsWsPFXfFai5/k
FeVW59rZlZake6JJsPl7+KjHZad43rXy2NlMFz8SW6ATP278fFCptLis6H1s
IqrTe1PfrE7xwcg/92dLdfcjnfQVqpGh81U66U/0dmZ+rdDJHxj+wc9Kky+r
CkuJdxf4v1fm+CjehjM7H5Ss91G+JnHScWObj/S0JzYXp/ZZ7Po278WafDX9
vl5nH/Jm/O+yVfILRj3AfPniw4FBQTxH5msV6TrnqFRvxAcjP/oFfag/9KPf
8AeGf3BX8bE227QnzR2C/ej7FP4z7mGnjTDDjYI1y/ijHpbM3nuzPGBxQ/uO
N56ERtxTXzvS/dDipVNf1i25pFG8qDyHNMoHhh4w9F7eMpnlPa6RHxkm1KuR
303OUxkxJUj1AKNe5vurGtW34ujA36c1FrfJehVYnJInzonNfJ2c+mHq83OK
D0Z+11jdneEwJ33ykxrhpH+j1PeRkz8w/IMxr2DMM+Jh3pEP+wA92Bcw9mlW
zt8tTvuGeNhH1AOMeoGnDdvR+xq9R70RH4z86Bf0oZ/Qj37DHxj+wReyBprd
g27mlH4jGjPlxN3pb4fFmEcw5hW89Wzd6vKwxdg3MPYB+f7/f/4DM5hFkw==

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4p23uv6mpoc6CFdOKjn7RNBhw8OXUzddCHVw
X3N0OYOEhMOL7euZn/8JdVgjpMOXbift0LY8/JSRTpiD+ieVl7Neyjt8Y4uf
4dMZ5pCZ/6H15BQVhyOXtVMld4U5TGlvjbosowXn+5xgt519VR/Ol54Xp3n6
gKGDV3Wzvs+yMAeJqVc4M4qMHd7y7jOYWRfmMGMCf5UZtynEPS5hDtNA/Ghz
iH62MAfVJ83zzq6ycIC5n8d//ZTUF1YOaSDgFerA4aZayuRl5aDg+DH5zM5Q
B7vKiBWmthYOa7pvZzA8DnWIEN9+kUHO3KHH6xWLCWeYw0wQ0DR1iM09+m+T
epjDGRCYY+wwYcEPw2dmYQ72TY+Oz3htCOeD3ftIH87PAPn/ijZcPzg8TDQc
vmwIyJ7FHuaQCnLXMRUHBhB4EOpQff/HLeNqBYclk6wYfXeEOhzo3tdkkiwD
d386iH4m7IAePwBcMb9E
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vVFGRPfpkQ5pKcBwTNhhycXlG7//BbpcKB7
X5NJsozDnPfLj3mfj3Sovv/jlnG1goP7wyqRdcsjHVJB6o+pOITx6W6a2x7p
kJn/ofWkiYbDyo+XfJMqIh0yQPwr2nC+xNQrnBmP9OF8+6ZHx2e8NoTrPwMC
c4wdvgc/Xjp7SaTDTBDQNHWwN43b5XkG6J5aWYt0FXMH/bsqbI1fIx2MQcDZ
wgHmfg431VImLysHmagU6/vuUQ48/uunpL6wcgA533xlpIP0vDjN0xssHDaf
KNs3PyvSocfrFYtJorlDkkCE5RaDSIcZE/irzLhNHaRAFnBC3Vtk7JAfz35O
8msERP8BQzgf5h8Yf84i5Z1/jms5iN889z1YOtKhgeVov+F3VQeRdcAQS4l0
OA3y3xpFh4Adcq2vZ0Y6tCqwq575IuPQ7pjw9MKpSIdo1QiZczaScPcLV04q
OftE0AE9fgBlqb7l
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKC3b+jpwx7sYh9Q0IHCzc3B/WCWybjqCH7vLk4cp
OMZhxkwgsLSF83ncVEuZXlnD+ScOO63N7LNymPC2xt50WozDn2+lD+Y0Wjrc
UWFrnPoawS/JmAhUEQvn+yQJRFi2xML1w/g+FyfG/HtsDecvub+Pb46xLVw/
zH3o7m8BcuXexjioPmmedzbL1iFjT8lkCZVYOF+cJYxP1yvWYYNe3mLGMzZw
Psw+GH8LSP6PFVy/fWXECtNYK7h/YHxwuGxE8Be4bvv8tyfG4fvOW11/vyL4
sPCC8Ze+8ND7f9HGwcQYCDYj3IvufgCOD7Ra
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0,
               1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/WTp7CMKHLEOHG6qpUxeVg5z3i8/5n09Bs7fMBco
sDvGYfH9fXxznC0dFrhu+/x3SYzDn2+lD+YkWkDkZ8c4fNl5q+svq4VDjcg6
94deMQ5LQOqVTR3Eb577Hmwd7dDAcrTf8Luag4z+XRU2zWgHnxPstrOnqjqc
V7r9s44r2mHGTCDYqeJg3umY8PRFlIOpzd6gaQtVHHqm5wk1b4hymNLeGnW5
BsFfK6TDl86n7JCeBgR20Q4mxiCAyeePsNxyIgzB33KibN/8LNz8hqnO3Tn8
MXDzYXyY/U8uAB18LRruPrC7F0Y7pILsPabiwBLGp7upN9rhwtWwN/rSqnD+
qcNOazPvIfgvsrS/Ta9Vc/DvBXpocbTDFvMfh1K6NCD8w9EOZ0DgjZbDdWDw
PX4b7XACpF9OzyEixfq+/9JYOP9N4A651texDuJTr3BmLNJw8AEFIGucgwSY
rwaR545z+PX29QFLZgQfFv4w/tPEhddM+FUh9n+OhccHOL7PxML9C7a/NRYe
HjA+LLxMQfHnEAcPT3T+gypgAolE8FsOnFroWoabD3aPdDzcfBgfZv8amagU
6+dxcPeFAoN37v44h4Bb0jWJl1Qg8b8OJq/qcERhQ1FGZRwkPuo0HdDTPwBy
nj9b
              "], {{112.12200000000001`, 16.0125}, {115.14999999999998`, 
              23.117199999999997`}, {118.15299999999998`, 16.0125}, {
              112.12200000000001`, 16.0125}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4qe/V3681BvvIFw5qeTsE0GH42X75kt9j3dw
X3N0OYOEhEN3zvPfKwUTHNYI6fCl20k7RKdY3/fXTHBQ/6TyctZLeYfFBbZc
18MTHDLzP7SenKLicNzbvNOxIMFhSntr1GUZLTjf5wS77eyr+nC+9Lw4zdMH
DB1KJkuwhKUlOEhMvcKZUWTscEHp9s+6oASHGRP4q8y4TR2WHwNqME1wmAbi
R5s7cF8H2iiW4KD6pHne2VUWDjD38/ivn5L6wsrBZdvnv1cK4h043FRLmbys
HK5UvFQzfBDvYFcZscLU1sIhWSDCcgtLgkOE+PaLDHLmDtrtYjfPiSc4zAQB
TVMHkPFc6gkOZ0BgjrGDzqa575frJTjYNz06PuO1IZwPdu8jfTg/A+T/K9pw
/eDwMNFwiN3lycMEND81DQiOqTgYgwBzgkP1/R+3jKsVHGRbXwfuuBfvcKB7
X5NJsgzc/ekg9c+EHdDjBwDYSL4n
             "]]}, 
           Thickness[0.007467702188036741]]}, {
         ImageSize -> {133.9143412204234, 30.958067247820672`}, 
          BaselinePosition -> Scaled[0.3102281767230393], 
          ImageSize -> {134., 31.}, 
          PlotRange -> {{0., 133.91}, {0., 30.959999999999997`}}, AspectRatio -> 
          Automatic}], 
        Graphics[{
          Thickness[0.01789549033643522], 
          Style[{
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJZIGYCYo/9tbIW6poOLeK1rJnHfttLz4vTPF2g6cCi
/4vrEs83e3ObvUHTFmo6PPZ7mfB3/id7fa2VwhdStOD8E4ed1mbeQ/CfZ2l/
m16r7fCi9nH2+TVf4XyY+ajyf+3/fCt9MKdQ2yFnakKhRfE/e5Eer1csJtoO
S24tf2zYzOigsGvBvtQ+EYe631YF52aYOcDkHZoeHZ/R7OoA029x7WiuyQpX
B5j5aSCwDsH3OcFuO3svmvw7VweY+0u2iv4+zebmAPMfjA/zP4wPC58czp8L
0l+7OsDCD2a+MQgUCzgcbFsefkrI3MEExP/M77Dk/j6+OYfNHJaC/HWY3+EF
yB17EXyY/2D8LeY/DqVUmcH1R4hvv8iQZwY33wDkThUzB/T4AwAxEtIZ
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}}}, {{{24.842200000000002`, 
             38.34059999999999}, {21.862499999999997`, 34.359399999999994`}, {
             22.6969, 34.359399999999994`}, {25.581299999999995`, 
             36.814099999999996`}, {28.465599999999995`, 
             34.359399999999994`}, {29.299999999999997`, 
             34.359399999999994`}, {26.3203, 38.34059999999999}, {
             24.842200000000002`, 38.34059999999999}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4vw13bczHKwdnmZpf5vua+vwZUNA9qzvCP5/
EOC3cahnOdpvON3OQeVJ87yzVjYOJVtFf5+us3coAOmfYOPwhnefwUwnB4fn
IH211g4b9PIWM/Y4OMyYCQSdVg7iU69wZqxycFAF6c+yhPNtKyNWmK41R+Xf
NXWoAFJnvR0cZoKBiUOE+PaLDH72DibGQDDZ2MHn4sSYf8F2DiCusbCxwxkQ
kLGF88Hu3GUN54PVb7Z0mD6Bv8rst7HDbemaRKOpFg6OTY+Oz/htCnGXlIVD
f3CJynR7C4eTh53WZvaZO2i8BXqs09LhSeLCayb25g7hIHfoWUHclWkG578A
+ZvXFM7ndlMtZTpl5BCt4PgxucbCoREUfuaGDimxd9yYOczg/FMge/aZwPnp
aUBwzRgSrg2GcHPA4WprBOfDwuVg2/LwU0JGqOH0ztCBB6TOy9hh8f19fHMO
Gzp8BsWruRGqub8MIOGx2sjhz7fSB3MSDSDx+s7YYfkLD73/ggYOEqB4MTKF
8/fXylqkP7GA82HpA+zPO0Zwvh8ovIXN4HyQt9K+mUPSA6e1w3WhT47nv1k4
dHu9YjFZaAGJvxpLhwMg80Wg6eGSJcRdjaaQcNOwcthi/uNQyikTuDkwfgzI
/jk2cD44HtfbOSwB+T8Z6g5xB3i8w/hger8lnA9LrxLz4jRPP7B3gOUPcLqU
RfBh+QMALr9zqA==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYp+LE2P+Jds5/PlW+mDORSsHGJ/Hf/2U1Agr
B+FPjufTnjo4pKeBACa/2+sVi4mlI5zPsniSFWMvbr7+hAU/DP2c4ebPBAFP
Z4ct5j8OpexC8Ot/WxWce4Hg87ipljJpWcP5EPMQ/BvSNYlGU63h5ts3PTo+
47e1wxvefQYznZwg/nps7bDzVtff1OuODv3BJSrT71tD7NFwcDgDBtYQd12A
yvvbO9zfxzfHeJMTRN90Bwfza0dzTX44OXzeEJA9S9wRztcF2XsMwb+YH89+
7qIT3P413bczGMqdHVSfNM87K+UI5xuDQLEDnA8OT0YHB3egd2d5ODucOOy0
NlPO3qF9efgpoytODk8SF14zOW8HsX+6o8NXkMNC7eH8A21AhZPsIfYyOTnY
VkasML1rDwmnTicH8alXODOcHBwqgMJnDztBwvEegj/fRufKrGWOqHw1qP/c
EHywPxsc4Xyw+Reh4XjEEZJOVB0c5B0/Jp/Z6+CwQS9vMaOMnQN6egMAuX0e
tQ==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJZIGYC4pKtor9Py7k6LLm1/LFhM6PDpw0B2bP4XR1y
piYUWhT/s5/yjS1+Bo+rw4vax9nn1/yF81vEa1kzj/1Gk/9q37Y8/JSRiavD
Y7+XCX/nf7JXfdI872wQgu/Q9Oj4jGYE/4Sm1aTT/a4OLPq/uC7xfLNf8cJD
7/9ChPkinxzPp931dDDQWil8QcXMAWzfG0+HCPHtFxnyzByOg/S/93TYYv7j
UEoVgl/326rg3AwE/0WW9rfpexH6l9zfxzfnsJkDzPyDIIcLmTvA7Pc5wW47
e6+rA8x9OZw/F6S/dnWAuR8cbmxuDjD/wfgw/8P4sPBJA4F3rnA+zHwU+XWu
8PC3uHY012QF1Bw5hL0gZxtHeULE55k5oMcfAOXw3Iw=
             "]]}, 
           Thickness[0.01789549033643522]]}, {
         ImageSize -> {55.881902864259025`, 45.00722291407223}, 
          BaselinePosition -> Scaled[0.367186116522047], 
          ImageSize -> {56., 46.}, 
          PlotRange -> {{0., 55.879999999999995`}, {0., 45.01}}, AspectRatio -> 
          Automatic}]}, FrameStyle -> Directive[
        GrayLevel[0], 
        Thickness[Large]], GridLines -> Automatic, BaseStyle -> 20, ImageSize -> 
      800, PlotRange -> {{0.4, 4}, {0, 1.05}}, DisplayFunction -> Identity, 
      DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {0.3, 0},
       DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}},
       FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, PlotRange -> {{0.3, 4}, {0, 30}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      Unevaluated[
       Unevaluated[
        PointLegend[{
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1], 
           Dashing[{Small, Small}]]}, {
          Graphics[{
            Thickness[0.01585791309863622], 
            Style[{
              FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4plgIOGw4oWH3v+Nxg4ilZNKzrpIO5w+7LQ2
c5+xQ8Dbyx9nKMo5HKiVtUg/YuywN7/m7UxTRTh/Sntr1OU9KnB+ahoQsKnB
zZOYeoUz45Gaw/QJ/FVm1cYOvhcnxvxzVnc43LY8/NQjI4dHEeLbLzaoO2wx
/3EopcrQ4XHiwmsm7zXgfDB9SgNuHi4+AwgomMD5f76VPpjTiMmHme8Hcsdj
M7j9MD7MfTeEPjmeX2bqkBJ7x43ZQt1hQnCJyvR8UwcjYyAQVneo/W1VcM7C
FO4/sDoOU7j/G1mO9hteN3GQmReneXqDioOB1krhC0dMHKrv/7hl3K0I57cq
sKueEZGH893XHF3OcEPaQe1J87yzp0wcYPEDMw/G1wepN7F2+LLv49b0MmmH
fpD74q0dzp4BAh1ZB58T7LazU60d0kHuSVOE81d+e1lxZoMynL9JL28xY4ya
gwTInQ7WDjqK8l9yrqk7/AcBfmuH81fD3uj/1nCwb3p0fMZrK4i4vKbDGTBA
8PPXdN/OcEDwweG52QIS76e1MPjLQfGnaOVQDwpHDm2HepD/3K0dWDi75JP7
tB2W3N/HNyfYxmG7A9BiC02HXrD/bKDxqe7wZeetrr+pNg4vsrS/Td+rCueD
osd4sQJc/Zu23G6j2TJw84TB6VsSzg8Bpe+HYnD+OiEdvnQ5EZx8cHCm/bCH
2Qfjl2wV/X16nTUkfiJZHWIUHD8mz7F2kNkoNp9Jgc+Bw021lKnL2sH3iecl
U2F+B/W3vPsMIhF8cPyWW8L5Lbz+66e06sL55jZ7g6Yd1ISbBw7neE24feB4
staEu0cXFI9iCP6cRco7/yxXdzABhU8xOyTdH1CHmweJT3VI/mcRgfNfg8Lv
twScr/5J5eWsTBm4fnB4sig6wMyH8WH2Q9KnLNx94PgRlkR1PzA9w/wH48P8
j14+AQA1BRqM
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYgOtlcIXWkwddEH0E3sHE2Mg2Izgb9TLW8zI
Y+GQcPiydmqlg0PBmu7bGQIWDpURK0zPVjs43JauSTQSRfC53FRLmaQQfO8T
7LazTRH8J4kLr5nYWzgUbxX9fToNja+H4Ds0PTo+o9sczp8JBmZw96SBgRnU
PeYOvP7rp6RGmEH0cZs5bDH/cSjFC8EvAZm/z9Sh7rdVwbkbFg5nwACTDzHf
Es7nA5nrgeCDzVmH4NuAPOZr5ZASe8eN+YSpww1QeLRaOSy5v49vzmFTiLiG
NZx/XeiT4/ln1nD3wPgw9+qDwv2LFdw/EL4l3L9fdt7q+nvUEh4eMD4svGB8
kHXGWo4OkPi1dIgQ336RwcwRYk4YNLyfOUD9a+4QXKIy/f8CBwe/ixNj/iWb
OqSD1Tk4oKcPAE+a+6w=
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIjIGYC4pKtor9P99k56GutFL6wxdrh/j6+OcZOTg63
pWsSjb4aO+y81fU3Nd/BIeAWUGCSnsOUb2zxM1wcHHQU5b/kbNN1eMO7z2Am
l4PD8yztb9Pn6jjAzAPz/2rA+XMWKe/8s1zdwfza0VyTBQ4Ooj1er1i2qDuw
LJ5kxbjWyeEMGKg7sIL4oc5wPpj6g+A7ND06PuO2i8OjCPHtFw+oOzwAuXeR
G9x8GN/cZm/QtIPaDjdB/ljq5mAK4ifqQ9y/xc1hi/mPQym/DCDm+iD4ElOv
cGZYuTlMaW+NumyjD9Gv6ubQwHK031BcByL/y9WBhbNLPvmcNiR81F3gfHD4
zXKA8+t/WxWc83B2MACF7xETB+8T7LazXZ0dVrzw0PvPaOpwXNNq0un3jg4a
b4EB2WnhsFEvbzHjHkeHvuASlen8lg4WoPDqcITom2rpAAo2k0BHhw0gdTJW
DpNB/tFxdFgCsrjZygEULAx8jg5PEhdeM7lv5ZBw+LJ26ksHB3WQ+ZHWEP0L
neF8H5C5oq5wPgMIZLg68Pivn5KqYe0QAnTG/wJXSPhYWTnkcP5ckN7sCnev
iTEQvEbwwfH51NVB9UnzvLNZlhB/PnSFhMMNBP/LhoDsWeVWcP53UECKWsP1
+1+cGPOv2Rpu/hdwQNtA/GPp7DBjJhBE2kDCf78TxP/BNpD4YkXwwf5QcETl
Wzg49ILCN97GoR4Ur8vt4Oaj5wcAMdZexg==
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4jMgoOPtUP/bquCchpXDjJlAcNEXzrdvenR8
xmcE/0J+PPs5RT8MPlhfJ4Kv/qR53tlXCP0wPsx8GB9mPzp/8je2+BkyDnB+
ehoQ2Dmgyuc4OOyvlbVI/+MF55dHrDA9exqTD9OPIi+D4MPsnwISV/GA81VB
NJMHqvwVdww+zP8wPix8YPphfJj5MD7MfnT+FvMfh1JumcD5IOenTUPwudxU
S5msTOD+h/Fh4YPOh+mH8WHmo8c/AK5R+m4=
               "]], 
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxdlG1IU2EUx+camB9aNd/Kbc2ZgtfN+bKJIpZnie6+GAsnusKUJW6GmUIK
Camg1D5MzKRITcwSWYJGfohKQgMZinOWLyySRSL7IKKFElKord37rGfQgcvl
x/Oc5/n/zzn3yq/VFVXxeTxevv9h3w2vI/edKgb0q+I7piUCLGZ/lDDgY2OK
gOKG+Me+6iCXRr9Z5LUE+cSu9qN5OMjzbLxnoHU/u35hloDoRyth1bsMpCSN
hH/yEuA1PXNrQguh//nZdwdWBWS6HbUaXmEgX4HWpxiYnb4wdr1FAbqERn5f
FwMbt/xCaxQQ720fcImCXDgbeu7JNo32lyuRfjcNB3uNa/3jSrDaS+fS+2l0
7vFk0Kj9UUNDT68/Licjf6l0QE9yQE+QOR+DFOapZmmWRUlBq8BxP+2zEmTa
ncp5BwmFiw/K/gwpILdtfaYnj4SH1rtXliVJyJdPB+tGtnCJmDc5/QmYx0RK
oWUgDlrY+6pJsOVQE+bdWBhX3RwKkVCYn+YoV/pUQc5i9ZJBXqqrCF0wUXDW
vW7gHcSi+vMp5Fstgy/+Nqd/JaEswShZkJxBeqdJ1Ld5Cea3hmyjb0aMWTYx
OFklFEOT8UWGa5mE4u3lnR5tDKrHTxKKWDadxv47jTZ9SFc03Aj7PWjZ1wFb
7t6mKHT/sA7IUYedlxUBXFlKdOh8lQgWWf2EDjrY/FdCzOcbtM1Oz1HMl7zU
Ukb4YS7SrUN9N//I3To2mdo7R2Lm5nuPwsz165AGPZtv4MM/ruLWhZjX8iu0
fYsnQTDUnR3iopGf+ojA90DD1r1aW/p+FHi4elJw+9uvVbUtBvnppOCDbbJN
0y6BGSK721lHQURTd4PLK8XM3Vcgwyxl/X+XofubKfAQ0lGfIRbPXzibL5Cj
/XYK8rraReYkOdg3SJVvhAKuvWo5mo+XFJSGRVnVejn6XrppxClxaN4yGYjs
oDcFmgTM4oFywlmfiPkiO8/TiRDL6slgoPKqp+DIKQK4tDQmMO8E/P//+Ave
BvzZ
                "], {{51.60159999999999, 4.945309999999999}, {
                52.43749999999999, 4.290629999999999}, {52.7828, 
                3.7999999999999994`}, {52.7828, 3.1999999999999997`}, {
                52.7828, 2.25313}, {51.528099999999995`, 
                1.4890600000000003`}, {50.01879999999999, 
                1.4890600000000003`}, {48.52809999999999, 
                1.4890600000000003`}, {47.4906, 2.25313}, {47.4906, 
                3.3625000000000003`}, {47.4906, 4.05469}, {
                47.818799999999996`, 4.69063}, {48.4, 5.1812499999999995`}, {
                48.8734, 5.56406}, {49.273399999999995`, 5.74531}, {
                50.20159999999999, 6.01875}, {51.60159999999999, 
                4.945309999999999}}, {{51.54689999999999, 
                14.146899999999997`}, {52.60159999999999, 
                14.146899999999997`}, {53.12810000000001, 
                13.492200000000004`}, {53.12810000000001, 12.2016}, {
                53.12810000000001, 10.3281}, {52.2563, 9.054689999999999}, {
                50.98279999999999, 9.054689999999999}, {49.8734, 
                9.054689999999999}, {49.292199999999994`, 
                9.801560000000002}, {49.292199999999994`, 
                11.237499999999997`}, {49.292199999999994`, 
                12.965600000000002`}, {50.218799999999995`, 
                14.146899999999997`}, {51.54689999999999, 
                14.146899999999997`}}}]}, 
             Thickness[0.01585791309863622]]}, {
           ImageSize -> {63.065384806973846`, 35.481524283935244`}, 
            BaselinePosition -> Scaled[0.33613480771077464`], 
            ImageSize -> {64., 36.}, PlotRange -> {{0., 63.06}, {0., 35.48}}, 
            AspectRatio -> Automatic}]}, 
         LegendMarkers -> {{False, Automatic}}, Joined -> {True}, 
         LabelStyle -> {}, LegendLayout -> "Column"]]]], {Right, Center}, 
     Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.819972154392159*^9, 3.8199722706857557`*^9, 3.81997231763596*^9, {
   3.819972358776569*^9, 3.819972369223624*^9}, 3.819972865590466*^9, {
   3.819973219899581*^9, 3.819973252063396*^9}, 3.820032091750431*^9, 
   3.820032292949332*^9, {3.8200323766072206`*^9, 3.820032446731799*^9}, 
   3.820037038511129*^9, 3.8200403222959967`*^9, {3.820040411494431*^9, 
   3.8200404974143047`*^9}, {3.820040539697022*^9, 3.820040544983251*^9}, 
   3.8200407602215147`*^9, 3.820040845716549*^9, 3.820239092760427*^9},
 CellLabel->
  "Out[1658]=",ExpressionUUID->"4951df98-44a1-48c9-aab3-d9a5fc61fcd4"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"SSquareSfBse", "=", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
       "0.0716`", ",", "0.0892`", ",", "0.1123`", ",", "0.1253`", ",", 
        "0.1382`", ",", "0.1501`", ",", "0.1602`", ",", "0.1681`", ",", 
        "0.1736`", ",", "0.178`", ",", "0.1799`", ",", "0.1795`", ",", 
        "0.1785`", ",", "0.1767`", ",", "0.1744`", ",", "0.1717`", ",", 
        "0.1689`", ",", "0.1663`", ",", "0.1639`", ",", "0.1617`", ",", 
        "0.1597`", ",", "0.1583`", ",", "0.1571`", ",", "0.1564`", ",", 
        "0.1561`", ",", "0.1563`", ",", "0.1568`", ",", "0.1577`", ",", 
        "0.1589`", ",", "0.1605`", ",", "0.1624`", ",", "0.1646`", ",", 
        "0.1672`", ",", "0.17`", ",", "0.1731`", ",", "0.1763`", ",", 
        "0.1797`", ",", "0.1833`", ",", "0.187`", ",", "0.1908`", ",", 
        "0.1947`", ",", "0.1987`", ",", "0.2028`", ",", "0.207`", ",", 
        "0.2113`", ",", "0.2156`", ",", "0.2201`", ",", "0.2247`", ",", 
        "0.2293`", ",", "0.2339`", ",", "0.2385`", ",", "0.2431`", ",", 
        "0.2475`", ",", "0.2518`", ",", "0.2558`", ",", "0.2597`", ",", 
        "0.2634`", ",", "0.2669`", ",", "0.2701`", ",", "0.2732`", ",", 
        "0.276`", ",", "0.2786`", ",", "0.281`", ",", "0.2832`", ",", 
        "0.2852`", ",", "0.2869`", ",", "0.2885`", ",", "0.2899`", ",", 
        "0.291`"}], "}"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"SSquareSfBse1", " ", "=", " ", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
       "0.9774`", ",", "0.9775`", ",", "0.9778`", ",", "0.9782`", ",", 
        "0.9785`", ",", "0.979`", ",", "0.9796`", ",", "0.9803`", ",", 
        "0.981`", ",", "0.9816`", ",", "0.9822`", ",", "0.9826`", ",", 
        "0.9827`", ",", "0.9821`", ",", "0.9805`", ",", "0.9773`", ",", 
        "0.9708`", ",", "0.9584`", ",", "0.9342`", ",", "0.8864`", ",", 
        "0.7966`", ",", "0.6564`", ",", "0.5018`"}], "}"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"SSquareSfBse2", "=", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
       "0.5018`", ",", "0.3828`", ",", "0.3083`", ",", "0.2639`", ",", 
        "0.237`", ",", "0.2203`", ",", "0.2097`", ",", "0.2042`", ",", 
        "0.1996`", ",", "0.1978`", ",", "0.1973`", ",", "0.1977`", ",", 
        "0.1989`", ",", "0.2006`", ",", "0.2027`", ",", "0.2051`", ",", 
        "0.2078`", ",", "0.2107`", ",", "0.2138`", ",", "0.2171`", ",", 
        "0.2205`", ",", "0.224`", ",", "0.2277`", ",", "0.2314`", ",", 
        "0.2353`", ",", "0.2394`", ",", "0.2435`", ",", "0.2477`", ",", 
        "0.2519`", ",", "0.2561`", ",", "0.2602`", ",", "0.2642`", ",", 
        "0.268`", ",", "0.2716`", ",", "0.2749`", ",", "0.2781`", ",", 
        "0.2811`", ",", "0.2838`", ",", "0.2864`", ",", "0.2887`", ",", 
        "0.2908`", ",", "0.2927`", ",", "0.2945`", ",", "0.296`", ",", 
        "0.2973`", ",", "0.2985`", ",", "0.2994`", ",", "0.3002`", ",", 
        "0.3007`"}], "}"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"SSquareSfBse3", "=", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
       "0.9936`", ",", "0.9918`", ",", "0.9827`", ",", "0.9641`", ",", 
        "0.9262`", ",", "0.8517`", ",", "0.7122`", ",", "0.5251`", ",", 
        "0.3645`", ",", "0.2623`", ",", "0.2031`", ",", "0.1716`", ",", 
        "0.1488`", ",", "0.1313`", ",", "0.1316`", ",", "0.1343`", ",", 
        "0.1395`", ",", "0.1496`", ",", "0.1753`", ",", "0.2258`", ",", 
        "0.3175`", ",", "0.4601`", ",", "0.6174`"}], "}"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"SSquareSfBse4", "=", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
       "0.6174`", ",", "0.7395`", ",", "0.8172`", ",", "0.8652`", ",", 
        "0.8959`", ",", "0.9165`", ",", "0.931`", ",", "0.9408`", ",", 
        "0.9493`", ",", "0.9551`", ",", "0.9596`", ",", "0.9632`", ",", 
        "0.9661`", ",", "0.9685`", ",", "0.9704`", ",", "0.9718`", ",", 
        "0.9729`", ",", "0.9737`", ",", "0.9741`", ",", "0.9742`", ",", 
        "0.974`", ",", "0.9735`", ",", "0.9727`", ",", "0.9715`", ",", 
        "0.9699`", ",", "0.9679`", ",", "0.9656`", ",", "0.9629`", ",", 
        "0.96`", ",", "0.957`", ",", "0.9538`", ",", "0.9505`", ",", 
        "0.9473`", ",", "0.9441`", ",", "0.941`", ",", "0.9379`", ",", 
        "0.935`", ",", "0.9322`", ",", "0.9295`", ",", "0.927`", ",", 
        "0.9246`", ",", "0.9224`", ",", "0.9203`", ",", "0.9184`", ",", 
        "0.9167`", ",", "0.9152`", ",", "0.9139`", ",", "0.9128`", ",", 
        "0.9119`"}], "}"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"SSquareSfBsecurve", "=", " ", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"coord", "\[LeftDoubleBracket]", 
              RowBox[{"k", "+", "2"}], "\[RightDoubleBracket]"}], ",", 
             RowBox[{"SSquareSfBse", "\[LeftDoubleBracket]", 
              RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], 
           ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "1", ",", 
             RowBox[{"Length", "[", 
              RowBox[{"SSquareSfBse", "\[LeftDoubleBracket]", 
               RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
            "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.4", ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "2"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.3", ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Directive", "[", 
          RowBox[{"Red", ",", "Dashed"}], "]"}], "}"}]}], ",", 
       RowBox[{"PlotLegends", "\[Rule]", 
        RowBox[{"Placed", "[", " ", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"MaTeX", "[", 
            RowBox[{"\"\<\\\\text{B}~{}^1 \\\\Sigma_u^+ \>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Right", ",", "Center"}], "}"}]}], "]"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
       RowBox[{"InterpolationOrder", "\[Rule]", "2"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"SSquareSfBsecurve1", "=", " ", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{
             "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
             ",", 
             RowBox[{"SSquareSfBse1", "\[LeftDoubleBracket]", 
              RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], 
           ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "1", ",", 
             RowBox[{"Length", "[", 
              RowBox[{"SSquareSfBse1", "\[LeftDoubleBracket]", 
               RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
            "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.4", ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "2"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.3", ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Dashed"}], "]"}], "}"}]}], ",", 
       RowBox[{"PlotLegends", "\[Rule]", 
        RowBox[{"Placed", "[", " ", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"MaTeX", "[", 
            RowBox[{"\"\<\\\\text{E}~{}^1 \\\\Sigma_g^+ \>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Right", ",", "Center"}], "}"}]}], "]"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
       RowBox[{"InterpolationOrder", "\[Rule]", "2"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"SSquareSfBsecurve2", "=", " ", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"coord", "\[LeftDoubleBracket]", 
              RowBox[{"k", "+", "22"}], "\[RightDoubleBracket]"}], ",", 
             RowBox[{"SSquareSfBse2", "\[LeftDoubleBracket]", 
              RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], 
           ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "1", ",", 
             RowBox[{"Length", "[", 
              RowBox[{"SSquareSfBse2", "\[LeftDoubleBracket]", 
               RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
            "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.4", ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "2"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.3", ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Directive", "[", 
          RowBox[{"Blue", ",", "Dashed"}], "]"}], "}"}]}], ",", 
       RowBox[{"PlotLegends", "\[Rule]", 
        RowBox[{"Placed", "[", " ", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"MaTeX", "[", 
            RowBox[{"\"\<\\\\text{F}~{}^1 \\\\Sigma_g^+ \>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Right", ",", "Center"}], "}"}]}], "]"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
       RowBox[{"InterpolationOrder", "\[Rule]", "2"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"SSquareSfBsecurve3", "=", " ", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{
             "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
             ",", 
             RowBox[{"SSquareSfBse3", "\[LeftDoubleBracket]", 
              RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], 
           ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "1", ",", 
             RowBox[{"Length", "[", 
              RowBox[{"SSquareSfBse3", "\[LeftDoubleBracket]", 
               RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
            "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.4", ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "2"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.3", ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Directive", "[", 
          RowBox[{"Blue", ",", "Dashed"}], "]"}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
       RowBox[{"InterpolationOrder", "\[Rule]", "2"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"SSquareSfBsecurve4", "=", " ", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"coord", "\[LeftDoubleBracket]", 
              RowBox[{"k", "+", "22"}], "\[RightDoubleBracket]"}], ",", 
             RowBox[{"SSquareSfBse4", "\[LeftDoubleBracket]", 
              RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], 
           ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "1", ",", 
             RowBox[{"Length", "[", 
              RowBox[{"SSquareSfBse4", "\[LeftDoubleBracket]", 
               RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
            "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.4", ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "2"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.3", ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Dashed"}], "]"}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
       RowBox[{"InterpolationOrder", "\[Rule]", "2"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Show", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "SSquareSfBsecurve", ",", "SSquareSfBsecurve1", ",", 
       "SSquareSfBsecurve2", ",", "SSquareSfBsecurve3", ",", 
       "SSquareSfBsecurve4"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotLabel", "\[Rule]", " ", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{SF-BSE@G}_0\\\\text{W}_0\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"FrameLabel", "\[Rule]", " ", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<R \\\\text{(\\\\ce{H-H})  (\\\\AA)}\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\expval{\\\\hat{S}^2}\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], 
       "\[IndentingNewLine]", "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"FrameStyle", "->", 
      RowBox[{"Directive", "[", 
       RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", 
     RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", "\[IndentingNewLine]", 
     RowBox[{"ImageSize", "\[Rule]", "800"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.4", ",", "4"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1.05"}], "}"}]}], "}"}]}]}], "]"}]}]}]], "Input",
 CellChangeTimes->CompressedData["
1:eJwd0FsoQwEcBvC1EFtCRMltxtjkHum4xR4omUtubXIbJU2ETKaIPJASwlxi
DyJ3m9G0FBIiKxodIvIyieNWJE3Odx7+/V6+r77+vIq63Co2i8Xi0wdJ0dW0
bfNzSo94SgulTh0bMNNXYYB68nkXpnKjD+BHgMQM84eF9zBhqIRrRzsZu+AI
w9U7rvAop8wTbp0n+EPSYoyEMnej1J/2xhpcARUeRA3sICIVcGVzux72jFY3
QrNDNJtPq7RRMPppaznQyiN94MGPSQQ990Oi4Je1Pw5S2oJ4+HRkFMOHm09G
c59aAr0miGw4Jh/IgyeJVhnsvtN3QkJQ3QUdXpxbArD3oqEVvlHLq4G0nfci
HSxi8yxwXDn6CDmZ3l+QmuX/QuFtm72AVqNc4sCRH7cYOJ9MJcGXS10qXKzR
iKH+OiMPlr6+F8KmPY0Khn1PdMHjtPFB2JtuUsOZy9M5+FdOLEGyUrAGiy3t
RrgQqtphcofLZzBL+v0HqVI1Kwj/l7muh9FGOHUzSp7kBmjnMsVY9UY4Uiq6
fyFn/AcM1QzF
  "],
 CellLabel->
  "In[979]:=",ExpressionUUID->"6d0b7ea4-4494-48e6-9636-e9d403d80128"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{}, {{}, {}, 
       {RGBColor[1, 0, 0], PointSize[0.011000000000000001`], 
        AbsoluteThickness[1.6], Dashing[{Small, Small}], 
        LineBox[CompressedData["
1:eJw0nHlcjU0Ux+++FSJLhBCJVLJl7UyhqGwhhGxZsiRRCCXbawvZsiuErIlK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         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
        1.6], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJw12Xk8VP/3B3Bb9lKpFFIhihCy0ynZoihFpZJEIgkVUYiQSKUoFFJRQqES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         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
        AbsoluteThickness[1.6], Dashing[{Small, Small}], 
        LineBox[CompressedData["
1:eJw1nHlczN/3x6dmb6YZayKEUAnZEhXniEohCaHIFhKyVRIihBCKkH0nn7JH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         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
        AbsoluteThickness[1.6], Dashing[{Small, Small}], 
        LineBox[CompressedData["
1:eJw1mXs4VN37/0WlUCqKUikKEToj6V1yilKpVJKEVB6d5BBFKSmiEEVCKsco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         "]]}}, {{}, {}}}, {{}, {{}, {}, 
       {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
        1.6], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJw9nHlcTV0XgO88dy9CFEIoQuYyrmWmKEIRb8iUKYpCpgqRIaLIEBUhcyhF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         "]]}}, {{}, {}}}}, InsetBox[
     TagBox[GridBox[{
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.01553277415346381], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQXXp4m+tMWSUH9be8+wwkrRxmgsBPMYfrQp8cz7Nh
8s+AQI8onB+tGiFzbo8wTv566W26p978tIeZD+Mvf+Gh9z/R0iHgiecl08vM
Dn3BJSrT/S0dVD+pvJx1ksehkeVov6G5JdQ+XodoBcePyTwI/hbzH4dStMzh
/AtXw97o71aH8xtA+r+rOrSI17JmsvFA1L9SgfgnktPB1GZv0LSFKg5pYMDi
4LG/VtZCHcFfK6TDl86n7LAj2Cri/3EBB/7YgPtG6jC+kIOJMQgoO7itObqc
YYYInC9SOank7BJROP+Ba7zjrI1icP6XfR+3pl8Th5sH5pfJw+1D5+/Nr3k7
01QBzl/57WXFmQ3KcL6OovyXnGtqDs4TmoXSXik7nAeFw28NhyntrVGXa1Qd
3hRvFf19WtvhRZb2t+m16g4toHAp13XYoJe3mHGPFpwfcEu6JlFID84vWNN9
O8PBwOHH29cHLJt1HFSfNM87a2UI8cdmLYd+UHzdN3T4BZJ/rAEJ3y4jB9+L
E2P+Oas7dHu9YjE5aOTgAQ4fZYevO291/X1q5MDE2SWf/E7V4XDb8vBTSsaQ
cGdXd+B2Uy1lijJ2mAxyd4yGQ4T49osM54wd0kHRsUwLkh6mmzgkxN5xY74B
9c9cUzh/2gT+KrPbZnC+H8gdny0g+q5rwNN3BKdYu7G/MpyPnv4B36ZGpA==

                  "], {{5.9593799999999995`, 18.229699999999998`}, {6.88906, 
                  18.2781}, {7.103129999999999, 18.2781}, {7.556249999999999, 
                  18.2781}, {10.774999999999999`, 18.2781}, {12.2766, 
                  17.109399999999997`}, {12.2766, 14.559399999999997`}, {
                  12.2766, 12.0313}, {10.6313, 10.5297}, {7.79531, 10.5297}, {
                  7.103129999999999, 10.5297}, {6.55469, 10.5781}, {
                  5.9593799999999995`, 10.720300000000002`}, {
                  5.9593799999999995`, 18.229699999999998`}}, {{
                  5.9593799999999995`, 24.9531}, {6.578130000000001, 
                  25.096899999999998`}, {7.126560000000001, 25.1438}, {
                  7.890629999999999, 25.1438}, {10.4406, 25.1438}, {
                  11.560899999999998`, 24.285899999999998`}, {
                  11.560899999999998`, 22.3078}, {11.560899999999998`, 
                  20.2328}, {10.1313, 19.112499999999997`}, {
                  7.412499999999998, 19.112499999999997`}, {7.007809999999998,
                   19.112499999999997`}, {6.6984400000000015`, 
                  19.112499999999997`}, {5.9593799999999995`, 
                  19.160899999999994`}, {5.9593799999999995`, 24.9531}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4r/fSh/MuWjmkBB7x415hq0DAxiYw/l1v60K
zkVYOnzZeavr71I7B9vKiBWmsZYOqk+a551dZeew/IWH3v9EBP+60CfH82kI
vvjUK5wZTQj+Rr28xYw9lg4S8+I0Tzcg+DIgvgCCX7JV9PdpO1M4/wwI+JjA
3TMTBCRNoO6xcHBoenR8BreJA6//+impEeYOL7K0v03/awznrwC5s9DYwecE
u+1sVSuIPxsw+fVg8xH8G9I1iUZTEXx7kD2/EXwON9VSplnWDtMn8FeZVRtD
wuOitcMNUDiUGTvoa60UvlBiA+cvub+Pb46xLdw9MD7MvX9A8eFoA/cPhG8N
9++BtuXhp4Ss4eEB48PCC8avAAbLWWYHiP6LVg6fNwRkz+J3cDAxBoLFsPC3
h4anBcSfX+0g8bDBzOE/CMTbOaCnDwDvXu7Z
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIjIGYCYvumR8dn3LZ3SI6948acYengrlrKNOuFkwOv
//opqSsMHeQdPyafEXV02O4AVPhD0+F3TO7Rf68cHCa3t0ZdltF0CC5Rmf5/
g4OD78WJMf+YNRxg5vmB+MkqcP5aIR2+dD5lh/k2OldmuTk6OE9oFkqTUnbI
4fy5ID3Y2cHEGASg/N8IPphe7ALnr3jhofe/0dWBPzbgvpG6soMbyL0e7nDz
Yfw5i5R3/lFXdwA5e4Y3lH9cy+EPyP1R7g7nr4a90Y/WhZj72Q3Or/ttVXDu
gZvDn7evD1gu1oLoP+3m8CJL+9v0WnWI/AI3h8z8D60nTdQdFEDhc9YFzgeH
n4MjnP8kceE1k/fOkPCtMHLYoJe3mPGNs8Nt6ZpEo61GDroTFvwwnObkEAMy
yMbMQXzqFc6MJCeHg23Lw08dMoOEl54TxF4Pc4fPGwKyZ313hJh73hwSH5cc
Ha4LfXI8b2bhsL9W1iJ9iyPEnEkWDsc1rSad7nd0iAaZz2Pp8Amk390Fzt8I
cs8eVzg/DQT43CD+vm3hsPNW199Ucaj/35o7XMyPZz+n6QZ370wQmIjgg+Ov
280hQnz7RQY5c0g66nCD2NOD4Ks+aZ53VssCztd4y7vP4KQFXH8jy9F+Q3NL
uPnqIHlJK4cTIP/cd3Y4AwI8VpDwT3WG+J/NCpLeVjvB+cVbRX+fPuaIyr/n
4HAAFL5CVg4+oHT62R5uPnp+AACOyFid
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYCYhNjILjs7bBRL28x4x1zh/8gUO4H5y994aH3
fyaCb37taK7JCUz+GRCwsYDzI8S3X2SYZwHXD+PDzIfxYfaj82MUHD8mv7GF
88H69O1Q5XvsHNSfNM87uwjBv7+Pb45xESYfph9FHmg+jA+z/3dM7tF/pzzg
/G6vVywmKz1Q5asw+TD/w/iw8IHph/Fh5sP4MPvR+c+ztL9N7zWC82eCgCeC
b1sZscL0rSHc/zA+LHzQ+TD9MD7MfPT4BwBm8OyJ
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIIaxWZDYzFjYDFA+Axobl3pceokxk1TzibGLVH9R
y4/EqAcAXRoCcw==
                 "], CompressedData["
1:eJxdlH1IU1EYxjcTTZIt3YeDLJV212Jm4FaYKL72R7tn95JDhBkIpTK1zAxU
SjOLRgp+UJjhXJaFoP5hZJGZUiMy0fyKVAQ1UsTIjwy/kNBq7dzrzoVeOFx+
3MN5n/s877lhabmJ1l0ikUjsXsi9vNwr6P6YX9aWCX6U5lRETimgeZ6OcC2Y
IIVKDh4OlsON7ejLwzMmkBVW5w+pAwmHdD12WiUBhNtNbVH1hRLwnEetqRcc
yB8aYsLHHBqGsEHvrnSBWyumskQdDNjr3HVGCr9Tcnr+Olhez7Ycria3HBuy
sVA0/WtSzyhhLvXJuMHIQijXXwFvJsv/WKUsyLG+ORmo52yPhkYYMLb2NItU
Mqg0LXobOgXm9DQJzPdjoI4rgUtDfanBJDlhLda7IIeVNnO2o4GBDedqe+Yr
BTlvkCslJOWra10tDO9fTBD//isDxVi/LgQecn6wsJjXrtjOVkPNps9Z+0UW
rq3hg7VQ1mzpj0xhwcuvPCT9pxYsQR2fRU4GerteV/mYtaQf2+cb+6BAs+MP
AxY/ZZm+4SDvI2LgbW7xch0VBue6R3VWMQMuXNMH+OcVEyQuj67a41Wgwnm9
R8SPwLX4TxlWgSnsZ6LAXF5GBK2B4ZJMp8CevDws4krJ62MQn/u6EjpxXhbE
z9MHFbyMuNQo/oJg/oJuszZWw/s9i8A8ua84dUQDG9iW7wiyclduf0w6RLiN
EyZwf/fJp+dLtDv5I+LftFNSr38hcNyt2V67TWAsS69DUHtXWnRcpwUcy0AJ
TfQw2OdYGraWl96dsFGQjPM4TUMJnvs+NfgnPKux2mk+/0qKn6MJGhTc4Gn4
89dp3uc0DUSN9+QYdiPCE+7PjNwvcO/h6OqBowi+4TmXCnwT92uhCHv0yHBe
RxBk4NJQ5HtmOaEU0ce9z5BDIc7jHk3y4+7THZqfC1cA4SUuz72E4/Ljrw/U
S6AJ/x+ee/bvgVNUgZdjRmCufx4i7N1YHS2uMu3oU4IR7zd77l8o/P//+Qcp
PwUm
                 "]]}, {
                Thickness[0.01553277415346381]}, StripOnInput -> False]}, {
             ImageSize -> {64.38057285180572, 33.15901369863014}, 
              BaselinePosition -> Scaled[0.2896366232255397], 
              ImageSize -> {65., 34.}, 
              PlotRange -> {{0., 64.38}, {0., 33.160000000000004`}}, 
              AspectRatio -> Automatic}]},
           "PointLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"PointLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.011000000000000001`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}], ",", 
                
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.01553277415346381], 
              StyleBox[{
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
                 "], CompressedData["
1:eJx1lAlIVFEUhiczbaExHNNinHRwFmfejFozY5NvwtOClVi2QBtaVE7aAiM0
kpWSLSZkpoWl0mAL0RRY2UYLNdkimaOVaQsWKGrQorQQYmjZ3He9R1A8cHl8
j/f+c89/zr3yjbbl1tEikWiUZ63zLC/P2ixET6z91uRe9xUeykisGQNJoXN+
bnLwEHwt8LRXqBjGxikzvA7zsLhj0WuTxA/UXRNdUWsGeZ93deH0nbOQD05M
vFqcq0eeaXmw/OQjDaQ77ZX/EsXwdYcn4TYN5nv5ZmVnJK+BW/GVZsefvli9
POT39sBBdpwLu9vnVEOioDcB2lYH3W6oUkMdiYRJ9Fmnpnp//JGNBk/skCBf
8deJU6cFIlcQdk1FPRGJnDBg+YZyJ9l3vgLZSuzzUY3IPV3fqmYd0GE+xsHl
6zTuIi3Vc+sgoeFY0r8wPf0/Tg81T+Ze3lIeSX05xSEHnWgal7afo+8/RMDN
mT2PU7ZyVC8qAj5v5bpLkjnoF0IPabYfuc8DOEhslmZt+MVBQo3v7FMZWkhJ
/hg3OlMLJUV+u6PdmgH/tVSvNpz275MGau7dKfBZqoS9vTHpLy5qQLLruL3e
W46cG+qrrAuQIScpVwe/SJJiv4V+lE2huuO1yBc/L4zov2aAAKI3XwpuUp/L
AEu7Gn+WyqdBVbbMnPrUAA9sWV1lJjlycV7u2sb7CmTmN9ObQvxpU9G69hhg
MfF1nhqeHHKuqm2bQfuco6b72T0d2jecfWv8Ho7M6md6I7EwF6FG5L7ujFbH
vuHM9JeQfbRHY37GbH/v/X/NeXnBRPtiVkPRCruixGaCGWR+JWrIJv6aTVif
8N1YE9YvnL93RjoHlQqI0l6SvHpqhD0tPc2GfDky7VcI8oKKaqfovRRUHQfK
62uN2B+mxziSfG/kIeTeGZf1qBQKyf7W81BPxlono3Nl5eFS95fMulY58h3Y
3/asVIHM6t1L9Bfw6Jcwrn48PCPz9kMDseS3bzEQdCT+q3eAduD8DLKtIv9D
Ggyy4OcNMwQ7PY16yA1j8uiXx9D56eMwPzuP51tcYscKC82j00KBUJ8FlpFz
cz0cft9tPvzXahnwQ4UsnPNUJfJ9Mq9vwpCZH0zvL6nzoQxKhXvPAimkfxem
Yn7hvpIEIeeRfjVJkNl9yv5n9zfLN/Q+/w97DKtG
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4r/fSh/MuWjmoKu1UvjCE3sHBjAwh/PrflsV
nIuwdEg4fFk7tdLBwbYyYoVprKUDiDpb7eCw/IWH3v9EBP+60CfH82kIvvjU
K5wZTQj+Rr28xYw9lg7FW0V/n05D4+sh+A5Nj47P6DaH82eCgRncPWlgYAZ1
j4UDr//6KakRZlDa3GGL+Y9DKV4IfgnI/H2mDj4n2G1nq1o5nAEDTH492HwE
/4Z0TaLRVATfHuSu3wg+h5tqKdMsa4eU2DtuzCdMIeFx0dphyf19fHMOmzro
g8KxxAbOB9PGtnD3wPgw9/4BxYejDdw/EL413L8H2paHnxKyhocHjA8LLxgf
bKyWI0T/RSuHCPHtFxnMHB1MjIFgMTS8nzlAw9PCIbhEZfr/BQ4OMvPiNE9v
MHNIB1kX5uCAnj4Az1f9Vw==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIjIGYCYvumR8dn3LZ30NdaKXxhi7WDu2op06wXTg63
pWsSjb4aO8g7fkw+I+roEHALKDBJz+F3TO7Rf68cHHQU5b/kbNN1CC5Rmf5/
g4PD8yztb9Pn6jjAzAPz/2rA+XMWKe/8s1zdYb6NzpVZbo4Ooj1er1i2qDvk
cP5ckB7s7HAGDKD83wi+iTEQLHaB81e88ND73+jq8ChCfPvFA+oObiD3erjD
zYfxzW32Bk07qO3gALLf293BFMRP1Hf4A3J/lLvDFvMfh1J+GUDM/+wG59f9
tio498DNYUp7a9RlG32I/tNuDg0sR/sNxXUg8gvcHFg4u+STz2k7KIDC56wL
nA8OPwdHOP9J4sJrJu+dHQxA4XvExGGDXt5ixjfOEH8wmjroTljww3Cak4PG
W959Bp0WDuJTr3BmJDk59IEClt8SEl56Tg7eJ9htZ0+1dPi8ISB71ndHiDky
VpD4uOTosOT+Pr45zVYO+2tlLdK3OELsvW/lcFzTatLpfkcHdZD5kdYOn0D6
3V3g/I0gc/a4wvlpIMDn5sDjv35Kqoa1w85bXX9TxaHhY2XlcDE/nv2cphvc
vTNBYCKCD46/bjcH1SfN885mWTrwgszpcHOoB4XbDQT/C8gd5VZw/neQRaLW
cP3+FyfG/Gu2hpv/BewQG4cTIP/cd3aYARKPtIGEf6ozxP/BNpD0ttoJzi/e
Kvr79DFHVP49B4deUPjG2zj4gOz5bA83Hz0/AABgNWqg
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYCYhNjILjs7VD/26rgnIaVw38QKPeD85e+8ND7
PxPBN792NNfkBCZ/xkwg6ETw1Z80zzv7CqEfxoeZD+PD7EfnT/7GFj9DxgHO
T08DAjsHVPkcB4i+RQj+/X18c4yLMPkw/SjyMgg+zP7fMblH/53ygPO7vV6x
mKz0QJWvwuTD/A/jw8IHph/Gh5kP48PsR+dvMf9xKOWWCZwPcn7aNASfy021
lMnKBO5/GB8WPuh8mH4YH2Y+evwDAKLx7Sc=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxdlGtIk1EYx6cJ6ocm3qa52ZwXcm5quokmlo+GuvdSiitcYYrJvKCmoFGG
JigpNCkTIzU1zVADJfsQqZRKIkpe8G7YSJF9MCmtPoThbO28R8+gB17O++Oc
5z3/5zn/80quFyZrrXk8Xpz5QeMnYVlG6DIDiWvmlwUpTKMwMmBCMSKFd2v3
D7QOLOH35Z4R2b4WvqXpCZthLKxUmCOThYr9yKLZSSmUo7GRheCAl85zBimw
k7Znn/ax0PLcZ9BYI4PWKPlSc9dRvgzPa1mYHIvty70rg17d5xxeOAtbxW9c
9/NkUEtv2ygHGcL9QTc6rRoYvD5NjvWXMWD8fXOj5bUcdo8Pn26KZcCQ0bGi
dAiExiZzODJ4vBIIA6i+VfpQTyA84/RYmMtLsLCvoaptZoGCCpvxhyGrcqju
TvkYmk8BO/8o9W+nDLq2VEGmrypoqLl3dVEUAFkoulSwqXF7O8/zJ7zN6fcj
3Ock52e3eR/qpEAXRQ1l/fIC98dL9jkfLGzTWR9ptWxhTu+OhcNXxguUdjT4
rGyqeUYvfA49FD4XhRiiKzcnGqsoSPXTiGZFJ7HeXAr3bVpEeEAdqTFNCAmL
h9qHtXwhrA/zWxR3KLj0ffFnY4wHnEL9aKYgGXHGCVL/A40u0arODRYK021n
O1SA2t1UKsD7MypQ9Y538yJcYBT5yZiAvx/kBBFI/1wC1KL8fj7hcyUx5VN6
O8JJBmohzPkgmiurWAXZXCN3o9Ulvk9MRRRhPfJ3K024Bp3XC7PfUb7aGo5Y
y83zCW/Epcc0zztCvv2f9uxiBtdT5HJ4Hxj4Vl2gC90XAHD9pOH2+t6aQucB
I6geJQ2juuFKZZUIguva90IENLiU1pfMGDwJc/vFiwl7ovp3xHh/Xxr0Us9e
k9qL+M8Z5dtI8PqLNJyvq3LKCpCAQ+KrBm0SDVwfFBLsj8s0pNgLahSJEnxf
zjCYg71xH74w4MpN+BEWtqVJp4r8CV9Afh7zx3r0DGRe08cfc5fCj/6kvOZV
5tDvUvj///EPA4zuAw==
                  "], {{52.9016, 4.945309999999999}, {
                  53.737500000000004`, 4.290629999999999}, {54.08279999999999,
                   3.7999999999999994`}, {54.08279999999999, 
                  3.1999999999999997`}, {54.08279999999999, 2.25313}, {
                  52.8281, 1.4890600000000003`}, {51.3188, 
                  1.4890600000000003`}, {49.82809999999999, 
                  1.4890600000000003`}, {48.79059999999999, 2.25313}, {
                  48.79059999999999, 3.3625000000000003`}, {48.79059999999999,
                   4.05469}, {49.11879999999999, 4.69063}, {
                  49.699999999999996`, 5.1812499999999995`}, {
                  50.173399999999994`, 5.56406}, {50.57339999999999, 
                  5.74531}, {51.50159999999999, 6.01875}, {52.9016, 
                  4.945309999999999}}, {{52.8469, 14.146899999999997`}, {
                  53.9016, 14.146899999999997`}, {54.4281, 
                  13.492200000000004`}, {54.4281, 12.2016}, {54.4281, 
                  10.3281}, {53.55629999999999, 9.054689999999999}, {52.2828, 
                  9.054689999999999}, {51.173399999999994`, 
                  9.054689999999999}, {50.59219999999999, 
                  9.801560000000002}, {50.59219999999999, 
                  11.237499999999997`}, {50.59219999999999, 
                  12.965600000000002`}, {51.5188, 14.146899999999997`}, {
                  52.8469, 14.146899999999997`}}}]}, {
                Thickness[0.01553277415346381]}, StripOnInput -> False]}, {
             ImageSize -> {64.38057285180572, 35.481524283935244`}, 
              BaselinePosition -> Scaled[0.33613480771077464`], 
              ImageSize -> {65., 36.}, 
              PlotRange -> {{0., 64.38}, {0., 35.48}}, AspectRatio -> 
              Automatic}]},
           "PointLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"PointLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}], ",", 
                
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.01585791309863622], 
              StyleBox[{
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4plgIOGw4oWH3v+Nxg4ilZNKzrpIO5w+7LQ2
c5+xQ8Dbyx9nKMo5HKiVtUg/YuywN7/m7UxTRTh/Sntr1OU9KnB+ahoQsKnB
zZOYeoUz45Gaw/QJ/FVm1cYOvhcnxvxzVnc43LY8/NQjI4dHEeLbLzaoO2wx
/3EopcrQ4XHiwmsm7zXgfDB9SgNuHi4+AwgomMD5f76VPpjTiMmHme8Hcsdj
M7j9MD7MfTeEPjmeX2bqkBJ7x43ZQt1hQnCJyvR8UwcjYyAQVneo/W1VcM7C
FO4/sDoOU7j/G1mO9hteN3GQmReneXqDioOB1krhC0dMHKrv/7hl3K0I57cq
sKueEZGH893XHF3OcEPaQe1J87yzp0wcYPEDMw/G1wepN7F2+LLv49b0MmmH
fpD74q0dzp4BAh1ZB58T7LazU60d0kHuSVOE81d+e1lxZoMynL9JL28xY4ya
gwTInQ7WDjqK8l9yrqk7/AcBfmuH81fD3uj/1nCwb3p0fMZrK4i4vKbDGTBA
8PPXdN/OcEDwweG52QIS76e1MPjLQfGnaOVQDwpHDm2HepD/3K0dWDi75JP7
tB2W3N/HNyfYxmG7A9BiC02HXrD/bKDxqe7wZeetrr+pNg4vsrS/Td+rCueD
osd4sQJc/Zu23G6j2TJw84TB6VsSzg8Bpe+HYnD+OiEdvnQ5EZx8cHCm/bCH
2Qfjl2wV/X16nTUkfiJZHWIUHD8mz7F2kNkoNp9Jgc+Bw021lKnL2sH3iecl
U2F+B/W3vPsMIhF8cPyWW8L5Lbz+66e06sL55jZ7g6Yd1ISbBw7neE24feB4
staEu0cXFI9iCP6cRco7/yxXdzABhU8xOyTdH1CHmweJT3VI/mcRgfNfg8Lv
twScr/5J5eWsTBm4fnB4sig6wMyH8WH2Q9KnLNx94PgRlkR1PzA9w/wH48P8
j14+AQA1BRqM
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYgOtlcIXWkwddEH0E3sHE2Mg2Izgb9TLW8zI
Y+GQcPiydmqlg0PBmu7bGQIWDpURK0zPVjs43JauSTQSRfC53FRLmaQQfO8T
7LazTRH8J4kLr5nYWzgUbxX9fToNja+H4Ds0PTo+o9sczp8JBmZw96SBgRnU
PeYOvP7rp6RGmEH0cZs5bDH/cSjFC8EvAZm/z9Sh7rdVwbkbFg5nwACTDzHf
Es7nA5nrgeCDzVmH4NuAPOZr5ZASe8eN+YSpww1QeLRaOSy5v49vzmFTiLiG
NZx/XeiT4/ln1nD3wPgw9+qDwv2LFdw/EL4l3L9fdt7q+nvUEh4eMD4svGB8
kHXGWo4OkPi1dIgQ336RwcwRYk4YNLyfOUD9a+4QXKIy/f8CBwe/ixNj/iWb
OqSD1Tk4oKcPAE+a+6w=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIjIGYC4pKtor9P99k56GutFL6wxdrh/j6+OcZOTg63
pWsSjb4aO+y81fU3Nd/BIeAWUGCSnsOUb2zxM1wcHHQU5b/kbNN1eMO7z2Am
l4PD8yztb9Pn6jjAzAPz/2rA+XMWKe/8s1zdwfza0VyTBQ4Ooj1er1i2qDuw
LJ5kxbjWyeEMGKg7sIL4oc5wPpj6g+A7ND06PuO2i8OjCPHtFw+oOzwAuXeR
G9x8GN/cZm/QtIPaDjdB/ljq5mAK4ifqQ9y/xc1hi/mPQym/DCDm+iD4ElOv
cGZYuTlMaW+NumyjD9Gv6ubQwHK031BcByL/y9WBhbNLPvmcNiR81F3gfHD4
zXKA8+t/WxWc83B2MACF7xETB+8T7LazXZ0dVrzw0PvPaOpwXNNq0un3jg4a
b4EB2WnhsFEvbzHjHkeHvuASlen8lg4WoPDqcITom2rpAAo2k0BHhw0gdTJW
DpNB/tFxdFgCsrjZygEULAx8jg5PEhdeM7lv5ZBw+LJ26ksHB3WQ+ZHWEP0L
neF8H5C5oq5wPgMIZLg68Pivn5KqYe0QAnTG/wJXSPhYWTnkcP5ckN7sCnev
iTEQvEbwwfH51NVB9UnzvLNZlhB/PnSFhMMNBP/LhoDsWeVWcP53UECKWsP1
+1+cGPOv2Rpu/hdwQNtA/GPp7DBjJhBE2kDCf78TxP/BNpD4YkXwwf5QcETl
Wzg49ILCN97GoR4Ur8vt4Oaj5wcAMdZexg==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4jMgoOPtUP/bquCchpXDjJlAcNEXzrdvenR8
xmcE/0J+PPs5RT8MPlhfJ4Kv/qR53tlXCP0wPsx8GB9mPzp/8je2+BkyDnB+
ehoQ2Dmgyuc4OOyvlbVI/+MF55dHrDA9exqTD9OPIi+D4MPsnwISV/GA81VB
NJMHqvwVdww+zP8wPix8YPphfJj5MD7MfnT+FvMfh1JumcD5IOenTUPwudxU
S5msTOD+h/Fh4YPOh+mH8WHmo8c/AK5R+m4=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxdlG1IU2EUx+camB9aNd/Kbc2ZgtfN+bKJIpZnie6+GAsnusKUJW6GmUIK
Camg1D5MzKRITcwSWYJGfohKQgMZinOWLyySRSL7IKKFElKord37rGfQgcvl
x/Oc5/n/zzn3yq/VFVXxeTxevv9h3w2vI/edKgb0q+I7piUCLGZ/lDDgY2OK
gOKG+Me+6iCXRr9Z5LUE+cSu9qN5OMjzbLxnoHU/u35hloDoRyth1bsMpCSN
hH/yEuA1PXNrQguh//nZdwdWBWS6HbUaXmEgX4HWpxiYnb4wdr1FAbqERn5f
FwMbt/xCaxQQ720fcImCXDgbeu7JNo32lyuRfjcNB3uNa/3jSrDaS+fS+2l0
7vFk0Kj9UUNDT68/Licjf6l0QE9yQE+QOR+DFOapZmmWRUlBq8BxP+2zEmTa
ncp5BwmFiw/K/gwpILdtfaYnj4SH1rtXliVJyJdPB+tGtnCJmDc5/QmYx0RK
oWUgDlrY+6pJsOVQE+bdWBhX3RwKkVCYn+YoV/pUQc5i9ZJBXqqrCF0wUXDW
vW7gHcSi+vMp5Fstgy/+Nqd/JaEswShZkJxBeqdJ1Ld5Cea3hmyjb0aMWTYx
OFklFEOT8UWGa5mE4u3lnR5tDKrHTxKKWDadxv47jTZ9SFc03Aj7PWjZ1wFb
7t6mKHT/sA7IUYedlxUBXFlKdOh8lQgWWf2EDjrY/FdCzOcbtM1Oz1HMl7zU
Ukb4YS7SrUN9N//I3To2mdo7R2Lm5nuPwsz165AGPZtv4MM/ruLWhZjX8iu0
fYsnQTDUnR3iopGf+ojA90DD1r1aW/p+FHi4elJw+9uvVbUtBvnppOCDbbJN
0y6BGSK721lHQURTd4PLK8XM3Vcgwyxl/X+XofubKfAQ0lGfIRbPXzibL5Cj
/XYK8rraReYkOdg3SJVvhAKuvWo5mo+XFJSGRVnVejn6XrppxClxaN4yGYjs
oDcFmgTM4oFywlmfiPkiO8/TiRDL6slgoPKqp+DIKQK4tDQmMO8E/P//+Ave
BvzZ
                  "], {{51.60159999999999, 4.945309999999999}, {
                  52.43749999999999, 4.290629999999999}, {52.7828, 
                  3.7999999999999994`}, {52.7828, 3.1999999999999997`}, {
                  52.7828, 2.25313}, {51.528099999999995`, 
                  1.4890600000000003`}, {50.01879999999999, 
                  1.4890600000000003`}, {48.52809999999999, 
                  1.4890600000000003`}, {47.4906, 2.25313}, {47.4906, 
                  3.3625000000000003`}, {47.4906, 4.05469}, {
                  47.818799999999996`, 4.69063}, {48.4, 
                  5.1812499999999995`}, {48.8734, 5.56406}, {
                  49.273399999999995`, 5.74531}, {50.20159999999999, 
                  6.01875}, {51.60159999999999, 4.945309999999999}}, {{
                  51.54689999999999, 14.146899999999997`}, {52.60159999999999,
                   14.146899999999997`}, {53.12810000000001, 
                  13.492200000000004`}, {53.12810000000001, 12.2016}, {
                  53.12810000000001, 10.3281}, {52.2563, 9.054689999999999}, {
                  50.98279999999999, 9.054689999999999}, {49.8734, 
                  9.054689999999999}, {49.292199999999994`, 
                  9.801560000000002}, {49.292199999999994`, 
                  11.237499999999997`}, {49.292199999999994`, 
                  12.965600000000002`}, {50.218799999999995`, 
                  14.146899999999997`}, {51.54689999999999, 
                  14.146899999999997`}}}]}, {
                Thickness[0.01585791309863622]}, StripOnInput -> False]}, {
             ImageSize -> {63.065384806973846`, 35.481524283935244`}, 
              BaselinePosition -> Scaled[0.33613480771077464`], 
              ImageSize -> {64., 36.}, 
              PlotRange -> {{0., 63.06}, {0., 35.48}}, AspectRatio -> 
              Automatic}]},
           "PointLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"PointLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}], ",", 
                
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )],
          TraditionalForm]}
       },
       AutoDelete->False,
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{0}}}],
      "Grid"], Scaled[{0.99, 0.5}], ImageScaled[{1, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0.4, 0},
   BaseStyle->20,
   DisplayFunction->Identity,
   Frame->True,
   FrameLabel->{
     FormBox[
      GraphicsBox[{
        Thickness[0.007467702188036741], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZjR2DA5dDXI4rjYpKrHpZcY95DK
ppabKTGTVHfiEgcA+NYCcw==
           "], CompressedData["
1:eJxllH1MzHEcx3+VUR5SSd1x6Zf7Xdc5uut313V3E+9mEUZNxiF/pIcTIyOb
Uy20hPOQPFQ0D2keJsPMVNOJzdM8izRsxZpFbqsYRuS+v9/53vDZvn+8ft/v
7/Pw/ny+34hlufOyfBiG8XKt2a7l7VqfHb2XrYZAWEKvPGFWm8A2HnNk7Q7B
qa6k6IF0E2bU3TzFtElwMXr1Ca80E4Jt5XkPOqWoKBu50aD28BSb5XRsk5Fy
34WUlYesRly3O7boi6VoLgwzWmvj0JBqtgwMkSKenHcakOps6a18E4iiH+Y1
D6NU6N66ys4vCUDKy7EF6U85KPu494dUAaisclkDBx2xS74oJOe3cZBdDDnq
3cFg7pO9ab8yOEzNSyi8J2NwLmiiv9VfLu6zvphWVhyUPUYOW/u3lzp7APSC
I7k7XhBlIf/a4L+5M4z6Y4hpWcqjyP58lsZPU1hkD/vH0vyE/HOkiJ3cNO/g
cQ7hgr4SfHd2N5t8FJQ3Dbq5J+arh7UTzox6nBkJa7bLTkrAk3RaIrHLYk/2
6pFAcuCZ3/IaJa7mFjirSlh0rVB/qVgVR5nIVWWLg33yzMbsGyxq2x3+1Z/i
RP0+sej/sr6jOt0IeevbVGZ4BEKJv3IjXqvC6gbkEbSfPTXn2QdJEVjCJvRm
DDchn+h3djx2zvowSB9jwkK/kFLdUbl4Pt6ETaTuLo6yj9+O8Ax/FeUBYlPV
6Ew/3qpPNlLGlre3K+0GyplLX0/3SdKjukbe0F+qxH1i1Ty2k3rKx1MW5sLG
Uv7TD6H+RTzqieN6t47ZarF+XRT2lZYsbpGpxO+31LSfXesuj/7RHU37f07R
WXxkjsYzD6TwZx4W8m338Ow7Q+IPJ2oxcmlKO6+Ui3k0aKl/Yc59Y/5joV4L
Bw3pe7AWObk9JXf3c+gnc3JC454PDh3koiLazZF4/HzBR02+AsOmK9Z7D+WR
Ty7emChsJvszeLHOAhXW1NlfLS/jxfz1bv01OjHut0koS83jKjR6JJN7t1Yj
7hfFUhbnx0BZ8MeYxHwzJ6LN9ZlXmFEgxFdC6Rzh0ErNyCL6vgvHi6C+hEeD
zUgk78mGcZR/Ev2uySgLehYF0v//fZ9+A6v87b4=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYtvKiBWmupYO6WlA8EzYwecEu+3sUnOHA937
mkySZRxuCH1yPH/NzKH6/o9bxtUKDjz+66ekWpg5pILUH1NxSIm948a8w9Qh
M/9D60kTDYdpE/irzKpNHTJA/CvacL7E1CucGY/04Xz7pkfHZ7w2hOs/AwJz
jB026OUtZtQxc5gJApqmDmpPmuedPWXmcKBW1iJdxdxhQnCJyvR8cwdjEHC2
cIC5n8NNtZTJy8pB/S3vPoOdFhB3vrByOHXYaW2mnZmD9Lw4zdMbLBz8Lk6M
+eds6tDj9YrFJNHcIUbB8WNyjInDDJC7uE0dXmRpf5u+1xji3iJjhwjx7RcZ
8owh+g8Ywvkw/8D4cxYp7/xzXAsSXmwmDg0sR/sNv6s6OID8qW3qcBrkvzWK
EHsZzRxaFdhVz3yRcTDQWil84YiZQ7RqhMw5G0m4+4UrJ5WcfSLogB4/ABhF
sAw=
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlF1Ik2EUxzczQ5gKmll0U2y2NFntbSabr9uxfSBBKVYoVsiqbZbQLrIL
w5su0shIi9VydDHrYkVJXhQhVFD2Ic2y4UgqQoikMAv6kqKP9T4b//NCDzyM
H9s55/8/5zlbuTvY6Fug0Wi0yt2u3CzljpXZTsebXDR78Ebxrw+rCXz+gn7k
t7GUPKWHsiJ1LvL5lfPQQD2xpsfSLSdVyrcbzw4aaECcMieFeo62THapPFRY
kR/I19OK2s97xl87qWBXw7Rk1HM+y3px9PTWO/jc8k7l5pKbCU23m7mz+VLl
k69ujk/ri3k4Pxj1F3+pnfAXe1jftg5DOHXMzfoTwdZFTzvd7A8M/+DrVT/u
7S2vYt4hjOisnM8uhNVYud7JrcoX9VbWE3tfZ0p5VTZ+zLuzbpktEz/mpqlC
JTDHxn7B6Ac4KlckI1tUFh/+hS4aF0dn434jPxj1MS/oQ/+hH/OGPzD8g4dN
By5q56QMl7jo+8jL439mJPo23NAemXJSn8g/LdGcImOgRWVd/bWQr5+Y23N/
RgNFKgev9r5qizo4X3pOqxxcDww9YOhdW3656JnLwX7EGOMmYr+9m2azLXeJ
+wFGv9Lx9x3c3w4Rb1f5hPi91s6cEmdCZp7Zv2Y+XCPzPAJCX7eN84NRP9xf
cHjDlWrWtzlxauffUZn1Lz2TzG17I7M/MPyD8V7BeM/Ih/eOetgH6MG+gHmf
RjcO7ftUzfuGfNhH9AOMfoFfLO/ySnnE8eg38oNRH/OCPswT+jFv+APDP/hI
9oM+8yMzhYTfuIPScibNGX9LiBnvEYz3Cg7N57SeS6qMfQNjH1Dv///PfxOi
Jmc=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           61.120300000000015`, 14.821899999999994`}, {61.120300000000015`, 
           16.2047}, {49.199999999999996`, 16.2047}, {49.199999999999996`, 
           14.821899999999994`}, {61.120300000000015`, 
           14.821899999999994`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlG1IU1EYx+9UpMAM7AUsCmMbCxNraya7WJx9iKIcnbtzoygjSpe9UBIV
FEkRGsYMrRHVVoRpZGWhZCJ+qA+hSZkkLCjqgxBqQ+1DSrDoZd1zx/+50IHD
5ffhPM///7zcFftrgqFMRVFsxt1u3Azjji1c9np8SLDJEz2Lfk2tZODbrfa+
3y4nuxdRbYF+wUIHjPPKwfrjq0L55wQrKXsevH7Xwd7K4xXsWsPFXfFai5/k
FeVW59rZlZake6JJsPl7+KjHZad43rXy2NlMFz8SW6ATP278fFCptLis6H1s
IqrTe1PfrE7xwcg/92dLdfcjnfQVqpGh81U66U/0dmZ+rdDJHxj+wc9Kky+r
CkuJdxf4v1fm+CjehjM7H5Ss91G+JnHScWObj/S0JzYXp/ZZ7Po278WafDX9
vl5nH/Jm/O+yVfILRj3AfPniw4FBQTxH5msV6TrnqFRvxAcjP/oFfag/9KPf
8AeGf3BX8bE227QnzR2C/ej7FP4z7mGnjTDDjYI1y/ijHpbM3nuzPGBxQ/uO
N56ERtxTXzvS/dDipVNf1i25pFG8qDyHNMoHhh4w9F7eMpnlPa6RHxkm1KuR
303OUxkxJUj1AKNe5vurGtW34ujA36c1FrfJehVYnJInzonNfJ2c+mHq83OK
D0Z+11jdneEwJ33ykxrhpH+j1PeRkz8w/IMxr2DMM+Jh3pEP+wA92Bcw9mlW
zt8tTvuGeNhH1AOMeoGnDdvR+xq9R70RH4z86Bf0oZ/Qj37DHxj+wReyBprd
g27mlH4jGjPlxN3pb4fFmEcw5hW89Wzd6vKwxdg3MPYB+f7/f/4DM5hFkw==

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4p23uv6mpoc6CFdOKjn7RNBhw8OXUzddCHVw
X3N0OYOEhMOL7euZn/8JdVgjpMOXbift0LY8/JSRTpiD+ieVl7Neyjt8Y4uf
4dMZ5pCZ/6H15BQVhyOXtVMld4U5TGlvjbosowXn+5xgt519VR/Ol54Xp3n6
gKGDV3Wzvs+yMAeJqVc4M4qMHd7y7jOYWRfmMGMCf5UZtynEPS5hDtNA/Ghz
iH62MAfVJ83zzq6ycIC5n8d//ZTUF1YOaSDgFerA4aZayuRl5aDg+DH5zM5Q
B7vKiBWmthYOa7pvZzA8DnWIEN9+kUHO3KHH6xWLCWeYw0wQ0DR1iM09+m+T
epjDGRCYY+wwYcEPw2dmYQ72TY+Oz3htCOeD3ftIH87PAPn/ijZcPzg8TDQc
vmwIyJ7FHuaQCnLXMRUHBhB4EOpQff/HLeNqBYclk6wYfXeEOhzo3tdkkiwD
d386iH4m7IAePwBcMb9E
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vVFGRPfpkQ5pKcBwTNhhycXlG7//BbpcKB7
X5NJsozDnPfLj3mfj3Sovv/jlnG1goP7wyqRdcsjHVJB6o+pOITx6W6a2x7p
kJn/ofWkiYbDyo+XfJMqIh0yQPwr2nC+xNQrnBmP9OF8+6ZHx2e8NoTrPwMC
c4wdvgc/Xjp7SaTDTBDQNHWwN43b5XkG6J5aWYt0FXMH/bsqbI1fIx2MQcDZ
wgHmfg431VImLysHmagU6/vuUQ48/uunpL6wcgA533xlpIP0vDjN0xssHDaf
KNs3PyvSocfrFYtJorlDkkCE5RaDSIcZE/irzLhNHaRAFnBC3Vtk7JAfz35O
8msERP8BQzgf5h8Yf84i5Z1/jms5iN889z1YOtKhgeVov+F3VQeRdcAQS4l0
OA3y3xpFh4Adcq2vZ0Y6tCqwq575IuPQ7pjw9MKpSIdo1QiZczaScPcLV04q
OftE0AE9fgBlqb7l
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKC3b+jpwx7sYh9Q0IHCzc3B/WCWybjqCH7vLk4cp
OMZhxkwgsLSF83ncVEuZXlnD+ScOO63N7LNymPC2xt50WozDn2+lD+Y0Wjrc
UWFrnPoawS/JmAhUEQvn+yQJRFi2xML1w/g+FyfG/HtsDecvub+Pb46xLVw/
zH3o7m8BcuXexjioPmmedzbL1iFjT8lkCZVYOF+cJYxP1yvWYYNe3mLGMzZw
Psw+GH8LSP6PFVy/fWXECtNYK7h/YHxwuGxE8Be4bvv8tyfG4fvOW11/vyL4
sPCC8Ze+8ND7f9HGwcQYCDYj3IvufgCOD7Ra
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/WTp7CMKHLEOHG6qpUxeVg5z3i8/5n09Bs7fMBco
sDvGYfH9fXxznC0dFrhu+/x3SYzDn2+lD+YkWkDkZ8c4fNl5q+svq4VDjcg6
94deMQ5LQOqVTR3Eb577Hmwd7dDAcrTf8Luag4z+XRU2zWgHnxPstrOnqjqc
V7r9s44r2mHGTCDYqeJg3umY8PRFlIOpzd6gaQtVHHqm5wk1b4hymNLeGnW5
BsFfK6TDl86n7JCeBgR20Q4mxiCAyeePsNxyIgzB33KibN/8LNz8hqnO3Tn8
MXDzYXyY/U8uAB18LRruPrC7F0Y7pILsPabiwBLGp7upN9rhwtWwN/rSqnD+
qcNOazPvIfgvsrS/Ta9Vc/DvBXpocbTDFvMfh1K6NCD8w9EOZ0DgjZbDdWDw
PX4b7XACpF9OzyEixfq+/9JYOP9N4A651texDuJTr3BmLNJw8AEFIGucgwSY
rwaR545z+PX29QFLZgQfFv4w/tPEhddM+FUh9n+OhccHOL7PxML9C7a/NRYe
HjA+LLxMQfHnEAcPT3T+gypgAolE8FsOnFroWoabD3aPdDzcfBgfZv8amagU
6+dxcPeFAoN37v44h4Bb0jWJl1Qg8b8OJq/qcERhQ1FGZRwkPuo0HdDTPwBy
nj9b
            "], {{112.12200000000001`, 16.0125}, {115.14999999999998`, 
            23.117199999999997`}, {118.15299999999998`, 16.0125}, {
            112.12200000000001`, 16.0125}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4qe/V3681BvvIFw5qeTsE0GH42X75kt9j3dw
X3N0OYOEhEN3zvPfKwUTHNYI6fCl20k7RKdY3/fXTHBQ/6TyctZLeYfFBbZc
18MTHDLzP7SenKLicNzbvNOxIMFhSntr1GUZLTjf5wS77eyr+nC+9Lw4zdMH
DB1KJkuwhKUlOEhMvcKZUWTscEHp9s+6oASHGRP4q8y4TR2WHwNqME1wmAbi
R5s7cF8H2iiW4KD6pHne2VUWDjD38/ivn5L6wsrBZdvnv1cK4h043FRLmbys
HK5UvFQzfBDvYFcZscLU1sIhWSDCcgtLgkOE+PaLDHLmDtrtYjfPiSc4zAQB
TVMHkPFc6gkOZ0BgjrGDzqa575frJTjYNz06PuO1IZwPdu8jfTg/A+T/K9pw
/eDwMNFwiN3lycMEND81DQiOqTgYgwBzgkP1/R+3jKsVHGRbXwfuuBfvcKB7
X5NJsgzc/ekg9c+EHdDjBwDYSL4n
           "]]}, {
          Thickness[0.007467702188036741]}, StripOnInput -> False]}, {
       ImageSize -> {133.9143412204234, 30.958067247820672`}, 
        BaselinePosition -> Scaled[0.3102281767230393], 
        ImageSize -> {134., 31.}, 
        PlotRange -> {{0., 133.91}, {0., 30.959999999999997`}}, AspectRatio -> 
        Automatic}], TraditionalForm], 
     FormBox[
      GraphicsBox[{
        Thickness[0.01789549033643522], 
        StyleBox[{
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJZIGYCYo/9tbIW6poOLeK1rJnHfttLz4vTPF2g6cCi
/4vrEs83e3ObvUHTFmo6PPZ7mfB3/id7fa2VwhdStOD8E4ed1mbeQ/CfZ2l/
m16r7fCi9nH2+TVf4XyY+ajyf+3/fCt9MKdQ2yFnakKhRfE/e5Eer1csJtoO
S24tf2zYzOigsGvBvtQ+EYe631YF52aYOcDkHZoeHZ/R7OoA029x7WiuyQpX
B5j5aSCwDsH3OcFuO3svmvw7VweY+0u2iv4+zebmAPMfjA/zP4wPC58czp8L
0l+7OsDCD2a+MQgUCzgcbFsefkrI3MEExP/M77Dk/j6+OYfNHJaC/HWY3+EF
yB17EXyY/2D8LeY/DqVUmcH1R4hvv8iQZwY33wDkThUzB/T4AwAxEtIZ
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}}}, {{{24.842200000000002`, 
           38.34059999999999}, {21.862499999999997`, 34.359399999999994`}, {
           22.6969, 34.359399999999994`}, {25.581299999999995`, 
           36.814099999999996`}, {28.465599999999995`, 34.359399999999994`}, {
           29.299999999999997`, 34.359399999999994`}, {26.3203, 
           38.34059999999999}, {24.842200000000002`, 38.34059999999999}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4vw13bczHKwdnmZpf5vua+vwZUNA9qzvCP5/
EOC3cahnOdpvON3OQeVJ87yzVjYOJVtFf5+us3coAOmfYOPwhnefwUwnB4fn
IH211g4b9PIWM/Y4OMyYCQSdVg7iU69wZqxycFAF6c+yhPNtKyNWmK41R+Xf
NXWoAFJnvR0cZoKBiUOE+PaLDH72DibGQDDZ2MHn4sSYf8F2DiCusbCxwxkQ
kLGF88Hu3GUN54PVb7Z0mD6Bv8rst7HDbemaRKOpFg6OTY+Oz/htCnGXlIVD
f3CJynR7C4eTh53WZvaZO2i8BXqs09LhSeLCayb25g7hIHfoWUHclWkG578A
+ZvXFM7ndlMtZTpl5BCt4PgxucbCoREUfuaGDimxd9yYOczg/FMge/aZwPnp
aUBwzRgSrg2GcHPA4WprBOfDwuVg2/LwU0JGqOH0ztCBB6TOy9hh8f19fHMO
Gzp8BsWruRGqub8MIOGx2sjhz7fSB3MSDSDx+s7YYfkLD73/ggYOEqB4MTKF
8/fXylqkP7GA82HpA+zPO0Zwvh8ovIXN4HyQt9K+mUPSA6e1w3WhT47nv1k4
dHu9YjFZaAGJvxpLhwMg80Wg6eGSJcRdjaaQcNOwcthi/uNQyikTuDkwfgzI
/jk2cD44HtfbOSwB+T8Z6g5xB3i8w/hger8lnA9LrxLz4jRPP7B3gOUPcLqU
RfBh+QMALr9zqA==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYp+LE2P+Jds5/PlW+mDORSsHGJ/Hf/2U1Agr
B+FPjufTnjo4pKeBACa/2+sVi4mlI5zPsniSFWMvbr7+hAU/DP2c4ebPBAFP
Z4ct5j8OpexC8Ot/WxWce4Hg87ipljJpWcP5EPMQ/BvSNYlGU63h5ts3PTo+
47e1wxvefQYznZwg/nps7bDzVtff1OuODv3BJSrT71tD7NFwcDgDBtYQd12A
yvvbO9zfxzfHeJMTRN90Bwfza0dzTX44OXzeEJA9S9wRztcF2XsMwb+YH89+
7qIT3P413bczGMqdHVSfNM87K+UI5xuDQLEDnA8OT0YHB3egd2d5ODucOOy0
NlPO3qF9efgpoytODk8SF14zOW8HsX+6o8NXkMNC7eH8A21AhZPsIfYyOTnY
VkasML1rDwmnTicH8alXODOcHBwqgMJnDztBwvEegj/fRufKrGWOqHw1qP/c
EHywPxsc4Xyw+Reh4XjEEZJOVB0c5B0/Jp/Z6+CwQS9vMaOMnQN6egMAuX0e
tQ==
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJZIGYC4pKtor9Py7k6LLm1/LFhM6PDpw0B2bP4XR1y
piYUWhT/s5/yjS1+Bo+rw4vax9nn1/yF81vEa1kzj/1Gk/9q37Y8/JSRiavD
Y7+XCX/nf7JXfdI872wQgu/Q9Oj4jGYE/4Sm1aTT/a4OLPq/uC7xfLNf8cJD
7/9ChPkinxzPp931dDDQWil8QcXMAWzfG0+HCPHtFxnyzByOg/S/93TYYv7j
UEoVgl/326rg3AwE/0WW9rfpexH6l9zfxzfnsJkDzPyDIIcLmTvA7Pc5wW47
e6+rA8x9OZw/F6S/dnWAuR8cbmxuDjD/wfgw/8P4sPBJA4F3rnA+zHwU+XWu
8PC3uHY012QF1Bw5hL0gZxtHeULE55k5oMcfAOXw3Iw=
           "]]}, {
          Thickness[0.01789549033643522]}, StripOnInput -> False]}, {
       ImageSize -> {55.881902864259025`, 45.00722291407223}, 
        BaselinePosition -> Scaled[0.367186116522047], 
        ImageSize -> {56., 46.}, 
        PlotRange -> {{0., 55.879999999999995`}, {0., 45.01}}, AspectRatio -> 
        Automatic}], TraditionalForm]},
   FrameStyle->Directive[
     GrayLevel[0], 
     Thickness[Large]],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->Automatic,
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImageSize->800,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotLabel->FormBox[
     GraphicsBox[{
       Thickness[0.006379178361826997], 
       StyleBox[{
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4hO7dvSyBag7+F2cGPNP2cwBxm9kOdpvmG7u
8ChCfPvFBnWH60KfHM+bWThcuBr2Rv+3ukPBmu7bGQ2WDlvMfxxK0VJxWHJ/
H98cZyuHPfk1b2eyKjlIzIvTPN1g5XAGDOTg/C/7Pm5NnyYA5887MXlJttpP
e2MQcLaA88HmKZvC+Tz+66ek/jB2eOL3MuGv/D97sLEyxlDzWBySY++4MVcY
Ofg/8bxkKsztoPqked7ZXYYQ+98IOmi85d1nEGnocB7E15F24HZTLWXiMnTo
tvHcleakCPHfMQOH8sPbXGe+VXJYDLK/2QDuPxbOLvnkd/oOcxYp7/yTrgrl
6znUfNoQkP1L1eFF8VbR3926cP4GvbzFjHu04fy/30ofzClUd+CPDbhvlK7k
kAJyb4SKw4HufU0mj6Xg/OC3lz/OcBSG8w+C5BezO4j2eL1iMVFz6Ivo9mfc
wOZQ/9uq4JyGhgOPI5/XDE1WiD1R2vDwgfH//geC+n/28stfeOjVa8H550Hx
uFsTzg+8JV2TWITgg+PdQd2h5kXTr2k7/9rD7M+ZmlBoUfzb/mniwmsm/CrQ
8OdwKAWF210lB3A8XhZ0COcUaze2V3J405bbbRQtDufPmAkEP5Xh/C2gcPqj
6QCzD8bfCg53PTh/f62sRbqJgcPzLO1v02M1IfRfAwcPkAS7hkO0guPH5DmG
DptA6mPUHLxPsNvOTjWCpNdoFYfbQO8ZbTVy2B5sFfGfXQ6SfgWMHdLTQEDI
QWLqFc6MImOI+2byODg2PTo+w9oEzgfHn6AZnC8OUi9k4aCwa8G+VD8ReH4w
Afl/swycvxeUH0wV4Pz3i9YrnP2h6NAXXKIy3d8Smv6UIfnvs4WDF8jdV1Ug
/umxgPpH1UEalF8MLKD5UdWBAQQazB0SQoLUF5xUxci/MD4As0q6Sw==
          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
          "], CompressedData["
1:eJx1lHtIFFEUxtcHlaQrGKGVUbaKYbbuPHbnzpJxLLSwSDMw0wzUtrWMMlJ6
YIpICRo9QNsyEXqgBVkGRUhkDytKK1tMMrXsjyQx+8NHFpnZnpnmLCVeuCy/
4e53vu/cMxOSuTfJ5qXT6Txce51re7q2fYdr1fLQvaAgg7dxcDx+wFvcKMDE
WP7H6n0c6BNuVNhmiTDSkJhTdYCDsE8lNS/nm4lbmlfV7/xgIRYF1yqR/tUb
kuA5njNyUNe/1jgZwuBbY1fZRKUJcq+Vd2cDg7aO5MGoNCMMo853N3ehTh8j
vekYywrtbo6KuDrntchPYU2/2PvJSc4hUn2NNX+z48LyPVMFuGncc8kjmEHz
sbrNLUsEOIfLh0EDPh/kKZ/jlP9hy12e8t+SfjzaXsaDH/av0wJZ6T1xXgd5
iH82M/p8rJn4HfqLFYlHsS/5AmwJvOPUFfKg3Y+mp7Fyvp9B/65lY450AR6i
vwAZzqKPVgEKx625r4Jk1Y9gJlb8pFiIU7DOdQk2OE9v/T3C1Bw5f/vZzOAz
6k8w2H977nhrDYNJXP6y+lvk5su9TfrqEYlY6afdAusxb99U7sHcHRLcP7KQ
2b2tar6fDIrw3BorvA0YjmmbYYW0xTFDWcEyPFDyWdX7tDEI/+rXZJpnhTz0
tU0iVubWKdL5TtSpFUivHO/LyRP7Yj+Ym5U5LuWm5Re4fCOpnsbK3GTIsDxk
0ejuZCOc2JQX6kiQIQH7utoEKw+lXDFHyxBY+cYnO9Ok5vJ1s5I/QiIewIZ/
WUpcfdHQ+Cs8jPRsOAdPQ6meecW9pDMXQslPRenR1PYCN9cHROrteoP6vMcI
/umJvXy4gfTUOTGo/SnmiJV7b+KJFZ9VAv0/CP15mklfY62+Mp/vBfJnwvfw
MU/+tXnW8mms5f//+/QH4hH3iw==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}}}, {{{33.5234, 14.726599999999998`}, {34.2391, 
          16.323399999999996`}, {34.11879999999999, 16.4422}, {
          27.848399999999994`, 16.4422}, {27.2047, 14.845300000000002`}, {
          27.325000000000003`, 14.726599999999998`}, {33.5234, 
          14.726599999999998`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQreD4MflMrquD+lvefQaSVg7eJ9htZx91drgu9Mnx
PBsmnwEEZiD4keLbLzLE4ebLg8zf6gg3H8Zf/sJD73+ipYN906PjM5SdHPqC
S1Sm+1s6/I7JPfpvk5NDI8vRfkNzS4fHiQuvmex3cogGOZQHwd9i/uNQipY5
nH/hatgb/d3qcH4DSP93VYfiraK/Ty+Dqn+l4rBRL28xY42Tg6nN3qBpC1Uc
zoCAjpODx/5aWQt1BH+tkA5fOp+yw85bXX9T/zs58McG3DdSh/LtnR1MjEFA
2SHh8GXt1EoE/w/I/bMQ/Cnf2OJn7EHwe7xesZg8dIabd0u6JtHoqgvcPnR+
ZcQK07OfEfw3wGCceckVzgf7Z46bg/OEZqG0V8oON0H6Vd0dprS3Rl2uUYW4
76a7w4ss7W/Ta9Ud2paHnzJy8XDYANK3RwvODwBZLKQH5xes6b6d4WDg8AQU
nuweDqpPmuedtTKE+GOyu0M/KL7uG0Lk5d0h4dtlBAmf7W4O3SB/HjRyOAAM
1vQzrg5fQRJPjRxWgOPdzeEwyCIlYweLa0dzTVa4OXC7qZYyRRk7+IDS2183
hwhQOjpnDElvE9wh6WG6CcS8O1D/zDWF86dN4K8yu20G5/tdnBjz77MFxD8y
7vD092Af3xzjXYj0jp7+ASUVQn4=
           "], {{39.7594, 18.229699999999998`}, {
           40.689099999999996`, 18.2781}, {40.903099999999995`, 18.2781}, {
           41.356300000000005`, 18.2781}, {44.574999999999996`, 18.2781}, {
           46.07659999999999, 17.109399999999997`}, {46.07659999999999, 
           14.559399999999997`}, {46.07659999999999, 12.0313}, {
           44.43129999999999, 10.5297}, {41.595299999999995`, 10.5297}, {
           40.903099999999995`, 10.5297}, {40.35470000000001, 10.5781}, {
           39.7594, 10.720300000000002`}, {39.7594, 18.229699999999998`}}, {{
           39.7594, 24.9531}, {40.37809999999999, 25.096899999999998`}, {
           40.92659999999999, 25.1438}, {41.69059999999999, 25.1438}, {
           44.2406, 25.1438}, {45.3609, 24.285899999999998`}, {45.3609, 
           22.3078}, {45.3609, 20.2328}, {43.93129999999999, 
           19.112499999999997`}, {41.212500000000006`, 19.112499999999997`}, {
           40.80779999999999, 19.112499999999997`}, {40.498400000000004`, 
           19.112499999999997`}, {39.7594, 19.160899999999994`}, {39.7594, 
           24.9531}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4ieJC6+ZsPs5+F2cGPNP2cwBxm9kOdpvmG7u
kMP5c0G6sJ/DdaFPjufNLByWvvDQ+2/o51Cwpvt2RoOlg7zjx+Qztr4OS+7v
45vjbOUw5Rtb/IwtPg4S8+I0TzdYOZwBAR4EP1x8+0UGNy84f3+trEX6Hw8H
YxBwtoDzweYpm8L5PP7rp6T+MHZoWx5+ykjFE2KujLHDZJB9NZ4OybF33Jgr
jCDqn3g6qD5pnnd2l6FD/W+rgnMFXg4ab3n3GURC+TO8HbjdVEuZuAwdKiJW
mJ5t9oH475iBw1wbnSuz3vk4LAbZ32wA9x8LZ5d88jt9hxvSNYlGvTC+nsOF
/Hj2cxt9HV4UbxX93a0L52/Qy1vMuEcbzv/7rfTBnEJ1B5bFk6wYz/o4pIDc
G6Hi8GVDQPasfm84Hxzes73gfAGgs9LWejqI9ni9YjFRc9CZsOCH4TxPiD80
NCDua/V0qPkENChKGx4+MD44PtU9HeSXAyOuXgvOP3817I3+bk04P/AW0GNF
CP6jCGBEOag7BJeoTP+vgLAf5M3TfJ4OT0Hq+FUg8b3H06H08DbXmXeVHHxO
sNvOzvVyCOcUaze2V3KYDwpPOW84f8ZMIDD0hfPvAoPZeJMf3D4Yf6v5j0Mp
WnpwPjheTQwc3gCjcWaXn8PzLO1v0/8aQMLT1M8hWgEYEHMMHUDRZnzK18Eb
5I5UIweQt/97+jrcBsXbViOHdlD4fPGGpF8BY4f/IFAPTI9Tr3BmFBlD0tUf
TwfHpkfHZ1ibwPng+BM0g/PFQeqFLCD27/WC5wew/056w/kuwGQ2y8EHzo8/
fFk7daOPQx8oYP0tIemP2ReS/z5bOLiC1Gf4QvzTYwHxT5evgzQovxhYQNLH
ZF8HBhBoMIeE91JfjPwL4wMAF2+p8A==
          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
          "], CompressedData["
1:eJx1lHlIVEEcx9cDKyolLbRUKtdl1WR1n5t7oPGzwy7DtxOUWlZaukV0SIkd
XikVVFhIZZlJZmBRlp1m0SliHp2bRRoVnaLbH2WHpWZvZpw3qDgwDB9473d8
v7+ZyYkbUJKDQqGwk/YyadtLWxcirRnRUNY6R9ObYISoB8PCjzVFQ97Czb4F
0UbAR2+wCNO2xpyeGm6EWapU+0KDCEsmRXxbOYrzFX3n/VUBepnbNl0d19Xu
J3PRSWVVt1oFuea5x7MFEcRmz/SEZ75yvqlht9DhEl+o9TflN1ii4eDunXHW
dM7lroHOFmcljechgku8+FZQK6ERr5kikD5ClNBRIa4t3MCZHGmcwwKfF34u
4fxhrHfdpxYerxevC2Y530DOOH8tMespZ5JfgYbkOxneBssTJOdjnO1Ys1/7
W0XjvUJUvz1+9P9WBEEBZ9yeOE6BquY9PUmXOZfmm+wWVCDQY70iAuC30/Ij
UeUIduB4Bf6wdF3Nv0tnESST5Q+20beDj55EcB1y3tfGqGHEnxOWy3kI6qun
l695owK37xGPk7eiPv1VNF4sAhv2b74KYtwrnyrazPApoeSFzkUFs7H+KziT
78dwniiNReNP7vdRvOpE8Cpe5t+wkXOLZL+QpKX9/BCh51fqu6IULVRbpySN
9zFTH9O0MBzXm8yZnC85M737xfNCUIf702gBj0+WH4KfWMhDweDZ/j50QjCC
x02LbEFLNHQe4jmz/lm8oZjYaeVM/NEJg5jFp/7o5PyMWX0jIyVh40Lg3N6W
1Qo1gupdZYvrfULAgm30QVChWV9qZxPk/goOuGwLvSnI/dP5Eah+L8ywMv51
pMMWgfqbwpnUp+VM5q9HhFjsc6Yg+8PiMSbftxqgtfKCw5dOEe7h+lyNoPqY
W/zQ1QyZXaaNjzyMtL90zu5zxG4PK2fWL4n/19Bfz2pDXx0I8Pg1FBvoe5GD
6D3M4nzq7W3nog69zERPSyi9z5WD+TX2r0lP5+YOz8/u40tXSSgnE+13J4K7
pD8TzN+eGxS1CIH6q3SRxptonW6cyftoM8tM7tcNzkwPFo/04Wmmvo0yUX+b
RTn/vnltjrqLnIk+GZzZe8r+Z+83yzfwPf8Pqmxz7g==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwA2IQnQYCQuEONZ82BGRHaTsUxLOfkzwZ5vAoQnz7RQcN
BwXHj8lnZoY5+F6cGPOPWd3hQK2sRbpLmEPALemaxEuqDmD9XGEOv96+PmDJ
rOowYcEPw2fnQh1MbfYGTVuo4uBV3azv04XgM4BAQQicD1Y/L9jhCci+B1pw
vvjUK5wZiwzhfLC9V0wdmgI95zbkhTj4gdzz2cJB5vUjM6mWUDg/Nvfov03F
YXD+g318c4zVwh28TrDbzm41g/P/fCt9MMfRGM5ffB/IaDaA+H9lmMN2h6ZH
x39oOXD8XJC+2QzBr4hYYXpWHsHXspp0ul4gzGHKBP4qs25tOP/81bA3+tE6
cH79b6uCcyd0HI5c1k6VFApz0FGU/5JjpuvwhnefwUyxMAeZeXGapzfoQvzT
E+bwJHHhNZN6U0j4syL44PB+FergD/LfZWOI+huhDktA7lc2dfjBFj/DZ22o
w0a9vMWMe0wh8ikIPjh8tofA+SElKtP/S4Q4nAEBGWM4Px1kj5sBnA9z/5ru
2xkMxSEOIj1er1iuaDo8EZE9+fQxgh8DMl87FM4PkBPL8g0OdWhgOdpvOF3L
AZTMZs0PdUiJvePGPEPXwcQYCJaHOuhrrRS+wKINiecLoQ6NYPWaEPXCYXC+
m2op06wjCL6ER8AfifJwB29Q/IoawPncIIVRxnD+FvMfh1K0zOHp+QYw+Rqp
WjlEApMdQ10onL/h4cupmxxC4Hywf72DHVSfNM87G2UG5z/P0v42vdYQzoe5
B5yenEIcwjnF2o3tlSDurw+F82vXbUuq5w2D82eCQG+YwwwQvVMZkt6/hTlI
gNO/GiS+1MMdXhVvFf39Wt2hbXn4KSMHGF/D4erRXJOGfET+Rc/PAExnpjI=

           "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQHSm+/SJDXahDI8vRfkNxU4cfbPEzfNaGOsyYwF9l
xm3qIPLJ8Xza2VAHLjfVUqYoEzifAQQSjOH8+t9WBec0jOD6wfwIA4c3vPsM
ZjaFOpy/GvZGP1rPQdNq0un6mFAHHUX5LzlmOg6cPxekb9YLdXiepf1tuqy2
w4FaWYv0PyFwvhDI/KMI/hkQWBACMf+EDpx/dNeOXrYAfTj/YNvy8FOXDBwm
LPhh+OxYiEN6GhBMM3KojFhhevZ7iMNt6ZpEo63GDiElKtP/K4Q6LLm/j2/O
YhMHBcePyWcCoXxlUwf08AEAgwqHBA==
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4jsqbI1Ts6Mdbgh9cjz/zNShRmSd+8NZmPwI
8e0XGeTMHTL2lEyWWBLtYFcZscLU1sJh++e/Vyp2RjukgUCbpcOTpbOPKAhE
O3C4qZYyeVk5/Fn58ZLvoSgHiXlxmqcbrByuVLxUM/RA8N/y7jOYuS8Czjcx
BoLd4Q5eJ9htZ7Oaw/mqT5rnnd1lCOfraq0UvrBEz2FN9+0MhvfhDjWfNgRk
R2k5gKSN/SMc/n4rfTCnUN1B02rS6fodEQ4e+2tlLdRVHMr2zZfSj410COcU
aze2V3KY8LbG3pQvCs7fcgKoogrBn+LcnfP8cZRD6eFtrjPvKjmwr5GJStkc
7bAB5KC1KnD+8V07etk26MD5W81/HErR0nNYX5Qx8e2WaIcfb18fsHTWg4Tf
kWgHkR6vVywleg4rgMGT9CHagYWzSz75nR4kvF5FO/QHl6hM5zdwOK90+2dd
UjTEX8wGDtfPfQ9+HIvg29z3752uh+CDuHlMCP775ce8zX9Gwfmg6KwqiYKb
D+PLgMJ/g54DSLvQ5yiH81fD3uhH6zk8qAKqkES4/8kFoIPUoh18QPFzVRfO
h/kfxpdd/sJD7746nA+On11qkPBUjnaYs0h55x91NYfnv4Eelo12CLglXZN4
SdVhgeu2z395oh22gMLvlQokfW2McmAAAQcVhzMg4IPgy7W+DtwhFwnng9Nh
XITDlAn8VWbdWnA+OP1YGcH5BqD0c8UMGi6RDgWghNRg6dAD9H6zQhScD4xN
6/v5CH78Lk8eps1RDhv18hYzxlhC3PsmyuFg2/LwU0KWDvp3gRnKNdqheKvo
79PzLBxg+Ut86hXODCEEH+w/LXMH9PwHAOHzfFo=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{117.483, 
           17.929699999999997`}, {114.66399999999997`, 17.929699999999997`}, {
           113.22800000000001`, 15.693800000000003`}, {113.22800000000001`, 
           11.292200000000001`}, {113.22800000000001`, 9.16406}, {
           113.60899999999998`, 7.328129999999999}, {114.24499999999999`, 
           6.435939999999999}, {114.88299999999998`, 5.545310000000001}, {
           115.90199999999999`, 5.03594}, {117.02799999999998`, 5.03594}, {
           119.77499999999998`, 5.03594}, {121.156, 7.399999999999999}, {
           121.156, 12.056299999999998`}, {121.156, 16.0391}, {
           119.97499999999998`, 17.929699999999997`}, {117.483, 
           17.929699999999997`}}, {{117.156, 17.2938}, {118.92000000000002`, 
           17.2938}, {119.62999999999998`, 15.5109}, {119.62999999999998`, 
           11.146900000000002`}, {119.62999999999998`, 7.27344}, {
           118.93799999999997`, 5.673439999999999}, {117.26399999999997`, 
           5.673439999999999}, {115.49999999999999`, 5.673439999999999}, {
           114.75499999999998`, 7.509379999999999}, {114.75499999999998`, 
           11.9469}, {114.75499999999998`, 15.784399999999998`}, {
           115.42799999999998`, 17.2938}, {117.156, 17.2938}}}], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4pkgUJnosCe/5u3Mo0oOBbZc1xfXJDqcPQME
NcoOn/9eqXhZl+jgsb9W1kJdxeHAqYWu2+oTHfwuToz5l6zicBrI/dyY6HDq
sNPazHsqDh8v+SYJdCQ6gLSf8VFzmC+lf1elL9FBV1H+S840dYh5TEkOxVtF
f5+eZ+FQnDHxbQ17kkO0guPHZB5LhxNl++ZL8Sc5LL6/j2+Os6XDVOfunOfy
SQ59wSUq0/0tHexN43Z5WiQ5LH/hofc/EcFXf8u7z0DSygFouprhi0SH60Kf
HM+zWTmwNgJNeICbn72nZLLEjES4fhgfZr71ff/e6dsS4fZHpwBFLiY62FVG
rDC1tXRgDuPT3XQzEeIfOUuHcMstJ8puQeX3WsD5qk+a551dheDz+q+fkjrD
Aq4/DQTaLBxAwfm3JNHh/NWwN/q7NSH+/57gMG0Cf5XZbXNI+DxPcADHm6cl
JJyfJDhsMf9xKKXK0mHp7CMKG+4lOHC4qZYyeVk5/F4JjJFjCD739cUFttsS
IP45bwHxz8oEiDl7zB2Atv1e2ZjgMANkX7eJA0g5l3KCg8y8OM3TAloOundV
2BrXxsPVm3Y6JjxdEe/wZeetrr+sFg71IAcvj3fQAIWnJ4IP8x+MD4tvG3D4
xsPjW6dd7Oa5+/Hw8ObX3TT3PX8CPD5gfFh8uT+sElkXHw+PzwWg8AtB8NcX
AROYCNS9PFYODSD758fB9cP4MPNVDTnWyJyKg9ufCnL3tzh4fCcIRFhu4YiH
hPcvC4i8WDwk/ctZOJQDkx/HmXgHFs4u+eR16nD/NLAc7Tf8rgLng/W/UnE4
DorP9/Hw/AdOD7IJcD47KL2qJDi8ASUwb6B+oPeXa0Hjo0DVAZSd1CwT4Pbd
OPc9+PFeqHyCmUM6MHvZyyY6pMTecWOeoQNJf2aJkPQTqeFw+2dd1h4LqPwP
dQcQtyQYUR6glw8AJ9PfbA==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
           150.98299999999998`, 17.929699999999997`}, {148.16399999999996`, 
           17.929699999999997`}, {146.72799999999998`, 15.693800000000003`}, {
           146.72799999999998`, 11.292200000000001`}, {146.72799999999998`, 
           9.16406}, {147.109, 7.328129999999999}, {147.74499999999998`, 
           6.435939999999999}, {148.383, 5.545310000000001}, {
           149.40200000000002`, 5.03594}, {150.528, 5.03594}, {
           153.27499999999998`, 5.03594}, {154.65599999999998`, 
           7.399999999999999}, {154.65599999999998`, 12.056299999999998`}, {
           154.65599999999998`, 16.0391}, {153.475, 17.929699999999997`}, {
           150.98299999999998`, 17.929699999999997`}}, {{150.65599999999998`, 
           17.2938}, {152.42, 17.2938}, {153.12999999999997`, 15.5109}, {
           153.12999999999997`, 11.146900000000002`}, {153.12999999999997`, 
           7.27344}, {152.43799999999996`, 5.673439999999999}, {
           150.76399999999998`, 5.673439999999999}, {148.99999999999997`, 
           5.673439999999999}, {148.25499999999997`, 7.509379999999999}, {
           148.25499999999997`, 11.9469}, {148.25499999999997`, 
           15.784399999999998`}, {148.92799999999997`, 17.2938}, {
           150.65599999999998`, 17.2938}}}]}, {
         Thickness[0.006379178361826997]}, StripOnInput -> False]}, {
      ImageSize -> {156.75535740971355`, 30.684921544209217`}, 
       BaselinePosition -> Scaled[0.3129897120096467], 
       ImageSize -> {157., 31.}, PlotRange -> {{0., 156.76}, {0., 30.68}}, 
       AspectRatio -> Automatic}], TraditionalForm],
   PlotRange->{{0.4, 4}, {0, 1.05}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0, 0], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJw0nHlcjU0Ux+++FSJLhBCJVLJl7UyhqGwhhGxZsiRRCCXbawvZsiuErIlK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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJw12Xk8VP/3B3Bb9lKpFFIhihCy0ynZoihFpZJEIgkVUYiQSKUoFFJRQqES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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJw1nHlczN/3x6dmb6YZayKEUAnZEhXniEohCaHIFhKyVRIihBCKkH0nn7JH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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJw1mXs4VN37/0WlUCqKUikKEToj6V1yilKpVJKEVB6d5BBFKSmiEEVCKsco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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJw9nHlcTV0XgO88dy9CFEIoQuYyrmWmKEIRb8iUKYpCpgqRIaLIEBUhcyhF
EZLMIYQQkqZzCqG5b52j+/XP+3t+dffde6+1nr32udfbzm2Z4zyRQCD4LBEI
uP8eOsj9VELukcYxKbe/QlkLwxFzj1ZCK0bqs+LdV9gsuPco6Hgl2A7v9b62
/Cs4T7jYQxVbCQuP7c+a0TgP3BUvvL5dqIRVwt5ue6zy4IZFt70m8ZWwdqF8
c7hDHoyLSw0+d6MSlr4xHODtmQetone6h9+pBEe7qZs7heWBZfUe008PKsHi
Xpbbuet5sCb5yRW/55VQNiLolexLHsjyh3Vc/7YSTj/0zumr/gYvVpWtyPpM
r3c6tKp/v2/w0fP1scAi+vvvf042nvMNOmeVn973qxLWbdyx6GbIN8C2Paak
11TCpow7h7JTv0HcmyWLCqVVsMtD3qiS/Qarq84U1GirIMxz2kPTVvlwcFvR
M0GLKoh8nvhg3Jh8aBZg2fZ32yo4H9xR67ciHwryl75927kKkk8fO5AUkQ9N
r8VVX+hVBY9NzedXptPrf/4JXDmwCnJ+3VgDpfngfXDw2i4jqoDp4PpiR/Pv
cO7sluzMcVUgumKw/OOg7zC487OjC6ZUQfOjDx2t3b5DpybGT9n/qqBbfqjv
/sDvsGA+91MFI3cs+V4d+x2Ena4ueOpRBa67Jh5c8Pg7lE8Qv+i0qgp8S4bv
ect8hyHfJ8Us21gFoaeHP56oLYC8gpjPp7dWweXbE8ZndiuAz1MqA1/sroIX
1osNp4wrgP7d7cNKDlTBT9W+NrkLC6DA84Tm77EqMByY4eEZWABlbWtKfpyq
AusMlUQZXQATB07p9+FiFcy47PLxZHIBqG5fLEi8VgUBlddqbV8XQOvLasmW
W1VwJqK922+2ALZrF24bep/e7+gh9UlZIdi/vu/NPq2CmhrTqhmtCyHsg4wN
fV0FPd90rvLqXQhbKySGQz5WwZpxVtk4thA6mN/JK/xWBVkzeoSmuxbCsoVD
5oQzVTBM0a27ZGUhzLu1Jnjs7yq4Z9/xZOW2QpB2Xjm/tqYKpvVoWXMyohAm
nuxWfEVSDcLzih6ay4VgZ32y1VJNNSSn/RraOb0Q2PcfqiyaVsP2Ve961r0t
hCGhWVu+m1TDknvJ9duZQrCZtT3ltFk1zLpw6OwzQRHkQn3UEstqWNBrZd/H
hkXQm/+phk0Tx0b4dSqCngM6edYMqIbLauOvJTZF8G5y9vSMYdXwa1a+rLFd
EfTYNPbXfttqGDvxgoKZQX9/b421u2M1XMrxLPDzKIKPxgstBrlUQxdxz5OP
NxZB381G6U3cquF6WvHQzD1F0F+4pVHJwmqY1i76xo6oIigKiZNneFaDtuVk
w/q4IhjRL+LsyTXVkH1WOLbLnSKwZUfXbPWn+bw9M8PgRRHUJcVVLg6qhsho
B/vTn4tgxsF3xx1DqiFaVta6uqwI5u68UzXwYDXES3c+kgqKIazFuKWdoqqh
1zLLNs+1xeB+d9qiRrHV4Nnkdc681sXwZmfxj8pLtF+lO+RplsXArhRKvibS
/GXjjxb3L4bjaw9HPkqthpNOLaNyRhdDZWTS/SsZ1fA5t0x3YEox/MqbvuZw
ZjV8OPGyyHhOMewcHRAfkF0N+6Nv93RfXgzpGV3XLcytBt2763kb1tN47tOf
OBRUwxi7W+KZ24uhrbk2tm9ZNQz98zRYcaAYQDJSZ1JRDVXvCresPV4MAv6n
BlZU6gqvXSyGWcawNk9eA6cnDk1MuVEMcyeJ/DN0NXDs6/pfO+8Xg/zs2Mbn
jGpg8sV7hzq+LAb7ds267jatgYdXW1zY+rEY+ibMfe5pXgP1v3y6XSkshuSF
NsLJVjXwc0lui9PlxZA/cM+NvtY1cNJ0yvL59cVwqesSgRHUgLHmVW9WWQKt
Bj1+9ndUDYzrNWsONC0Bi0WXOmfb18CQvX/qprUpgeyEFtpEpxooswyXDbGg
37eXrj/gWgOz60f4FvcsAeNz3j4+82sgRFM7zW1gCUTPHARTPGrg+P5M7cUR
JZA42rJVH58aSMp9Jvw4vgSmzh1mYLihBp4XVfUqdSqBrfH+TX5uqYHSqxOj
v8wsARhYaPl8Vw3oIMsh0Z1+/3v1tEthNdAnKGDgcs8ScM7rcXh3RA247Jsx
T+VL48sb//CIqYGt/7k9CQzg3r/ldPvzNZDwfd+Kb9tpfiVj33aLr4HCnj+c
O+0rAdPz0YsNUmrAdJCv79jDJRAXbdaESaPxZFbv7Y+XwNPH3E8NHNij8+13
tgRWWR49fC6rBrLfmTgLrpTAhZsHNuzMqYE23yZ5nbteAssDk7yX5NXA/IvX
Hg24UwI3A8T+40pq4HL/0XPOPiiBQ1e8I7uW14Bos6h/XWYJiFo2ytLU1IBT
cOG43tklUH75hQkjroUzU2uO2n4qAR//lFVP1LUg/zrAakR+CWzenPn9vGEt
zO8WU2vK0HqS1UuCTWoh3Xqg6uOvEhhmsUyyzKwWuopqJ2+oovEyqi45WNZC
2M6iDwIhA72OXvDs0bsWhG/EMfPkDNzOvTGg8cBaGPDB995lAwbmPJgk+Dms
FiSH/V1YQwaMp/rceWFbC7MbtZjbwpiB/J1m/lcca2Hi4CFferRl4N6C6YNC
XWrhRbvyLOtODFwvaF2+0q0WClP6D+rWlcbXLT49ZVEt7Gmsa9G4FwMfcoZN
6+dVCw9brXT/as2AZkKMzMi3FvZ/cu92YjADExfuvfTXvxb+TmPmTxrOwBkL
lXN2EI23Q9jsxxgGmgdrqhJDasHDO8Z6vT0DfHtwsBYCm799+ncSA1Z2cX19
o2qh57Ij72ZNYyA7etJTl9haWLax1CXRlYH9kX5zBsbVAox+4VA3h4H5I2x+
myTVwtH0EUm9FjJgF+y7qSa1FvbVjjowxYOBMRtGaz9k1EKrkuzC+SsYcGp6
LCwlsxas91Zdmr+agVUT/Fseza6FL6VnSyavZ+BCL/bghtxaaCtljvQMYKDi
+rfmMwtqofx5yu2aQAamFi7YA2W1MNWpzfSEHQw8TFkpa1tRCxP2ahe67mHA
0UazRiCog+wtwcXloQzMquxTlCuvAw/RnDW+Bxlwj/o9/bauDna+nRBbGsHA
0h72T6OM6qCHeuraydHEJ4cMDTCtA9cDq0tPn2Rgrvj+VTfzOtBuuCxlzjDg
PPq7xXCrOhhzS3qz7UUGRnodizCzrgPFdK8WI64w0H1zaRMJ1IH9xIqmztcY
aLz+zba8UXXUFx24Mu0GA+wM5/o0+zrwHD+h3O4WA/fNlvnEONXB+Ent33S7
y0D48zbsFtc6uHjFYEZ9Ou0v/1MHBz2abEp9SON/GflplEcdKDf3GOf5lKE+
KmWquU8dCMsXXGv8gqE+5vEL+YY62HAzMS3qFc3/1orxBVvqYPPX9ivbvaX4
v7mckbGrDnRzTt7bk8PAnVdBI2LD6qD94OFJpZ8YWHSjIjUoog6SPSvth3xl
QLWtfvCimDrIETwIXJfPwKmBR2/YnqfxiuJmnSlkYNDrrP6W8XVwufvVnPsl
DDx1Pp6oTqmD+U+eVWWVMjAtVWlTklYHx9MlN57/ZCBXp0h8/Jh+bzyp9c3f
DBTajrQ5n1VH+TbzQ1QFA/Xe7om7cuogaPHThM3VDLQN8bTxyKuDRbrI2Pl1
lN9HZiXal1B8XbLiRwtZ2HGgr41VeR08G7/4vbmEhVcBZdd0NXUwqWCusVzO
QhfXEOsycT3M6XLb65uSheDOLa5lquuhztAv746Gheq8zf3iDOuhfUzUsmM6
FlbueRMfYlIPmR86Nl3bhIU6y0Z9vczqQXtT82JKMxb2Xut+1dGyHrJGOsVa
tWAb+oN66OgtOqQwYSH3aOvLhgPrQTSu8Ync1iwcqWJ6lA+rh0UPA+5fa8vC
rFEnLmbZ1sOMMidJsBkLfQOwe7xjPbxP2eUypxMLTS/cORfmUg95vcwfWndm
QfSwi6WPWz2sdjCbpO7KQtWr1bFOi+rhgGHA7w/d6fcvzplbe9XDiI3D4y72
ZKHJzfQYI996WLN3QaBfHxZ6HEo3q/CvB5vx7MoJ1izMmH8uKjuoHjZffLPO
dAALYe1XmyaF0HySzI4yg1h497RzxMGD9XBr0Yvs68CC/8VMY9+oeigztJ4d
MIyFPMW6cJfYeugrjVkMI2l/3lk2HxhXD8FDWlX8GE373zF3n0lSPVTdOiI7
ZMvC3MLwxjWpNJ+gTgesx7NwvqPT7pyMejA4nBT70IGFS++MDFIy6yG+fMqQ
SY4sLFF83B6RXQ9L91dPfj6Zha8XTis25NbDYL8zzAhnFgyfrgp0LaiHtpfd
FBemsVA/z04CZfXQtGuHGM0MFiJ9zAJMK+qhFcveneXKNvQHAuxfcWfumVks
qP3LhpSJBbjINnJroRvFe8jX9blyAZ7LC+zaZh4LA2yykzPVApTe95k0ZgHt
l8ez6lSdAD1+LKtZsJCF97kZA+IMBVgyx8t8/WIWru1OWxNlJMANbTZkbV3K
QpnvncQQEwF2aLdPvG0ZC4HRd/76mwrw4+K4q+s9WfCV3evnZSbAM3XZ391X
sPDg5ANvN3MBbn+rjBjrzYLPpkzKLwGuqxmeZbqKBb8jb38NsxLg5gVbdxWv
ZiH/R16v3r0FeMw4K+OcL+VTnx+eZtYC3CFq03PBOhZON629ZDhQgHLNNM82
G1hI3qsoE4MADa23BL3YSPl4wdCqfJgAL22KXrPJn4Wx7m088kYJMOfHpaE9
N7Fw55bF+SxbAR7wv/T5/WYWZPG9StLsBfilV9S0TYEsGI0ZZBnvKMBk6aZY
820slK8euSjGSYCdqqY8zwhi4eho+9gwFwG2b2T8fP4OyuerTgVbXGl/Rz87
LdzFgvNNV3MfNwGmR3pPPRjMNvhNgMtMDHK77WFh6LmlMU6LaH+uhcGtEBYK
d6/MG+UhQG9v3arx+ygejdeaWXsJ8Mlk38DsUFpPD383cx8BJkx5vXTWflo/
Exhl5CvA7qvNun07QPs3ZmeufIMArZNnp80/yEKnoSGmFf4CfNYupPe3Qywc
eBPmWrBFgBWn43xnHWEhS30oIjuI9mfi3YPZESx8/BCRk7FLgH9N0veMP8bC
1fFRJkkh9Hr59Zm3Illwmn7CJTaMxm92TNY9moU02Sk6TwXYbYT3loPHWdga
FJsdFCFAs+ExUlEMC+1anzPyjRKgf+qBSwtOshB6+4LTohgB2iaPC3x4ivLd
Jy7MJVaAAf3SArvEsqAcfDXL9rwA21rVxW09w4Ki6TXDgXE0/skq+ZezLHyp
TnK0jBfg8cNJ2/qfp/HKk0NMkgS4RTewT/AFFtrW3cpUpwjwuXCjKvciC5tb
3NXVpApwq9cWtVUczXd4un1JmgDPzra3XnuZ8nvjg105GQK0efZ2V9oVFp7w
/ZsAe94w16njWdjfhYbLFODejjY37BNYGHjwpe35LAG6adV7d1+jemjxJigi
W4CHvSP3PUlkwSD2XcauHAHi9IpbiussDLL9KN+QK0D7W02Mht5gYWTN51Ee
eQLMiCoN90lmwfzWty2uBQI8L9o9MjaF9mNvYZp9iQDrP5e1enuT6mMVI4Yy
ASZCM1NZKvloyY9hVuVUXyY1dj1us2C54re/aQXlk0/Mcec7LIzfXpmqqxHg
EofGndbdZWHU5dr6+noBvjgJLyPSaP6fhVAmFmLsvbV1yfdYsDWQbciVC7G8
vFH123QWVvdTpWSqhRjXpz6j/D4Lt2Zoa1J1QszbPMrd4AELZn5NBsYZCnHr
t/xss4csHI9s7htlJMQop1xjm0cswE3jpBATIXbP7tXd9jELf7PbVPibEi/6
2MTlCQuPytpbe5kJ8bjma8aCpyzckFJ5mAtxxy2csOIZCxlGVG6WQiwI+Ht6
XSYLpZ2ofK2EmOgkf7npOQu9+PNHiNUDlj/d9oKFfYNoOGshXrHqdXjHSxa0
w2l6A4X4sc/4/juzWDg5ipYLQlxve/v09lcsuIweTgMKcc/y4MLA1yx0Hjma
fCDE5qeuVvu9ofpFO/KBEBuxvT+tzmahlY0D+UCIG0ZqQj3esoDdJtEEhTj7
/GBjt3dUb6bO5AMhJnTM8Jz0ns4T7XTyAf39hbOHhuWw4FhN5eYqxOTRBaFW
H8hneVS+bkLy6/pZxh8pvx5xPhBi6NkltaJPdJ7F0XCLhPjs2ucHhcQGB2h6
HkJMdVZ1eJbLwrb1tFwvIS7eka++8pmFgLm0fT5CfOLo4x/2hc5LOwqHL+3f
+aTNPl9Z+NmbwrtBiNePXGrmlMeCeys6LvyFOMJ0ep8+31j4T0rHyxYhBvZN
ym2Uz8JzltI5SIh+nx4alxDfy6by2CXE3q33fLn3nQWbu1RuIUKMYBU2Rwto
/y5Q+YYJ8eakvibehSz8e/4mxPBxzXbaFrEQtIWGixBi57ent7cpZqHCk6YX
JcSVlaXNfxB/c6XlxgjR+3xRjzsltF/jaPtiKV9+h2eHMFQ/Aygc54V4LLPK
YBbLwikLCm+cEB9Co+ddS1nYY0TpEi/EM8PetqsgrpBR+iXR+t5OEdwpY+HT
HzreUoQYJg5csv0H1cN3Ko9UIUbeXjh/4k/ql7Kp3NKEONNQyDb/Rf3SAyrf
DCG+qbATvydefoPzgRAVXrYnI8ppPec5HwhxnGP1A9ffLGw/RtPLEmLFkv9m
t/lD9RpCy80WosGd5UtyiMdtou3LEeLuiX2Lw/9SPL0pHLlCXGty9sOkCvLH
fApvnhAzTV8MN6ikv59K6VJA+el6pvU94kdjKf1KKH5vei9eW8VCn4GUzmVC
dNjh0bVHNfm2K5VHOfEal9lfie+1pnKrEGJS1F9lWA0LLFe+NULcJRnVaWSt
vj8Q4eOokQm/iGu54cQi9F7zJymyjvzymaYnF2HQjqk9x9WT/1/QctUilGUv
bvWHeBmnU50IS1x7rD0qKKXzjsJhKEJoe3L8SGEpHD9B4TUSYbXJk31FxK3D
KF1MRNjBMWZ8sKgUArZQ+pmKMP5O97U9xKXw1JvS2UyEcUsXtnpOrJjP+UCE
LSZN6blcUgqdnTgfiDDf62eSgbQU+o3ifEDjPcGEWOJu/TgfiDBjNnYaISuF
Vp04H4jQtPphZQ6xQXPOByJcPOd625XyUhDJOB/Q+x3SHlYqSqH6N23fMBGy
kffdI4grvlE4Romwvc+3ICtlKVS+ovDaitDe2L3uFnHtPUoXexF67XJIt1eV
giyB0s9RhMHPDn9+T9z4JKWzkwiP5o6bsEBdCu32U3m4iPB0qluTH8R9uHJz
FeG5ZR/M12hKwY4rXzcRRjPJe+qJ//UHItw3QDh+s0EpbOGGWyTCdU5nZsi1
pXCKm56HCF2GJt7aRvykH+cDEfaq7uKj0JXC307cgCIUbBb5BRJ34MLhK8L0
90M+iBqVwhQuvBtEuEmUu2s98Xbq1ir8RWhT8S3kD/Hd75R+W2i/kycULm1c
CgIunYNEuH1C29CvxEO48thF+39l8l7nJqWwOZHzgQgT85ivD4gfn+Z8IMIR
34q3DTAshea8D0SYdtXeP5Z4LjdchAiH3KkZYNS0FC6t4Xwgwgvrcsw2E9cs
5HwgwiZ5zMAy4tHc9sWK0KOix6bpzUohhAvHeRHeToqpvEf8bgDnAxEqLMYd
s2pO6+XSJV6Eo4Z3WBlOvIRLvyTaP3X31QKjUrjKpXOKCE/5LTy7gLimmvOB
CB9EvzZ4SjycK7c0EeZ6eh/r3aIUtnLlmyHCYmbkrHDif/2BCH80HzOhhrgJ
N1ymCItK1i6b2bIUnLjpZYkwZ9nnlNvEB7nlZovwzrHVA82MSyGH274cER5b
N7RgE3EbLhy5IvSUDUr7SjyTC2+eCAcMdn82zKQUIrl0KaB6apuujCL+xKVf
iQgvxU1ZUUdsyqVzmQhnlDbXTG9VCq5ceZSLsP6tMiuB+AhXbhUiPOTZ/VHj
1rRfXPnWiLBTwuYfi4mNeB+I8dwpzeh7xI68D8So3fbpbus2pbCbm55cjP0O
Np/lTfyYW65ajO3ex5k8Jlbe5gYU48vxcX/amVK8uHAYinHsj6Y/fIg3ceE1
EuOmezmqR8S3uXQxIX6oGNGmbSnUcelnKsYxgoNHlhMP5NLZTIyZ83c1vUO8
misPczGa1n0726RdKVzjys1SjD3To93ciPnytRKj6tZdmzjiPnx/IMZTBWO6
1xN7csNZi1E5vNfwce1L4SI3vYFi7P5046pwYpZbLojReHvPR1+JeZ0OE+ND
n9FDupuVwiIuHKPEOCT0duYq4lguvLZiXP3lWEAq8XcuXezF6DP7yyRFh1Lo
xKWfoxhtGgeNcCCex6Wzkxhv/9g3OYz4BFceLrS/YvHmd8R5XLm5irHtyNcv
2nSk/OV9IMaKawZD3YjdeB+Ice/02KcniKN5H4jpvLYcnE/8mfeBGBfbNbPv
1Il8wy3XS4yDIxYI5xHP4rbPR4x1Xdo7RxPz4fAV48XyEQ4fiT/xPhCjXdWz
whbmlI9cuviL8e3Au50cif/j0m+LGKcktZFtJz7K+0CMt7y+bE0lfs/7QIzN
3bXnfhPz5RYiRteD0V6dLUqB64Ziw8S4T3bs/XTif/2BGBMvir/vJH7L+4D2
OzQzNJm4BTe9KDE+iZd+KyKeyi03RowpTY6/MepcCgd4H4jx8NnTS4YT83o+
L0Z3v+YnlhI35cIbJ8YOISXr9xNP5n0gxqcfulSlEO/jJyjGBfOft8gj5o+3
FDGWdcl9q+hSCo248kgV43xL58FdiSfwPhDj4wX9htsTB/M+EGOb3PXFHsT/
nveKcVZot37BxPxwmWI0sl8x9xzxON4HtL7X6649IN7O+4Dyp7utVT4xv305
FP8p7x8JLen8430gxnTbHrtaEY/mfSDGubqxK/oR88dHgRjroztucCDm069E
jPul6ecXEIt4H4jR3LqLaCPxcN4HYoy3dlwbRhzA+4DyQz6k5VniVN4HYkyN
Yd7fIv7XH0hwqOHsuy+J/w0nwRsO4c/yidfzPpBgz+n7BJXEybwPJBjV19FJ
1bUUqvgBJWjwKSvTmJjXs6EEvZ1Nlnch5nVvJMG3Rzv26U/MHx8mErSO/9Vq
NDF/HJlKcM+hLV0mE/PHm5kE8+3fz5hF7M37QIL9XpRfWUx8lfeBBAM6vLDy
If7J+0CCGSNXZG4k/ndfkKC6X3bYNuLlvA8kGK1s6b2H+BLvAwkWZY2fc4C4
lPeBBD8e8JkVQdyd94EENzvuWxJNzIdjlATfSU5sPUl8lveBBD9cOB0XS1zE
B0SCIROiis4S8+nnKMFfhbt6nSfmjzcnCUrWegRxfIr3gQTviYeXniPmj19X
CfbdrJ7LvZ4vXzcJTq65//10V31/IEGzJat9Y4hP8D6QYOTLVq2iiL/yPpDg
417xjw8T88v1kuCZoKE7w4hn8wNKsHf2bZdg4kjeBxL0aNPPJrCr3gcSnDrj
aIf1XfU+kODPkCrTFV31PpCgzS3bLu7ER3gfSLBHXvDwGcR8eeySYLbg/mIH
YmPeBxLs1uxX9FBivnzDJNinnWFhL+Jw3gcU3w7mQ8yI+eEiJBibszy6CTE/
vSgJvpL0ai4k5pcbI8ElEYsOspR//PbFSnDZSeOu74n5cJyn+JkOe5pOzIc3
ToIJys8b44j5dImXYNWcv3iYmE+/JNqf7lsabybm0zmF4rFw+4/FxHx5pErQ
tpn8syOxA+8DCQ7qWf3Jhpgv3wwJHkiZz7Ym5nXwWIKu18dqRMQa3geUz+Yn
+n+jerfjfSBBK6mPz/3/+4Dyf9KtO6eJH/IDSvBcY782QcQy3gcSDMLEIPcu
eh/QfnxaIBndRe8DCW4vDQ7uQMy3pyW0nmXdLITEEr6AKZ9mDX+e01nvA4rH
7cyga531PpBg8N5XE0OI+eO8RoIuWRM7L+qs94EU9wWObDSss94HUjzTRduo
JTE/PbkUtcOUvUot9D6Q4t3H/XzSiPn2SifFjIf7c8It9D6QYutBnectsdD7
QIq327I6sND7QIpXVn/LaWSh94EU/w7XPf5M5wufzmZS3BGw+EMcMV8e5lL0
6FPVyJ+YLzdLKR6bdmO+A/Ev3gdSbPfzwsdWxP+eX0vxV23W6kI6//jhrKVo
uL5b33jiy3zCSDFwWaKhHzG/XJDiqFfeTW2J+e0bJkWnC/OsDTvpfSDFhKqt
697TeXyOT0Apzrue8zWamE8XeynOZ+YsXUjchZ+gFK/ua93SiphPZycpTjqv
/P6L+gG+PFykOGyAxZtrxHy5uUpxw4A1hb7EFvyCpWhwoab14A56H0ixKPTy
yjrqR/jrxyIpqrtYxN8k5qfnQfM5XXRyvZneB1Ks0FWNHUjMb5+PFNNmOR39
217fH1C8DtUfv0zMh3eDFKU3f7ssaa/3gRTXPrS524GYT78tUuycmpHznvot
Pp2DpKg7FnMqpJ2+P5Ci1YJnZqOIW/E+kOL2FqMmVrbV+0CKLa8oe5wl/vf5
nBS/9jNOnd5W7wMp5h9fJVS31fcHUmxb1a48kfpJZ34DpRjWv2X4POJQfkAp
ott/TCNTvQ+kaL6S/XW9jd4HUhyx7PHZOW30PpDi4Ul/m6qJ9/I+kGKXdsus
4qgffs77gPLlTe/qKa31PpDiz1UjV1e20vtAit2EJ04ebqXvD6QYucIhcFAr
vQ+kOObZaKMcE31/QPH6r/c8X2J+elk034WJa41M9D6QUv/82uWKsb4/oP3/
EyyyN9b3B1L0WZXr9Z3uF3x486R4yPvR2Y0t9T6Q4ooyh/PNidN5H0hRVLB0
1bkWeh9IceiMjqqhxCP4hJZiv/E+87Lo/rOJ94EUP16fFTTfSN8fSHFATJ73
3+Z6H8jQjuy2lRj5ApGhrizxdLPm+v5AhlsnKEuj6X52k/eBDK92+1XbnZjf
Pp0MQ7f6vEpqqveBDC1c93kPJ+bDayTD5XFjPz6i++J13gcyXOp/UDeJmE8/
UxmaPA1QvqX7pg1fwDL0OyB9/F8TvQ9kGP6hnfPnxnofyHBu5Jszc4j58rWS
4ZdPne7nNdL3BzJsfkR3bm4jfX9Ar//UZtxXnb4/kKEg/vPBWTp9fyDDCa2m
huVo9T6Q4bZmAUOciZfyBSfD05EzwzLp/s6H11aGF1LKDo4hLuZ9IMPDS/qO
u6XR+4DWe77buT4afX8gw65+b5NOq0uBv067yPBZno23iVrvAxm6vLf7uFNF
9w1+wTJ8OqfJ7xql3ge0nxt2Ji0m5odbJMOFXa5bvlXo+wMZ7nU/bDeSuAPv
Axket+nR8pJc7wNa/6HVoS3leh/IcFXwyhR/mb4/kOHgph1CC6Sl0JYPiAxL
LLe2sCeeyU9QhgGvImwvS/T3BRnWNnLv0kyi7w9kOPvjt2s+Yv19QYbnBhv9
ei3S+0CGud1r3vcV6X0gw4q4UK99Qr0PZBg1uKS6VKDvD2S4aYw2xU6g7w9o
f19UxZ+sZ4F//BIrw6L3cfkC4n/3BRmumNvbwaWObfCBDHsu2Vh6uZZtuC/I
sPOvsPsq4n8+kKFzpc+b2TVsQ38gw5QN7U0Tq9mG+wLFY1P4UQPifz6QoZX8
7RS3Khb28AuW4UBV3oiESv3nC5SvXHiI//lAhtW7pj2cXsE23BdkeFGbNuv8
X7bBBzI8pK3sXveHbegPZJi8q6KPPTEfjlzK3513vCJ+sw0+kOFJpXNBcTnb
4AMZesoSwvoT//MBccAn38BfbIMPKF/Xvzzw4icLfHmUy7BlRUhJa+J//YEM
U38Yr3H/wTb4QIZHF3kMvlymf54oxwS3nf2rS1kYwvtAjrveORgPJ/7nAzle
fbFvZxDLNvhAjuZ2U/c8ZdiG+4Icvw2P6NiE+J8P5Fie7DZucgnb0B/IcVzC
aUlYMdvQH8jxl9Uy+6wiFv7wPpDj984JnZsQ/7svyNHixPr99oUsrOQTmuZ3
9F5oUAHbcF+Q496WwR3ufmcb7gtyvN70zcjqfP3nC3Lsvieyoifxv+cHcizb
UTRowTe2wQdyFCjimxzOYxv6AznOkAh8n3xlG+4LcpT4P/Kq+8I2+ECO1euN
arsR/+sP5AjVX1vM+Mw29AdyzKzokb4tl23wgRzP+dRJrn5iG/oDOb5ZOe7V
h49sgw/kaP/L2FpG/M8Hcmz6c2GXbh/YBh/I0cyz/0XHHP3njXIMWB50z+c9
C8f5ApFjj+MbPxx8xzb4QI49k4cuSH7LNvQHctx045nbx2y2wQcUr6jOmfVv
2AYfyLHNUoeLbYn/9QdynG86VDD0NQt8uvjLsf5a3Z1Zr9iG+4Ici/tt+7sx
i224L9B4Rz5EHH3JwgfeB3JM/F4Xn/yCbegP5Hi4ZQm8e842+ECOz3rGDPyb
qf98QY5OPbrEGhL/e34gx67N1m6zesY2+ECOzrkH3to+ZRv6Azm+CPE7Mu8J
2/D8QI5Rnfs+3/iYhde8D+SYeip+1cFHbMPzA9oPjWjP5Yd6H8jxj5Ox8aMH
eh/IUbWtrtnXDL0P5Oh17MKmqvt6H9B8IrrMaUzMl1uaHG38va6ap7MN9wU5
htoFrhp8T+8DOY6smXfOMY1tuC9QvGUX/BbcZRvuC3LM+VjVbt0dvQ/kOHnz
uD17brPwgB9QjkP+Rj86kco29AdyPGpd9zLxFttwX5Cjx0jX2Mc3WdjK+0CO
l9vetctN0ftAjgsfdL3xK5kFPp3LqD7g8F8Z8VDeB5Qvm7RC4xt6H1D+hga+
6XqdbbgvyPGOl3gtJLFQz/9QPNtsKZ6YyDb0BwpsH67uPPea3gcKrP64v7dP
Agv8ctUKtP3VSb0tnm24LyhQ8+rGxYNXWeDDYahA3Dyl3dkreh8osEBQPjP5
st4HChTZHVj8JI5tuC8oMNgNRny8pPeBAnePLilkL7IN/YECxVURM+ovsMA/
vrdUYMmayUd0xP/6AwWOuK+LNT2v94ECdV+eBVid0/tAgfV9PL8NOcsCP72B
Ckztkrlz/Bm9DxQ46W7J6umxeh8oMLEuPdb9NNtwX1BgWY6rqfcptqE/UGDl
f1ff+p1kG/oDBb7yv5+9I4ZteH6gwM1jwlvtP8E29Ac0/8udYo4d1/tAgZNv
enmdjtb7QIFrl67bfCmKbXh+oECvW8PfX4tkG75/rcABVzN8bh5jG54fKPC1
ndo57SgL/McfHgocHqhe9yCCbegPFLhpzoNvT47ofaDA0K8jQp8fZiGaLzgF
+so2bM06xAL/8dEGBXZ/vPLW64NsQ39A6+/TeVB2OAuz+AkqsAkers0+wDb0
Bwocwj4Uv93PNvQHChwEifbZYXof0P73nvPxdSjb8DxRgZcfPLqctU/vAwWa
i38+er5X7wMFnm3h5vw0hG24L9B+DD8d8HCP3gcKDN+UNj59t74/oHhmJyTe
Dtb3Bwq8Onzj3eRdLDTjE1CBV+629ri2U+8DBdZN3ZsYt4NteH5A+yH+EH12
u94HCvS5W9s1JkjvAwXGhJc7Hd3GNjxPVKDpptttD2xlG+4LCswPmLt9d6De
Bwr8e+DDvq1b9D6g+N7pOnjjZr0P6P2FjoE+m/Q+UOAvp/HLlgbofaDAPrfb
VMzx1/uA8hPT27r46X1A6381vNBho74/UGDKxgMTR25gG54nKtASbk8bsF7f
Hyjwu+FtodU6fX9A+Vu7f6zZWr0PKF9qh/U08tX3Bwr80vheomqNvj9Q4uOB
rXNrV7EwmC8QJVbveGH0w0fvAyW6Gy7JzPNmG54fKLHJi0Ll25V6Hyjx7327
tCcr9P2BEk1+h9Tf8WIb7gtKXD8t+UaiJwt8upgo0fj3w4oLy9mG+4ISf99P
SYhZpveBErUvQn8f8WAbnicqcY7hhPjQpfr+QIl/dpT+3rlE7wMlpg9ccW3L
Yr0PlPii/fvKDYtYWMH7QImth5qnrF6o7w+UGL3fWbjCXe8DJS4wW5K+dAHb
cF9Q4sLvczUL57OwjPeBEk99Gfpy7jwWLvA+UGL7ZmKT2XNZYPmAKPHdhtNf
/5vDQlfeB0rMNO3VbbobC0t4HyhRVHHs79TZ1F/wPlDiCvnPYc6zqL/gfaDE
dvYWOqeZ1F/wPlCi6vGwGVNcqb/gfaDEXv5Du0z5j4UzvA+UeGnlfbMpM1go
5H2gxKPnV/2aPJ2FzrwPlFhp6Xhwsgv5hPcB7U+pU7PJ01g4xftAieLKLQsm
TSWf8D5Q4oXRn3Y7OrPQkQ+IEh+8dwue6MTCXN4HSpwc32jOhCnkE94HSrTL
KjBwmMzCJ94HSrxqUxw8fhL1F3yAlbjni1G+nSP1F7wPlPjmuYeh7UQWDvM+
UOJuWVnzMRNYeMf7QIkJfofLRjrofaBEe/SMHG7PwhTeB0qcMtKz09DxdL7z
PqD57T4cMGQcCy94HygxzrTs6kA7Fgx4HyhR8tsjxcaWBVveB0p8qGtxpO9Y
Ol95HyixdlnxhF5jWLjH+4DyoVnh++6jWRDxPqD1CBoPthxF/TLvAyX26zln
pflIFtbyPlCixalP/mYj6HzjfaDE7W6B80yHs/CbLxBaz+SJnibDKB95HyhR
sWzAX6OhLCznfaBEv7ihf5si5RPvAyW2abXAswlQPvEFp8TPF87MazSE8pH3
AdXnQk2WdjDlI+8DJb4dtzPZYBDlM+8DqpepXUwNBlK/zDf4lM878qs1A1jo
yye0EgvyUx0N+rOwmveBEoMXJZlpbVi4wftAiS7NMz101nofqHBckaRP437k
I75AVOiW77zCsC8LO3kfqDBS9aBr8z60/7wPVCh2njqrZW8WjPmGQ4U7H0m1
rXuxMJv3gQr7uz/v264nC7G8D1So7XbjTcceLPzifaBChfHdX12sWBjEC0uF
FlaFQT26k/94H6hwyZJuh/p1o/fjfaDC7Oe7OwzuykJr7us+lipcNLNR5xGW
LLjzD1BV2LbZxVN2Xah/4H2gwtqfiyMndWZByB+Y9PpW3tenW7Awlm8oVbgr
oeLIHHPq/3ihqrB56p/RizuR73kfqHB1/2U3vDqyoOQPYBXGt3f7u6YD9V/8
gaTCB2ufVfuZka/4B7wqvDziWsbW9nT+8z5Qoff6lq7B7ej84n2gQl2nPzdC
21I/xvtAhf5Dxn85ZErnOS98FT5Kb/M8sg3tP+8DFTI3F2072VrfH6iwoFNP
xblWLPjzPlBhUp3nhDgTOi95H6hw9qhusxOMyTe8UFX4vdZtwI2WLFznLyAq
HNLRMOdWCxYyuK+H+apwefLgUWlGLDzjH2ircM3dL6szmrOQxV/gVDh9gGjl
42bE+ZwPVGjY7oh1ZlM6T19zBazCE6su3X1pSPffdC6hVWgwBFq8acLCrQQu
wCq0Xzmm77vG1I+d5BaswvnGj40/NKL+Yj/nAxXdFx5mfNLR/AO5AlFhuPHW
tC9a8o0PlzAqPDl49L58A6rX+dwGqnD9QVXfYg0LdU6cD1Ro2v15bJma7uej
uYKjeFYf+vFHxcJFay4BVXhP6K6pU5IfLbiAqPAh2lRJiRNbcD5Q4cFE9Q2t
gnyl5Hygwp4Lv9i3kJOP+AuwCvc7Jse3l1H/x3+ApML7Kw+WdpPS+vkHqCq8
/WxNTX8J2/A8UYXb5vyXM0rMwke+P1ChUY8RuyeLWJBf5HygwhV9uzebI2Rh
ZCTnAxUeXmHi4SVgITyE8wHVT5H6UEA9A6JNXMGpcPSh+vB9dQxs5L5+mqfC
ZwF/FsXUMtB8PucDFZqdKNMl1jCQ6sz5QIVYx2x9VM2A31iugKmeQtgXn6oY
cB7IJbQKP874WVZeycDwbpwPVDhjduVnFfEIU84HFM+j4pPtKhiY0ZjzgRqT
mjYe3P8vA0PEXIGosVHx5ekT/zBwopzzgRrNxvomLPzNwLZvnA/UyHZfMD6g
nIGSV5wP1LjiyJq2h38x8Ooe5wM1JoTEWV39ycDgeM4Haryk1a198oMBixOc
D9Q433Cv6HsZAyF7OR+o8eWxAekCYl8/zgdqrL2iSDcuZaBgKecDNX5xqBH2
ZWl8F84HavRb0czXgaH1jeZ8oMbsNpO7LyphGvoDNZZM5G5ADBxvw/mA1qcZ
ZhdZxECYkvOBGoc6/Lhyo5ABeTknVDVuapk+9U0BA1UfOB+occPi1P6/vjOw
7D5XcGrsNzLXSUc87xLnAzWePNnxkmU+A+/DOR+o8cXuPSPHfGPghR/nA1q/
oJ3RvDwGbN25Alajc+XrDgFfaf8dOB/Qfqy57HHsC8WzL+cDNab7XylP/szA
dRPOB2oMbfwu4V0uAzZCzgdqbN25U3zFJwa+feduIGqUnIAfzYnXPOeecNB6
/3u6pO9HBspSuBuSGl85vTCf/IEB+/Nch6XG1GC79ityGNh1jLvBqfGcdMCM
ve8ZuBjKHUhqPHAj4lXcOwau7eR8oMbASz7Bz98yEL2V84EavfPSAn9kM+C5
hfOBGuc5b7vZmLhjIOcDWp/ydt9ebxhICeJ8oMYxVR4ljq8Z6L+H84EaB3XZ
+2XFK/2//1Fjr4NdWoRlMfAhhvOBGs1H2+xKeMmAJJ7zgRrb9LkxNPsFA03u
cz5QY4tZV/pWPWeg/j3nAzXqHrVd2Ir41S/OB2pUeYtzhmQysFPLfYKkRpnr
9ODZzxjo0pW7YdJ+BVr4bX7KwJlx3BNtNYqYRXGnnjCgWc49EVOjcF/79o8e
MzB5/x1KaDUKVju8YB8x4H+Lu6HT64/8uN2EOKSYewKoRkW94ke/hwxsMX5G
PqD3jwqbOf0B1eOwl1yB4N0+Rg5+GQxETXtDCaPGb0sMhCfvM/B95nvaQDUu
H7va+3E6A1OmcB2WGuc8dD736x4DRf2/UsGp8Vbp2RgT4hMG3ykB1RiQtHL2
iDQGtmYWUUDUGGd++dPSuwzsCeA6VNrvAXPbht9h4JbZT/KBGkf+2G529zYD
Ta9y39CheI/rVMimMrC3dyUFWI3rx/XzNCHuG835gPK17PqNMbeYhv5Ag1P7
cxdUBkrHcf2BBmd1ah8ek8KAIog7QDT46pqky6tkBkZf5YSqwThm+gYp8bmn
GhpQg3/um4f1u0H5m62jgtNg9Ch3D/frDBRmNiEfaDBxYWvV4SQG7iY2Ix9o
0KbnaPenicS7W5APNNgm4ts2EXHBFBMqYA16nK9YbH2NAWt1G/KBBi3c/Bov
TaD3u9iWfKBB2xvr1hyPZ2DkcDPygQZfJDLH312l+k7vSD7QYLrLyz1NiFd6
WpAPNDjDvc8v2ysMtNhoST6gvz9ttGHTZQZYtjv5QIOdWq3vmRzHwJ/UXuQD
DU67M9fg9yUG+vzuRz7Q4OLDTxt3Jz61YyAloAZdTl0fsuAi1ftmJB9osHO+
RWjkBQbMPo0kH2jwtXPLJu/OM2B1xI58oEG3mh2JhsTLbkykhNbgk5d+W8ef
Y+DrIO4LqBps/vHvhq1nGQhqO5N8oMEhJj+O3j6j//dZGhzB//ttWo/WgwpE
g126L5raj/haCx/ygQZLxEU/lp9moNuWDeQDDe7RlFw5e4qBN5O2kg802GjM
8qP5Jxm4unkPFZwGlyf4xLUjvmd0iHygwYvO9SUzYhhQGZwgH2jwsaVqYvgJ
BgLmXiAf0H72OvDh5XEGerRJogLWYNSSk3t1xI0GpJEPaD/eWi+3i6b1Jz4j
H2jw12o7n61RDCwKf08+0OACu88n7kYykP/uO/lAg8kTKqvrjzFg1+MX+UCD
95yHPBxEPGVsDfmA9t9quqvvUTovO4mdF8VocOUbh8TECAYmpcv3u8RqsOWE
Vtl/j1D8u6ioY9Pg6IOpKdbE7yeqqAPUoPDKoIWrDzNgOFhBHaUGh0bseZd0
iHxZLN5rkqRBg6nJjWsOMuDhWks+0ODMr7e0QLw3tJx8QPsPh58HhDMwNbiQ
fKDBmMX2LvcPkL/tuG8UajDM/e1pDfG/5wcabNxvUIrjfjrPGt8gH2jQMMvn
wMEwBp62PEU+0GDksCDrz6EM3Pm2h3ygwQT/FRGdiad6ryYfaNA5pO8Dr30M
hGb8Rz7Q4EbPZ9eT9zLg9QnJBxrs2X6ol5z4T1I78oEGlx3fXuoYQvk8VUA+
0GCv32d7HdvDQG5SjgjKNBhgFDOwZDcD4z4lDLUqp/iofFQDiF0ygv1MK2j/
n7Q5ti2Y4u0995auRoOnZx+rfLOLAddv1nX19Rpslf63pQWx/41Gg8vEBlje
7cnl1TsZiDj4Z22u3ACVj9N8Huxg4MrGwuuZagN0ifw4z5j49tLCylSdARac
MfZbvJ2Bx3P+2MQZGmBC8ep7yUEMPJvdaHWUkQHedKvsqyV+uMD6WoiJAYoa
HXk+cxu93nsxdagGuOXXrPC4rQxc2nGur5eZAY4wGLNdTHwotmqlm7kBDvtv
4qkpgQxseDblqqOlAfp+XVd6agsD02tTfg2zMsCyYw/dqjbr+wMDjN7LfcGX
zhvPePKBAYbeePzw2CaaX8IIOkAMMNXY/9bPAPKr5PMPMRig5SXnTyOJ7V22
9ywfZoDP107octCfAVkieuaNMsCr6xdHlvgxkNBaEpdla4Cv408PReLZO7LK
0uwNsE8HhTZ0I/298HKPeEcDfJoRJC3YQP3JhiPLY5wMMOZ4N4tBxAMloZfC
XAww+eov7z3rKV9Cwsu2uBqgtuY9m7eOgWnmZ3r4uBngkTX5e/sTf0zLWD5/
vgEu6GboFryWgciS+5ecFhng4hGWkV99qb7ari0b5WGAUcV/9/QnvjT7i5W1
lwGqzNb02bOGgYoLtR7mPvT+RRe2f1/NwH3Fk/NGvgboM+zgPiBusWxCiXyD
Aa7qYuMQvor6vc9bu1T4G+D56B0pP3yon5m9wr1giwE2P7vvox2xMdPkZHYQ
/X74hMsnvclPW+Z/zdhF8Vhy20ZEPKWLR9ukEANc3/G7p+tK2q/3nf+LDTPA
Sx63/7uxgml4nmiARtzXe4nFc1NeBUUYYFzcvvGrvOh8HBDW2DeKXn92x8TX
ntTvtmk3flGMAa7ta6PoRzxCO3ubSyy9v8NBz/3LGUhSTblre94Am1Zd2PV3
GQNnDWtrB8QZ4Lk+a2ZMI27feZqNZbwBetf//XDDg4FWdgu9TJIMcIWLZRNT
4vA13c6pUwzwxEjDyoClxFdjvlWnGqDs9sW935fQ/tQ8b1OSZoBHHws+jSNu
M+Gyc04GxcNd9vHyYgZiLo3a8/ixAc4JTd3dkrhw6d4HyZkGWPxlY4HfInr/
7HDJ+Syql/zQnIKFDEwsnTY0Ipvmf7R+8UTiVVdebdyVQ/WjTt1/3Z2BfR00
qetz6f27v57RgThmWK3QI4/yQzrsZvACWp9B7EjXAgP8u0d8o3I+A6e36HbY
lxjg/efGk+YRHzrT48WQMtq/+1sDn89jYPM6jYlVuQEae9lOGUI8pzp6nmkF
5ddzt1tn5zLQz7w8TldD9ZifmdaSWMj3B1p0uBg6b9sc8teWdIcysRY3dbsQ
9deNgdWJo6Ny5Vo8PKv1mgXEHcI3lWeqtXhozJfiN7MZSO/gO/a2Tovrv9VU
jiF2dbWMjDPU4hjrpcevz2KAGXGgIspIi38H9y7oSuyZneK410SLuyrtM47N
pPi3OHYhwFSLskWpww2JXWQDNSvMtOi+e6vLVlfycWTI4jnmWryw8ISm5j8G
TAqiH0+y1OK7iuYunsRLcjysRlhpsWTQp2HfZ5Cv1v/e16e3FvP61qb/R+zo
7lDewVqL58akFWRNp/7CJsy22UAt9nu39cw44pts+n4paHFd0WjNPRcGdmzP
y/49jNa/RqIdQtxEwzbKH6XFsVtTLl6bRuOt+Drkta0Wnxiu+NGT2C41zS3d
XouNTDu+PDeVgbqfIesSHLXYJPblZAviJWq7nSedtPgiboPPCWfyv7IsZL+L
Fif172TTjtiH8dsV6KrFPfDw4FEnOm+v1W7wcdPi7rRFh1sRz+X7Ay3aZcgH
H55C9Vd9fbjTIi1m2EZtMCYe4FPdfJSHFuvtrGcdmkzreW2e29dLi1WPHnw2
Jq5qhcc6+mjx0sOp4iOT6HwcM2JyM18tWozJS2tNHOnSp16yQYszRyzpFOlI
/aBjo8hyfy063iozNyPuapXdL28LxSfJ88HJifT7nzvuvgzS4uqepSpL4shD
lqPu7tLiGYuFJRcnMPDT4trNyyFaPHL009K+xDVHuneLDtOi7T7H3TccKJ5/
QkJCDmoxUXZnwjDixIG2Wv8ILQqUhRcf2DMwyzP13vIoLQ46E3BmInHigfJr
s2K0uKwoGN+Np/VdyM+bEKvF/Q8MvOYQeyfsHzf0vBYvj64fwoxj4N0FSWnP
OC2mzZ1zahVx6YEej9vHa/FR2wFnRcTxnsZ5hkm0f2s32Qbb0X1n0J1+0hQt
JnhT60885q952p9Umr/WY/opW/LHcbudBWm03lG6J32Ij0C33e8yKL9bm727
M1bfH2jRYF9swETii7ZdRt7K1OKDU9HpuWMYgKSRFXFZWlw1XXtyOfG6Fqb5
J7K12OpCSVsh8SL3BG14jhavHhtsvXc0A8pYtdeOXC2O7CEsNCOe9K5No415
Wrw/07pfwigGJtSUFngVaBG657YZS1yt3Vgzv4Tq43B1dM5IBpyaPLadXqbF
xqeD7iwnni1789KhnOpp0vb1UmLj4mMHRlRo8VpE7ctDI6j/S+20v3+NFisC
v97rQXwocPGz7gId9tANmnR/OAOmfp98zSQ6fLJ84lZX4qelv541V+hwaP7S
pX+GUb/86vRThUaH25eFSHcTn+1Z51Op0+E5TbKDBfEbcXlGgaEOj6cwdneG
MtBz3Pa010Y6XBHQqWoGcZzq9sK7Jjo0mj7fpQIZmAnhiRdMdbhv9PklocR9
inRx4WY6/Da6ukdPjtUWk/zNdaidMeHUU6C/j8496m5JvPncsyXEVy/2D7W3
0mHeLd0ZNfG/7yfqMIT734cMYSCn65O1za112HxF8Uo74otH5B4VA3S4vGjO
vJLBDFwI+KJ8O0SHUd5f5cHEWR//c0gcpsPTTRfN6EFsHrdmyP5ROtx6/6/b
y0F0n67s+8bLVocDg3earCK2Tdzb0t5eh/fdLQJNBnHn526phaMOLZwfRacO
pPtbeLfDAicduk3z9pxPPCBp8bs303TotazTTw1x0ATbu+f/0+HUgx87XB1A
fnZ9MCVgtg6bvolQziCO+VwQMmUezcdibqSEeOvIcEXXhTqcaJp06nx/ui/+
SrdVLdXhpHEdPjoRjy1ZObVsuQ7PXowZLiDuaBXd8+NKHc4YOzg71obO72T7
1y9X03xaFh+eRJy9z3fU83U6TDW9GFxrTf1FfMeA13469J4RdOkU8ft2E4K+
btZhwLM1QkfiadmV0yu20X6v9vOv6cdA97ftq5ru0uGxqRE9ThE7dng0p3+I
jvqBTK0j8aOkn+HzwnTY4kbLVrV9mYbPF3T4bvCaqaeJr9+9Ne9VhA5L/7B3
JxF3tZlX2yKa5pvv61rfh4G/f4JmzT2pww6a1hZniZsIuu++dkaH4P6qrTNx
wKSJQU0u6vBy1fExYuIRP37Ze1/R4fq7245d7E3ny9tmuZ+u6TDyzqaOM4jT
1NcGOSbTfCpC3ymI/ba9mfs4VYcFc5JvxveiftFh1VT7e5RfsqrnbsTls/Yb
ZT/Q4c6P45s2Ij6f3Cd64VPaP+balpSe5Cs3xwrRSx0G97LptJj4477P64Le
6NBU47zCmPjrnqy9X97r0Cz7SNHjHtQfT7McoM3V4aH9yp0BxLvZb16aPB1u
Hh3hPJDY2kEy+MN3HeYWOY//a0X+WxsY7lesw4t+/ZcmEFusXLLlD6vDH4ph
11YTL7dJEMNPHcZs8rQcQnwgY46hy28dPi27/0BGHNXB++roCh26Txi590V3
BnaOK8qXV1N8ows3RxFPwbtnDtXqsDz/atQK4n/fP9Dh99bcvwBi4H8yM6eC

           "]]}}}, {{}, {}}}}, {Frame -> True, PlotLabel -> Graphics[{
         Thickness[0.006379178361826997], 
         Style[{
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4hO7dvSyBag7+F2cGPNP2cwBxm9kOdpvmG7u
8ChCfPvFBnWH60KfHM+bWThcuBr2Rv+3ukPBmu7bGQ2WDlvMfxxK0VJxWHJ/
H98cZyuHPfk1b2eyKjlIzIvTPN1g5XAGDOTg/C/7Pm5NnyYA5887MXlJttpP
e2MQcLaA88HmKZvC+Tz+66ek/jB2eOL3MuGv/D97sLEyxlDzWBySY++4MVcY
Ofg/8bxkKsztoPqked7ZXYYQ+98IOmi85d1nEGnocB7E15F24HZTLWXiMnTo
tvHcleakCPHfMQOH8sPbXGe+VXJYDLK/2QDuPxbOLvnkd/oOcxYp7/yTrgrl
6znUfNoQkP1L1eFF8VbR3926cP4GvbzFjHu04fy/30ofzClUd+CPDbhvlK7k
kAJyb4SKw4HufU0mj6Xg/OC3lz/OcBSG8w+C5BezO4j2eL1iMVFz6Ivo9mfc
wOZQ/9uq4JyGhgOPI5/XDE1WiD1R2vDwgfH//geC+n/28stfeOjVa8H550Hx
uFsTzg+8JV2TWITgg+PdQd2h5kXTr2k7/9rD7M+ZmlBoUfzb/mniwmsm/CrQ
8OdwKAWF210lB3A8XhZ0COcUaze2V3J405bbbRQtDufPmAkEP5Xh/C2gcPqj
6QCzD8bfCg53PTh/f62sRbqJgcPzLO1v02M1IfRfAwcPkAS7hkO0guPH5DmG
DptA6mPUHLxPsNvOTjWCpNdoFYfbQO8ZbTVy2B5sFfGfXQ6SfgWMHdLTQEDI
QWLqFc6MImOI+2byODg2PTo+w9oEzgfHn6AZnC8OUi9k4aCwa8G+VD8ReH4w
Afl/swycvxeUH0wV4Pz3i9YrnP2h6NAXXKIy3d8Smv6UIfnvs4WDF8jdV1Ug
/umxgPpH1UEalF8MLKD5UdWBAQQazB0SQoLUF5xUxci/MD4As0q6Sw==
            "]], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
            "], CompressedData["
1:eJx1lHtIFFEUxtcHlaQrGKGVUbaKYbbuPHbnzpJxLLSwSDMw0wzUtrWMMlJ6
YIpICRo9QNsyEXqgBVkGRUhkDytKK1tMMrXsjyQx+8NHFpnZnpnmLCVeuCy/
4e53vu/cMxOSuTfJ5qXT6Txce51re7q2fYdr1fLQvaAgg7dxcDx+wFvcKMDE
WP7H6n0c6BNuVNhmiTDSkJhTdYCDsE8lNS/nm4lbmlfV7/xgIRYF1yqR/tUb
kuA5njNyUNe/1jgZwuBbY1fZRKUJcq+Vd2cDg7aO5MGoNCMMo853N3ehTh8j
vekYywrtbo6KuDrntchPYU2/2PvJSc4hUn2NNX+z48LyPVMFuGncc8kjmEHz
sbrNLUsEOIfLh0EDPh/kKZ/jlP9hy12e8t+SfjzaXsaDH/av0wJZ6T1xXgd5
iH82M/p8rJn4HfqLFYlHsS/5AmwJvOPUFfKg3Y+mp7Fyvp9B/65lY450AR6i
vwAZzqKPVgEKx625r4Jk1Y9gJlb8pFiIU7DOdQk2OE9v/T3C1Bw5f/vZzOAz
6k8w2H977nhrDYNJXP6y+lvk5su9TfrqEYlY6afdAusxb99U7sHcHRLcP7KQ
2b2tar6fDIrw3BorvA0YjmmbYYW0xTFDWcEyPFDyWdX7tDEI/+rXZJpnhTz0
tU0iVubWKdL5TtSpFUivHO/LyRP7Yj+Ym5U5LuWm5Re4fCOpnsbK3GTIsDxk
0ejuZCOc2JQX6kiQIQH7utoEKw+lXDFHyxBY+cYnO9Ok5vJ1s5I/QiIewIZ/
WUpcfdHQ+Cs8jPRsOAdPQ6meecW9pDMXQslPRenR1PYCN9cHROrteoP6vMcI
/umJvXy4gfTUOTGo/SnmiJV7b+KJFZ9VAv0/CP15mklfY62+Mp/vBfJnwvfw
MU/+tXnW8mms5f//+/QH4hH3iw==
            "]], 
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}}, {{{33.5234, 14.726599999999998`}, {34.2391, 
            16.323399999999996`}, {34.11879999999999, 16.4422}, {
            27.848399999999994`, 16.4422}, {27.2047, 14.845300000000002`}, {
            27.325000000000003`, 14.726599999999998`}, {33.5234, 
            14.726599999999998`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQreD4MflMrquD+lvefQaSVg7eJ9htZx91drgu9Mnx
PBsmnwEEZiD4keLbLzLE4ebLg8zf6gg3H8Zf/sJD73+ipYN906PjM5SdHPqC
S1Sm+1s6/I7JPfpvk5NDI8vRfkNzS4fHiQuvmex3cogGOZQHwd9i/uNQipY5
nH/hatgb/d3qcH4DSP93VYfiraK/Ty+Dqn+l4rBRL28xY42Tg6nN3qBpC1Uc
zoCAjpODx/5aWQt1BH+tkA5fOp+yw85bXX9T/zs58McG3DdSh/LtnR1MjEFA
2SHh8GXt1EoE/w/I/bMQ/Cnf2OJn7EHwe7xesZg8dIabd0u6JtHoqgvcPnR+
ZcQK07OfEfw3wGCceckVzgf7Z46bg/OEZqG0V8oON0H6Vd0dprS3Rl2uUYW4
76a7w4ss7W/Ta9Ud2paHnzJy8XDYANK3RwvODwBZLKQH5xes6b6d4WDg8AQU
nuweDqpPmuedtTKE+GOyu0M/KL7uG0Lk5d0h4dtlBAmf7W4O3SB/HjRyOAAM
1vQzrg5fQRJPjRxWgOPdzeEwyCIlYweLa0dzTVa4OXC7qZYyRRk7+IDS2183
hwhQOjpnDElvE9wh6WG6CcS8O1D/zDWF86dN4K8yu20G5/tdnBjz77MFxD8y
7vD092Af3xzjXYj0jp7+ASUVQn4=
             "], {{39.7594, 
             18.229699999999998`}, {40.689099999999996`, 18.2781}, {
             40.903099999999995`, 18.2781}, {41.356300000000005`, 18.2781}, {
             44.574999999999996`, 18.2781}, {46.07659999999999, 
             17.109399999999997`}, {46.07659999999999, 14.559399999999997`}, {
             46.07659999999999, 12.0313}, {44.43129999999999, 10.5297}, {
             41.595299999999995`, 10.5297}, {40.903099999999995`, 10.5297}, {
             40.35470000000001, 10.5781}, {39.7594, 10.720300000000002`}, {
             39.7594, 18.229699999999998`}}, {{39.7594, 24.9531}, {
             40.37809999999999, 25.096899999999998`}, {40.92659999999999, 
             25.1438}, {41.69059999999999, 25.1438}, {44.2406, 25.1438}, {
             45.3609, 24.285899999999998`}, {45.3609, 22.3078}, {45.3609, 
             20.2328}, {43.93129999999999, 19.112499999999997`}, {
             41.212500000000006`, 19.112499999999997`}, {40.80779999999999, 
             19.112499999999997`}, {40.498400000000004`, 
             19.112499999999997`}, {39.7594, 19.160899999999994`}, {39.7594, 
             24.9531}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4ieJC6+ZsPs5+F2cGPNP2cwBxm9kOdpvmG7u
kMP5c0G6sJ/DdaFPjufNLByWvvDQ+2/o51Cwpvt2RoOlg7zjx+Qztr4OS+7v
45vjbOUw5Rtb/IwtPg4S8+I0TzdYOZwBAR4EP1x8+0UGNy84f3+trEX6Hw8H
YxBwtoDzweYpm8L5PP7rp6T+MHZoWx5+ykjFE2KujLHDZJB9NZ4OybF33Jgr
jCDqn3g6qD5pnnd2l6FD/W+rgnMFXg4ab3n3GURC+TO8HbjdVEuZuAwdKiJW
mJ5t9oH475iBw1wbnSuz3vk4LAbZ32wA9x8LZ5d88jt9hxvSNYlGvTC+nsOF
/Hj2cxt9HV4UbxX93a0L52/Qy1vMuEcbzv/7rfTBnEJ1B5bFk6wYz/o4pIDc
G6Hi8GVDQPasfm84Hxzes73gfAGgs9LWejqI9ni9YjFRc9CZsOCH4TxPiD80
NCDua/V0qPkENChKGx4+MD44PtU9HeSXAyOuXgvOP3817I3+bk04P/AW0GNF
CP6jCGBEOag7BJeoTP+vgLAf5M3TfJ4OT0Hq+FUg8b3H06H08DbXmXeVHHxO
sNvOzvVyCOcUaze2V3KYDwpPOW84f8ZMIDD0hfPvAoPZeJMf3D4Yf6v5j0Mp
WnpwPjheTQwc3gCjcWaXn8PzLO1v0/8aQMLT1M8hWgEYEHMMHUDRZnzK18Eb
5I5UIweQt/97+jrcBsXbViOHdlD4fPGGpF8BY4f/IFAPTI9Tr3BmFBlD0tUf
TwfHpkfHZ1ibwPng+BM0g/PFQeqFLCD27/WC5wew/056w/kuwGQ2y8EHzo8/
fFk7daOPQx8oYP0tIemP2ReS/z5bOLiC1Gf4QvzTYwHxT5evgzQovxhYQNLH
ZF8HBhBoMIeE91JfjPwL4wMAF2+p8A==
            "]], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
            "], CompressedData["
1:eJx1lHlIVEEcx9cDKyolLbRUKtdl1WR1n5t7oPGzwy7DtxOUWlZaukV0SIkd
XikVVFhIZZlJZmBRlp1m0SliHp2bRRoVnaLbH2WHpWZvZpw3qDgwDB9473d8
v7+ZyYkbUJKDQqGwk/YyadtLWxcirRnRUNY6R9ObYISoB8PCjzVFQ97Czb4F
0UbAR2+wCNO2xpyeGm6EWapU+0KDCEsmRXxbOYrzFX3n/VUBepnbNl0d19Xu
J3PRSWVVt1oFuea5x7MFEcRmz/SEZ75yvqlht9DhEl+o9TflN1ii4eDunXHW
dM7lroHOFmcljechgku8+FZQK6ERr5kikD5ClNBRIa4t3MCZHGmcwwKfF34u
4fxhrHfdpxYerxevC2Y530DOOH8tMespZ5JfgYbkOxneBssTJOdjnO1Ys1/7
W0XjvUJUvz1+9P9WBEEBZ9yeOE6BquY9PUmXOZfmm+wWVCDQY70iAuC30/Ij
UeUIduB4Bf6wdF3Nv0tnESST5Q+20beDj55EcB1y3tfGqGHEnxOWy3kI6qun
l695owK37xGPk7eiPv1VNF4sAhv2b74KYtwrnyrazPApoeSFzkUFs7H+KziT
78dwniiNReNP7vdRvOpE8Cpe5t+wkXOLZL+QpKX9/BCh51fqu6IULVRbpySN
9zFTH9O0MBzXm8yZnC85M737xfNCUIf702gBj0+WH4KfWMhDweDZ/j50QjCC
x02LbEFLNHQe4jmz/lm8oZjYaeVM/NEJg5jFp/7o5PyMWX0jIyVh40Lg3N6W
1Qo1gupdZYvrfULAgm30QVChWV9qZxPk/goOuGwLvSnI/dP5Eah+L8ywMv51
pMMWgfqbwpnUp+VM5q9HhFjsc6Yg+8PiMSbftxqgtfKCw5dOEe7h+lyNoPqY
W/zQ1QyZXaaNjzyMtL90zu5zxG4PK2fWL4n/19Bfz2pDXx0I8Pg1FBvoe5GD
6D3M4nzq7W3nog69zERPSyi9z5WD+TX2r0lP5+YOz8/u40tXSSgnE+13J4K7
pD8TzN+eGxS1CIH6q3SRxptonW6cyftoM8tM7tcNzkwPFo/04Wmmvo0yUX+b
RTn/vnltjrqLnIk+GZzZe8r+Z+83yzfwPf8Pqmxz7g==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwA2IQnQYCQuEONZ82BGRHaTsUxLOfkzwZ5vAoQnz7RQcN
BwXHj8lnZoY5+F6cGPOPWd3hQK2sRbpLmEPALemaxEuqDmD9XGEOv96+PmDJ
rOowYcEPw2fnQh1MbfYGTVuo4uBV3azv04XgM4BAQQicD1Y/L9jhCci+B1pw
vvjUK5wZiwzhfLC9V0wdmgI95zbkhTj4gdzz2cJB5vUjM6mWUDg/Nvfov03F
YXD+g318c4zVwh28TrDbzm41g/P/fCt9MMfRGM5ffB/IaDaA+H9lmMN2h6ZH
x39oOXD8XJC+2QzBr4hYYXpWHsHXspp0ul4gzGHKBP4qs25tOP/81bA3+tE6
cH79b6uCcyd0HI5c1k6VFApz0FGU/5JjpuvwhnefwUyxMAeZeXGapzfoQvzT
E+bwJHHhNZN6U0j4syL44PB+FergD/LfZWOI+huhDktA7lc2dfjBFj/DZ22o
w0a9vMWMe0wh8ikIPjh8tofA+SElKtP/S4Q4nAEBGWM4Px1kj5sBnA9z/5ru
2xkMxSEOIj1er1iuaDo8EZE9+fQxgh8DMl87FM4PkBPL8g0OdWhgOdpvOF3L
AZTMZs0PdUiJvePGPEPXwcQYCJaHOuhrrRS+wKINiecLoQ6NYPWaEPXCYXC+
m2op06wjCL6ER8AfifJwB29Q/IoawPncIIVRxnD+FvMfh1K0zOHp+QYw+Rqp
WjlEApMdQ10onL/h4cupmxxC4Hywf72DHVSfNM87G2UG5z/P0v42vdYQzoe5
B5yenEIcwjnF2o3tlSDurw+F82vXbUuq5w2D82eCQG+YwwwQvVMZkt6/hTlI
gNO/GiS+1MMdXhVvFf39Wt2hbXn4KSMHGF/D4erRXJOGfET+Rc/PAExnpjI=

             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQHSm+/SJDXahDI8vRfkNxU4cfbPEzfNaGOsyYwF9l
xm3qIPLJ8Xza2VAHLjfVUqYoEzifAQQSjOH8+t9WBec0jOD6wfwIA4c3vPsM
ZjaFOpy/GvZGP1rPQdNq0un6mFAHHUX5LzlmOg6cPxekb9YLdXiepf1tuqy2
w4FaWYv0PyFwvhDI/KMI/hkQWBACMf+EDpx/dNeOXrYAfTj/YNvy8FOXDBwm
LPhh+OxYiEN6GhBMM3KojFhhevZ7iMNt6ZpEo63GDiElKtP/K4Q6LLm/j2/O
YhMHBcePyWcCoXxlUwf08AEAgwqHBA==
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4jsqbI1Ts6Mdbgh9cjz/zNShRmSd+8NZmPwI
8e0XGeTMHTL2lEyWWBLtYFcZscLU1sJh++e/Vyp2RjukgUCbpcOTpbOPKAhE
O3C4qZYyeVk5/Fn58ZLvoSgHiXlxmqcbrByuVLxUM/RA8N/y7jOYuS8Czjcx
BoLd4Q5eJ9htZ7Oaw/mqT5rnnd1lCOfraq0UvrBEz2FN9+0MhvfhDjWfNgRk
R2k5gKSN/SMc/n4rfTCnUN1B02rS6fodEQ4e+2tlLdRVHMr2zZfSj410COcU
aze2V3KY8LbG3pQvCs7fcgKoogrBn+LcnfP8cZRD6eFtrjPvKjmwr5GJStkc
7bAB5KC1KnD+8V07etk26MD5W81/HErR0nNYX5Qx8e2WaIcfb18fsHTWg4Tf
kWgHkR6vVywleg4rgMGT9CHagYWzSz75nR4kvF5FO/QHl6hM5zdwOK90+2dd
UjTEX8wGDtfPfQ9+HIvg29z3752uh+CDuHlMCP775ce8zX9Gwfmg6KwqiYKb
D+PLgMJ/g54DSLvQ5yiH81fD3uhH6zk8qAKqkES4/8kFoIPUoh18QPFzVRfO
h/kfxpdd/sJD7746nA+On11qkPBUjnaYs0h55x91NYfnv4Eelo12CLglXZN4
SdVhgeu2z395oh22gMLvlQokfW2McmAAAQcVhzMg4IPgy7W+DtwhFwnng9Nh
XITDlAn8VWbdWnA+OP1YGcH5BqD0c8UMGi6RDgWghNRg6dAD9H6zQhScD4xN
6/v5CH78Lk8eps1RDhv18hYzxlhC3PsmyuFg2/LwU0KWDvp3gRnKNdqheKvo
79PzLBxg+Ut86hXODCEEH+w/LXMH9PwHAOHzfFo=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{117.483, 
             17.929699999999997`}, {114.66399999999997`, 
             17.929699999999997`}, {113.22800000000001`, 
             15.693800000000003`}, {113.22800000000001`, 
             11.292200000000001`}, {113.22800000000001`, 9.16406}, {
             113.60899999999998`, 7.328129999999999}, {114.24499999999999`, 
             6.435939999999999}, {114.88299999999998`, 5.545310000000001}, {
             115.90199999999999`, 5.03594}, {117.02799999999998`, 5.03594}, {
             119.77499999999998`, 5.03594}, {121.156, 7.399999999999999}, {
             121.156, 12.056299999999998`}, {121.156, 16.0391}, {
             119.97499999999998`, 17.929699999999997`}, {117.483, 
             17.929699999999997`}}, {{117.156, 17.2938}, {118.92000000000002`,
              17.2938}, {119.62999999999998`, 15.5109}, {119.62999999999998`, 
             11.146900000000002`}, {119.62999999999998`, 7.27344}, {
             118.93799999999997`, 5.673439999999999}, {117.26399999999997`, 
             5.673439999999999}, {115.49999999999999`, 5.673439999999999}, {
             114.75499999999998`, 7.509379999999999}, {114.75499999999998`, 
             11.9469}, {114.75499999999998`, 15.784399999999998`}, {
             115.42799999999998`, 17.2938}, {117.156, 17.2938}}}], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4pkgUJnosCe/5u3Mo0oOBbZc1xfXJDqcPQME
NcoOn/9eqXhZl+jgsb9W1kJdxeHAqYWu2+oTHfwuToz5l6zicBrI/dyY6HDq
sNPazHsqDh8v+SYJdCQ6gLSf8VFzmC+lf1elL9FBV1H+S840dYh5TEkOxVtF
f5+eZ+FQnDHxbQ17kkO0guPHZB5LhxNl++ZL8Sc5LL6/j2+Os6XDVOfunOfy
SQ59wSUq0/0tHexN43Z5WiQ5LH/hofc/EcFXf8u7z0DSygFouprhi0SH60Kf
HM+zWTmwNgJNeICbn72nZLLEjES4fhgfZr71ff/e6dsS4fZHpwBFLiY62FVG
rDC1tXRgDuPT3XQzEeIfOUuHcMstJ8puQeX3WsD5qk+a551dheDz+q+fkjrD
Aq4/DQTaLBxAwfm3JNHh/NWwN/q7NSH+/57gMG0Cf5XZbXNI+DxPcADHm6cl
JJyfJDhsMf9xKKXK0mHp7CMKG+4lOHC4qZYyeVk5/F4JjJFjCD739cUFttsS
IP45bwHxz8oEiDl7zB2Atv1e2ZjgMANkX7eJA0g5l3KCg8y8OM3TAloOundV
2BrXxsPVm3Y6JjxdEe/wZeetrr+sFg71IAcvj3fQAIWnJ4IP8x+MD4tvG3D4
xsPjW6dd7Oa5+/Hw8ObX3TT3PX8CPD5gfFh8uT+sElkXHw+PzwWg8AtB8NcX
AROYCNS9PFYODSD758fB9cP4MPNVDTnWyJyKg9ufCnL3tzh4fCcIRFhu4YiH
hPcvC4i8WDwk/ctZOJQDkx/HmXgHFs4u+eR16nD/NLAc7Tf8rgLng/W/UnE4
DorP9/Hw/AdOD7IJcD47KL2qJDi8ASUwb6B+oPeXa0Hjo0DVAZSd1CwT4Pbd
OPc9+PFeqHyCmUM6MHvZyyY6pMTecWOeoQNJf2aJkPQTqeFw+2dd1h4LqPwP
dQcQtyQYUR6glw8AJ9PfbA==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             150.98299999999998`, 17.929699999999997`}, {148.16399999999996`, 
             17.929699999999997`}, {146.72799999999998`, 
             15.693800000000003`}, {146.72799999999998`, 
             11.292200000000001`}, {146.72799999999998`, 9.16406}, {147.109, 
             7.328129999999999}, {147.74499999999998`, 6.435939999999999}, {
             148.383, 5.545310000000001}, {149.40200000000002`, 5.03594}, {
             150.528, 5.03594}, {153.27499999999998`, 5.03594}, {
             154.65599999999998`, 7.399999999999999}, {154.65599999999998`, 
             12.056299999999998`}, {154.65599999999998`, 16.0391}, {153.475, 
             17.929699999999997`}, {150.98299999999998`, 
             17.929699999999997`}}, {{150.65599999999998`, 17.2938}, {152.42, 
             17.2938}, {153.12999999999997`, 15.5109}, {153.12999999999997`, 
             11.146900000000002`}, {153.12999999999997`, 7.27344}, {
             152.43799999999996`, 5.673439999999999}, {150.76399999999998`, 
             5.673439999999999}, {148.99999999999997`, 5.673439999999999}, {
             148.25499999999997`, 7.509379999999999}, {148.25499999999997`, 
             11.9469}, {148.25499999999997`, 15.784399999999998`}, {
             148.92799999999997`, 17.2938}, {150.65599999999998`, 
             17.2938}}}]}, 
          Thickness[0.006379178361826997]]}, {
        ImageSize -> {156.75535740971355`, 30.684921544209217`}, 
         BaselinePosition -> Scaled[0.3129897120096467], 
         ImageSize -> {157., 31.}, PlotRange -> {{0., 156.76}, {0., 30.68}}, 
         AspectRatio -> Automatic}], FrameLabel -> {
        Graphics[{
          Thickness[0.007467702188036741], 
          Style[{
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZjR2DA5dDXI4rjYpKrHpZcY95DK
ppabKTGTVHfiEgcA+NYCcw==
             "], CompressedData["
1:eJxllH1MzHEcx3+VUR5SSd1x6Zf7Xdc5uut313V3E+9mEUZNxiF/pIcTIyOb
Uy20hPOQPFQ0D2keJsPMVNOJzdM8izRsxZpFbqsYRuS+v9/53vDZvn+8ft/v
7/Pw/ny+34hlufOyfBiG8XKt2a7l7VqfHb2XrYZAWEKvPGFWm8A2HnNk7Q7B
qa6k6IF0E2bU3TzFtElwMXr1Ca80E4Jt5XkPOqWoKBu50aD28BSb5XRsk5Fy
34WUlYesRly3O7boi6VoLgwzWmvj0JBqtgwMkSKenHcakOps6a18E4iiH+Y1
D6NU6N66ys4vCUDKy7EF6U85KPu494dUAaisclkDBx2xS74oJOe3cZBdDDnq
3cFg7pO9ab8yOEzNSyi8J2NwLmiiv9VfLu6zvphWVhyUPUYOW/u3lzp7APSC
I7k7XhBlIf/a4L+5M4z6Y4hpWcqjyP58lsZPU1hkD/vH0vyE/HOkiJ3cNO/g
cQ7hgr4SfHd2N5t8FJQ3Dbq5J+arh7UTzox6nBkJa7bLTkrAk3RaIrHLYk/2
6pFAcuCZ3/IaJa7mFjirSlh0rVB/qVgVR5nIVWWLg33yzMbsGyxq2x3+1Z/i
RP0+sej/sr6jOt0IeevbVGZ4BEKJv3IjXqvC6gbkEbSfPTXn2QdJEVjCJvRm
DDchn+h3djx2zvowSB9jwkK/kFLdUbl4Pt6ETaTuLo6yj9+O8Ax/FeUBYlPV
6Ew/3qpPNlLGlre3K+0GyplLX0/3SdKjukbe0F+qxH1i1Ty2k3rKx1MW5sLG
Uv7TD6H+RTzqieN6t47ZarF+XRT2lZYsbpGpxO+31LSfXesuj/7RHU37f07R
WXxkjsYzD6TwZx4W8m338Ow7Q+IPJ2oxcmlKO6+Ui3k0aKl/Yc59Y/5joV4L
Bw3pe7AWObk9JXf3c+gnc3JC454PDh3koiLazZF4/HzBR02+AsOmK9Z7D+WR
Ty7emChsJvszeLHOAhXW1NlfLS/jxfz1bv01OjHut0koS83jKjR6JJN7t1Yj
7hfFUhbnx0BZ8MeYxHwzJ6LN9ZlXmFEgxFdC6Rzh0ErNyCL6vgvHi6C+hEeD
zUgk78mGcZR/Ev2uySgLehYF0v//fZ9+A6v87b4=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYtvKiBWmupYO6WlA8EzYwecEu+3sUnOHA937
mkySZRxuCH1yPH/NzKH6/o9bxtUKDjz+66ekWpg5pILUH1NxSIm948a8w9Qh
M/9D60kTDYdpE/irzKpNHTJA/CvacL7E1CucGY/04Xz7pkfHZ7w2hOs/AwJz
jB026OUtZtQxc5gJApqmDmpPmuedPWXmcKBW1iJdxdxhQnCJyvR8cwdjEHC2
cIC5n8NNtZTJy8pB/S3vPoOdFhB3vrByOHXYaW2mnZmD9Lw4zdMbLBz8Lk6M
+eds6tDj9YrFJNHcIUbB8WNyjInDDJC7uE0dXmRpf5u+1xji3iJjhwjx7RcZ
8owh+g8Ywvkw/8D4cxYp7/xzXAsSXmwmDg0sR/sNv6s6OID8qW3qcBrkvzWK
EHsZzRxaFdhVz3yRcTDQWil84YiZQ7RqhMw5G0m4+4UrJ5WcfSLogB4/ABhF
sAw=
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlF1Ik2EUxzczQ5gKmll0U2y2NFntbSabr9uxfSBBKVYoVsiqbZbQLrIL
w5su0shIi9VydDHrYkVJXhQhVFD2Ic2y4UgqQoikMAv6kqKP9T4b//NCDzyM
H9s55/8/5zlbuTvY6Fug0Wi0yt2u3CzljpXZTsebXDR78Ebxrw+rCXz+gn7k
t7GUPKWHsiJ1LvL5lfPQQD2xpsfSLSdVyrcbzw4aaECcMieFeo62THapPFRY
kR/I19OK2s97xl87qWBXw7Rk1HM+y3px9PTWO/jc8k7l5pKbCU23m7mz+VLl
k69ujk/ri3k4Pxj1F3+pnfAXe1jftg5DOHXMzfoTwdZFTzvd7A8M/+DrVT/u
7S2vYt4hjOisnM8uhNVYud7JrcoX9VbWE3tfZ0p5VTZ+zLuzbpktEz/mpqlC
JTDHxn7B6Ac4KlckI1tUFh/+hS4aF0dn434jPxj1MS/oQ/+hH/OGPzD8g4dN
By5q56QMl7jo+8jL439mJPo23NAemXJSn8g/LdGcImOgRWVd/bWQr5+Y23N/
RgNFKgev9r5qizo4X3pOqxxcDww9YOhdW3656JnLwX7EGOMmYr+9m2azLXeJ
+wFGv9Lx9x3c3w4Rb1f5hPi91s6cEmdCZp7Zv2Y+XCPzPAJCX7eN84NRP9xf
cHjDlWrWtzlxauffUZn1Lz2TzG17I7M/MPyD8V7BeM/Ih/eOetgH6MG+gHmf
RjcO7ftUzfuGfNhH9AOMfoFfLO/ySnnE8eg38oNRH/OCPswT+jFv+APDP/hI
9oM+8yMzhYTfuIPScibNGX9LiBnvEYz3Cg7N57SeS6qMfQNjH1Dv///PfxOi
Jmc=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             61.120300000000015`, 14.821899999999994`}, {61.120300000000015`, 
             16.2047}, {49.199999999999996`, 16.2047}, {49.199999999999996`, 
             14.821899999999994`}, {61.120300000000015`, 
             14.821899999999994`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlG1IU1EYx+9UpMAM7AUsCmMbCxNraya7WJx9iKIcnbtzoygjSpe9UBIV
FEkRGsYMrRHVVoRpZGWhZCJ+qA+hSZkkLCjqgxBqQ+1DSrDoZd1zx/+50IHD
5ffhPM///7zcFftrgqFMRVFsxt1u3Azjji1c9np8SLDJEz2Lfk2tZODbrfa+
3y4nuxdRbYF+wUIHjPPKwfrjq0L55wQrKXsevH7Xwd7K4xXsWsPFXfFai5/k
FeVW59rZlZake6JJsPl7+KjHZad43rXy2NlMFz8SW6ATP278fFCptLis6H1s
IqrTe1PfrE7xwcg/92dLdfcjnfQVqpGh81U66U/0dmZ+rdDJHxj+wc9Kky+r
CkuJdxf4v1fm+CjehjM7H5Ss91G+JnHScWObj/S0JzYXp/ZZ7Po278WafDX9
vl5nH/Jm/O+yVfILRj3AfPniw4FBQTxH5msV6TrnqFRvxAcjP/oFfag/9KPf
8AeGf3BX8bE227QnzR2C/ej7FP4z7mGnjTDDjYI1y/ijHpbM3nuzPGBxQ/uO
N56ERtxTXzvS/dDipVNf1i25pFG8qDyHNMoHhh4w9F7eMpnlPa6RHxkm1KuR
303OUxkxJUj1AKNe5vurGtW34ujA36c1FrfJehVYnJInzonNfJ2c+mHq83OK
D0Z+11jdneEwJ33ykxrhpH+j1PeRkz8w/IMxr2DMM+Jh3pEP+wA92Bcw9mlW
zt8tTvuGeNhH1AOMeoGnDdvR+xq9R70RH4z86Bf0oZ/Qj37DHxj+wReyBprd
g27mlH4jGjPlxN3pb4fFmEcw5hW89Wzd6vKwxdg3MPYB+f7/f/4DM5hFkw==

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4p23uv6mpoc6CFdOKjn7RNBhw8OXUzddCHVw
X3N0OYOEhMOL7euZn/8JdVgjpMOXbift0LY8/JSRTpiD+ieVl7Neyjt8Y4uf
4dMZ5pCZ/6H15BQVhyOXtVMld4U5TGlvjbosowXn+5xgt519VR/Ol54Xp3n6
gKGDV3Wzvs+yMAeJqVc4M4qMHd7y7jOYWRfmMGMCf5UZtynEPS5hDtNA/Ghz
iH62MAfVJ83zzq6ycIC5n8d//ZTUF1YOaSDgFerA4aZayuRl5aDg+DH5zM5Q
B7vKiBWmthYOa7pvZzA8DnWIEN9+kUHO3KHH6xWLCWeYw0wQ0DR1iM09+m+T
epjDGRCYY+wwYcEPw2dmYQ72TY+Oz3htCOeD3ftIH87PAPn/ijZcPzg8TDQc
vmwIyJ7FHuaQCnLXMRUHBhB4EOpQff/HLeNqBYclk6wYfXeEOhzo3tdkkiwD
d386iH4m7IAePwBcMb9E
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vVFGRPfpkQ5pKcBwTNhhycXlG7//BbpcKB7
X5NJsozDnPfLj3mfj3Sovv/jlnG1goP7wyqRdcsjHVJB6o+pOITx6W6a2x7p
kJn/ofWkiYbDyo+XfJMqIh0yQPwr2nC+xNQrnBmP9OF8+6ZHx2e8NoTrPwMC
c4wdvgc/Xjp7SaTDTBDQNHWwN43b5XkG6J5aWYt0FXMH/bsqbI1fIx2MQcDZ
wgHmfg431VImLysHmagU6/vuUQ48/uunpL6wcgA533xlpIP0vDjN0xssHDaf
KNs3PyvSocfrFYtJorlDkkCE5RaDSIcZE/irzLhNHaRAFnBC3Vtk7JAfz35O
8msERP8BQzgf5h8Yf84i5Z1/jms5iN889z1YOtKhgeVov+F3VQeRdcAQS4l0
OA3y3xpFh4Adcq2vZ0Y6tCqwq575IuPQ7pjw9MKpSIdo1QiZczaScPcLV04q
OftE0AE9fgBlqb7l
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKC3b+jpwx7sYh9Q0IHCzc3B/WCWybjqCH7vLk4cp
OMZhxkwgsLSF83ncVEuZXlnD+ScOO63N7LNymPC2xt50WozDn2+lD+Y0Wjrc
UWFrnPoawS/JmAhUEQvn+yQJRFi2xML1w/g+FyfG/HtsDecvub+Pb46xLVw/
zH3o7m8BcuXexjioPmmedzbL1iFjT8lkCZVYOF+cJYxP1yvWYYNe3mLGMzZw
Psw+GH8LSP6PFVy/fWXECtNYK7h/YHxwuGxE8Be4bvv8tyfG4fvOW11/vyL4
sPCC8Ze+8ND7f9HGwcQYCDYj3IvufgCOD7Ra
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0,
               1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/WTp7CMKHLEOHG6qpUxeVg5z3i8/5n09Bs7fMBco
sDvGYfH9fXxznC0dFrhu+/x3SYzDn2+lD+YkWkDkZ8c4fNl5q+svq4VDjcg6
94deMQ5LQOqVTR3Eb577Hmwd7dDAcrTf8Luag4z+XRU2zWgHnxPstrOnqjqc
V7r9s44r2mHGTCDYqeJg3umY8PRFlIOpzd6gaQtVHHqm5wk1b4hymNLeGnW5
BsFfK6TDl86n7JCeBgR20Q4mxiCAyeePsNxyIgzB33KibN/8LNz8hqnO3Tn8
MXDzYXyY/U8uAB18LRruPrC7F0Y7pILsPabiwBLGp7upN9rhwtWwN/rSqnD+
qcNOazPvIfgvsrS/Ta9Vc/DvBXpocbTDFvMfh1K6NCD8w9EOZ0DgjZbDdWDw
PX4b7XACpF9OzyEixfq+/9JYOP9N4A651texDuJTr3BmLNJw8AEFIGucgwSY
rwaR545z+PX29QFLZgQfFv4w/tPEhddM+FUh9n+OhccHOL7PxML9C7a/NRYe
HjA+LLxMQfHnEAcPT3T+gypgAolE8FsOnFroWoabD3aPdDzcfBgfZv8amagU
6+dxcPeFAoN37v44h4Bb0jWJl1Qg8b8OJq/qcERhQ1FGZRwkPuo0HdDTPwBy
nj9b
              "], {{112.12200000000001`, 16.0125}, {115.14999999999998`, 
              23.117199999999997`}, {118.15299999999998`, 16.0125}, {
              112.12200000000001`, 16.0125}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4qe/V3681BvvIFw5qeTsE0GH42X75kt9j3dw
X3N0OYOEhEN3zvPfKwUTHNYI6fCl20k7RKdY3/fXTHBQ/6TyctZLeYfFBbZc
18MTHDLzP7SenKLicNzbvNOxIMFhSntr1GUZLTjf5wS77eyr+nC+9Lw4zdMH
DB1KJkuwhKUlOEhMvcKZUWTscEHp9s+6oASHGRP4q8y4TR2WHwNqME1wmAbi
R5s7cF8H2iiW4KD6pHne2VUWDjD38/ivn5L6wsrBZdvnv1cK4h043FRLmbys
HK5UvFQzfBDvYFcZscLU1sIhWSDCcgtLgkOE+PaLDHLmDtrtYjfPiSc4zAQB
TVMHkPFc6gkOZ0BgjrGDzqa575frJTjYNz06PuO1IZwPdu8jfTg/A+T/K9pw
/eDwMNFwiN3lycMEND81DQiOqTgYgwBzgkP1/R+3jKsVHGRbXwfuuBfvcKB7
X5NJsgzc/ekg9c+EHdDjBwDYSL4n
             "]]}, 
           Thickness[0.007467702188036741]]}, {
         ImageSize -> {133.9143412204234, 30.958067247820672`}, 
          BaselinePosition -> Scaled[0.3102281767230393], 
          ImageSize -> {134., 31.}, 
          PlotRange -> {{0., 133.91}, {0., 30.959999999999997`}}, AspectRatio -> 
          Automatic}], 
        Graphics[{
          Thickness[0.01789549033643522], 
          Style[{
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJZIGYCYo/9tbIW6poOLeK1rJnHfttLz4vTPF2g6cCi
/4vrEs83e3ObvUHTFmo6PPZ7mfB3/id7fa2VwhdStOD8E4ed1mbeQ/CfZ2l/
m16r7fCi9nH2+TVf4XyY+ajyf+3/fCt9MKdQ2yFnakKhRfE/e5Eer1csJtoO
S24tf2zYzOigsGvBvtQ+EYe631YF52aYOcDkHZoeHZ/R7OoA029x7WiuyQpX
B5j5aSCwDsH3OcFuO3svmvw7VweY+0u2iv4+zebmAPMfjA/zP4wPC58czp8L
0l+7OsDCD2a+MQgUCzgcbFsefkrI3MEExP/M77Dk/j6+OYfNHJaC/HWY3+EF
yB17EXyY/2D8LeY/DqVUmcH1R4hvv8iQZwY33wDkThUzB/T4AwAxEtIZ
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}}}, {{{24.842200000000002`, 
             38.34059999999999}, {21.862499999999997`, 34.359399999999994`}, {
             22.6969, 34.359399999999994`}, {25.581299999999995`, 
             36.814099999999996`}, {28.465599999999995`, 
             34.359399999999994`}, {29.299999999999997`, 
             34.359399999999994`}, {26.3203, 38.34059999999999}, {
             24.842200000000002`, 38.34059999999999}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4vw13bczHKwdnmZpf5vua+vwZUNA9qzvCP5/
EOC3cahnOdpvON3OQeVJ87yzVjYOJVtFf5+us3coAOmfYOPwhnefwUwnB4fn
IH211g4b9PIWM/Y4OMyYCQSdVg7iU69wZqxycFAF6c+yhPNtKyNWmK41R+Xf
NXWoAFJnvR0cZoKBiUOE+PaLDH72DibGQDDZ2MHn4sSYf8F2DiCusbCxwxkQ
kLGF88Hu3GUN54PVb7Z0mD6Bv8rst7HDbemaRKOpFg6OTY+Oz/htCnGXlIVD
f3CJynR7C4eTh53WZvaZO2i8BXqs09LhSeLCayb25g7hIHfoWUHclWkG578A
+ZvXFM7ndlMtZTpl5BCt4PgxucbCoREUfuaGDimxd9yYOczg/FMge/aZwPnp
aUBwzRgSrg2GcHPA4WprBOfDwuVg2/LwU0JGqOH0ztCBB6TOy9hh8f19fHMO
Gzp8BsWruRGqub8MIOGx2sjhz7fSB3MSDSDx+s7YYfkLD73/ggYOEqB4MTKF
8/fXylqkP7GA82HpA+zPO0Zwvh8ovIXN4HyQt9K+mUPSA6e1w3WhT47nv1k4
dHu9YjFZaAGJvxpLhwMg80Wg6eGSJcRdjaaQcNOwcthi/uNQyikTuDkwfgzI
/jk2cD44HtfbOSwB+T8Z6g5xB3i8w/hger8lnA9LrxLz4jRPP7B3gOUPcLqU
RfBh+QMALr9zqA==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYp+LE2P+Jds5/PlW+mDORSsHGJ/Hf/2U1Agr
B+FPjufTnjo4pKeBACa/2+sVi4mlI5zPsniSFWMvbr7+hAU/DP2c4ebPBAFP
Z4ct5j8OpexC8Ot/WxWce4Hg87ipljJpWcP5EPMQ/BvSNYlGU63h5ts3PTo+
47e1wxvefQYznZwg/nps7bDzVtff1OuODv3BJSrT71tD7NFwcDgDBtYQd12A
yvvbO9zfxzfHeJMTRN90Bwfza0dzTX44OXzeEJA9S9wRztcF2XsMwb+YH89+
7qIT3P413bczGMqdHVSfNM87K+UI5xuDQLEDnA8OT0YHB3egd2d5ODucOOy0
NlPO3qF9efgpoytODk8SF14zOW8HsX+6o8NXkMNC7eH8A21AhZPsIfYyOTnY
VkasML1rDwmnTicH8alXODOcHBwqgMJnDztBwvEegj/fRufKrGWOqHw1qP/c
EHywPxsc4Xyw+Reh4XjEEZJOVB0c5B0/Jp/Z6+CwQS9vMaOMnQN6egMAuX0e
tQ==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJZIGYC4pKtor9Py7k6LLm1/LFhM6PDpw0B2bP4XR1y
piYUWhT/s5/yjS1+Bo+rw4vax9nn1/yF81vEa1kzj/1Gk/9q37Y8/JSRiavD
Y7+XCX/nf7JXfdI872wQgu/Q9Oj4jGYE/4Sm1aTT/a4OLPq/uC7xfLNf8cJD
7/9ChPkinxzPp931dDDQWil8QcXMAWzfG0+HCPHtFxnyzByOg/S/93TYYv7j
UEoVgl/326rg3AwE/0WW9rfpexH6l9zfxzfnsJkDzPyDIIcLmTvA7Pc5wW47
e6+rA8x9OZw/F6S/dnWAuR8cbmxuDjD/wfgw/8P4sPBJA4F3rnA+zHwU+XWu
8PC3uHY012QF1Bw5hL0gZxtHeULE55k5oMcfAOXw3Iw=
             "]]}, 
           Thickness[0.01789549033643522]]}, {
         ImageSize -> {55.881902864259025`, 45.00722291407223}, 
          BaselinePosition -> Scaled[0.367186116522047], 
          ImageSize -> {56., 46.}, 
          PlotRange -> {{0., 55.879999999999995`}, {0., 45.01}}, AspectRatio -> 
          Automatic}]}, FrameStyle -> Directive[
        GrayLevel[0], 
        Thickness[Large]], GridLines -> Automatic, BaseStyle -> 20, ImageSize -> 
      800, PlotRange -> {{0.4, 4}, {0, 1.05}}, DisplayFunction -> Identity, 
      DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {0.4, 0},
       DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}},
       FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, PlotRange -> {{0.4, 4}, {0, 2}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      Unevaluated[
       Unevaluated[
        PointLegend[{
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1], 
           Dashing[{Small, Small}]]}, {
          Graphics[{
            Thickness[0.01585791309863622], 
            Style[{
              FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4plgIOGw4oWH3v+Nxg4ilZNKzrpIO5w+7LQ2
c5+xQ8Dbyx9nKMo5HKiVtUg/YuywN7/m7UxTRTh/Sntr1OU9KnB+ahoQsKnB
zZOYeoUz45Gaw/QJ/FVm1cYOvhcnxvxzVnc43LY8/NQjI4dHEeLbLzaoO2wx
/3EopcrQ4XHiwmsm7zXgfDB9SgNuHi4+AwgomMD5f76VPpjTiMmHme8Hcsdj
M7j9MD7MfTeEPjmeX2bqkBJ7x43ZQt1hQnCJyvR8UwcjYyAQVneo/W1VcM7C
FO4/sDoOU7j/G1mO9hteN3GQmReneXqDioOB1krhC0dMHKrv/7hl3K0I57cq
sKueEZGH893XHF3OcEPaQe1J87yzp0wcYPEDMw/G1wepN7F2+LLv49b0MmmH
fpD74q0dzp4BAh1ZB58T7LazU60d0kHuSVOE81d+e1lxZoMynL9JL28xY4ya
gwTInQ7WDjqK8l9yrqk7/AcBfmuH81fD3uj/1nCwb3p0fMZrK4i4vKbDGTBA
8PPXdN/OcEDwweG52QIS76e1MPjLQfGnaOVQDwpHDm2HepD/3K0dWDi75JP7
tB2W3N/HNyfYxmG7A9BiC02HXrD/bKDxqe7wZeetrr+pNg4vsrS/Td+rCueD
osd4sQJc/Zu23G6j2TJw84TB6VsSzg8Bpe+HYnD+OiEdvnQ5EZx8cHCm/bCH
2Qfjl2wV/X16nTUkfiJZHWIUHD8mz7F2kNkoNp9Jgc+Bw021lKnL2sH3iecl
U2F+B/W3vPsMIhF8cPyWW8L5Lbz+66e06sL55jZ7g6Yd1ISbBw7neE24feB4
staEu0cXFI9iCP6cRco7/yxXdzABhU8xOyTdH1CHmweJT3VI/mcRgfNfg8Lv
twScr/5J5eWsTBm4fnB4sig6wMyH8WH2Q9KnLNx94PgRlkR1PzA9w/wH48P8
j14+AQA1BRqM
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYgOtlcIXWkwddEH0E3sHE2Mg2Izgb9TLW8zI
Y+GQcPiydmqlg0PBmu7bGQIWDpURK0zPVjs43JauSTQSRfC53FRLmaQQfO8T
7LazTRH8J4kLr5nYWzgUbxX9fToNja+H4Ds0PTo+o9sczp8JBmZw96SBgRnU
PeYOvP7rp6RGmEH0cZs5bDH/cSjFC8EvAZm/z9Sh7rdVwbkbFg5nwACTDzHf
Es7nA5nrgeCDzVmH4NuAPOZr5ZASe8eN+YSpww1QeLRaOSy5v49vzmFTiLiG
NZx/XeiT4/ln1nD3wPgw9+qDwv2LFdw/EL4l3L9fdt7q+nvUEh4eMD4svGB8
kHXGWo4OkPi1dIgQ336RwcwRYk4YNLyfOUD9a+4QXKIy/f8CBwe/ixNj/iWb
OqSD1Tk4oKcPAE+a+6w=
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIjIGYC4pKtor9P99k56GutFL6wxdrh/j6+OcZOTg63
pWsSjb4aO+y81fU3Nd/BIeAWUGCSnsOUb2zxM1wcHHQU5b/kbNN1eMO7z2Am
l4PD8yztb9Pn6jjAzAPz/2rA+XMWKe/8s1zdwfza0VyTBQ4Ooj1er1i2qDuw
LJ5kxbjWyeEMGKg7sIL4oc5wPpj6g+A7ND06PuO2i8OjCPHtFw+oOzwAuXeR
G9x8GN/cZm/QtIPaDjdB/ljq5mAK4ifqQ9y/xc1hi/mPQym/DCDm+iD4ElOv
cGZYuTlMaW+NumyjD9Gv6ubQwHK031BcByL/y9WBhbNLPvmcNiR81F3gfHD4
zXKA8+t/WxWc83B2MACF7xETB+8T7LazXZ0dVrzw0PvPaOpwXNNq0un3jg4a
b4EB2WnhsFEvbzHjHkeHvuASlen8lg4WoPDqcITom2rpAAo2k0BHhw0gdTJW
DpNB/tFxdFgCsrjZygEULAx8jg5PEhdeM7lv5ZBw+LJ26ksHB3WQ+ZHWEP0L
neF8H5C5oq5wPgMIZLg68Pivn5KqYe0QAnTG/wJXSPhYWTnkcP5ckN7sCnev
iTEQvEbwwfH51NVB9UnzvLNZlhB/PnSFhMMNBP/LhoDsWeVWcP53UECKWsP1
+1+cGPOv2Rpu/hdwQNtA/GPp7DBjJhBE2kDCf78TxP/BNpD4YkXwwf5QcETl
Wzg49ILCN97GoR4Ur8vt4Oaj5wcAMdZexg==
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4jMgoOPtUP/bquCchpXDjJlAcNEXzrdvenR8
xmcE/0J+PPs5RT8MPlhfJ4Kv/qR53tlXCP0wPsx8GB9mPzp/8je2+BkyDnB+
ehoQ2Dmgyuc4OOyvlbVI/+MF55dHrDA9exqTD9OPIi+D4MPsnwISV/GA81VB
NJMHqvwVdww+zP8wPix8YPphfJj5MD7MfnT+FvMfh1JumcD5IOenTUPwudxU
S5msTOD+h/Fh4YPOh+mH8WHmo8c/AK5R+m4=
               "]], 
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxdlG1IU2EUx+camB9aNd/Kbc2ZgtfN+bKJIpZnie6+GAsnusKUJW6GmUIK
Camg1D5MzKRITcwSWYJGfohKQgMZinOWLyySRSL7IKKFElKord37rGfQgcvl
x/Oc5/n/zzn3yq/VFVXxeTxevv9h3w2vI/edKgb0q+I7piUCLGZ/lDDgY2OK
gOKG+Me+6iCXRr9Z5LUE+cSu9qN5OMjzbLxnoHU/u35hloDoRyth1bsMpCSN
hH/yEuA1PXNrQguh//nZdwdWBWS6HbUaXmEgX4HWpxiYnb4wdr1FAbqERn5f
FwMbt/xCaxQQ720fcImCXDgbeu7JNo32lyuRfjcNB3uNa/3jSrDaS+fS+2l0
7vFk0Kj9UUNDT68/Licjf6l0QE9yQE+QOR+DFOapZmmWRUlBq8BxP+2zEmTa
ncp5BwmFiw/K/gwpILdtfaYnj4SH1rtXliVJyJdPB+tGtnCJmDc5/QmYx0RK
oWUgDlrY+6pJsOVQE+bdWBhX3RwKkVCYn+YoV/pUQc5i9ZJBXqqrCF0wUXDW
vW7gHcSi+vMp5Fstgy/+Nqd/JaEswShZkJxBeqdJ1Ld5Cea3hmyjb0aMWTYx
OFklFEOT8UWGa5mE4u3lnR5tDKrHTxKKWDadxv47jTZ9SFc03Aj7PWjZ1wFb
7t6mKHT/sA7IUYedlxUBXFlKdOh8lQgWWf2EDjrY/FdCzOcbtM1Oz1HMl7zU
Ukb4YS7SrUN9N//I3To2mdo7R2Lm5nuPwsz165AGPZtv4MM/ruLWhZjX8iu0
fYsnQTDUnR3iopGf+ojA90DD1r1aW/p+FHi4elJw+9uvVbUtBvnppOCDbbJN
0y6BGSK721lHQURTd4PLK8XM3Vcgwyxl/X+XofubKfAQ0lGfIRbPXzibL5Cj
/XYK8rraReYkOdg3SJVvhAKuvWo5mo+XFJSGRVnVejn6XrppxClxaN4yGYjs
oDcFmgTM4oFywlmfiPkiO8/TiRDL6slgoPKqp+DIKQK4tDQmMO8E/P//+Ave
BvzZ
                "], {{51.60159999999999, 4.945309999999999}, {
                52.43749999999999, 4.290629999999999}, {52.7828, 
                3.7999999999999994`}, {52.7828, 3.1999999999999997`}, {
                52.7828, 2.25313}, {51.528099999999995`, 
                1.4890600000000003`}, {50.01879999999999, 
                1.4890600000000003`}, {48.52809999999999, 
                1.4890600000000003`}, {47.4906, 2.25313}, {47.4906, 
                3.3625000000000003`}, {47.4906, 4.05469}, {
                47.818799999999996`, 4.69063}, {48.4, 5.1812499999999995`}, {
                48.8734, 5.56406}, {49.273399999999995`, 5.74531}, {
                50.20159999999999, 6.01875}, {51.60159999999999, 
                4.945309999999999}}, {{51.54689999999999, 
                14.146899999999997`}, {52.60159999999999, 
                14.146899999999997`}, {53.12810000000001, 
                13.492200000000004`}, {53.12810000000001, 12.2016}, {
                53.12810000000001, 10.3281}, {52.2563, 9.054689999999999}, {
                50.98279999999999, 9.054689999999999}, {49.8734, 
                9.054689999999999}, {49.292199999999994`, 
                9.801560000000002}, {49.292199999999994`, 
                11.237499999999997`}, {49.292199999999994`, 
                12.965600000000002`}, {50.218799999999995`, 
                14.146899999999997`}, {51.54689999999999, 
                14.146899999999997`}}}]}, 
             Thickness[0.01585791309863622]]}, {
           ImageSize -> {63.065384806973846`, 35.481524283935244`}, 
            BaselinePosition -> Scaled[0.33613480771077464`], 
            ImageSize -> {64., 36.}, PlotRange -> {{0., 63.06}, {0., 35.48}}, 
            AspectRatio -> Automatic}]}, 
         LegendMarkers -> {{False, Automatic}}, Joined -> {True}, 
         LabelStyle -> {}, LegendLayout -> "Column"]]]], {Right, Center}, 
     Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.819974194779663*^9, {3.8199743828205233`*^9, 3.819974401838518*^9}, 
   3.819974766890628*^9, {3.819974825978901*^9, 3.819974831864862*^9}, 
   3.819974966717819*^9, 3.819975054716929*^9, 3.82003274075469*^9, {
   3.820032771883389*^9, 3.820032786061163*^9}, {3.820032853657318*^9, 
   3.820032866174679*^9}, {3.8200329053522577`*^9, 3.820032923805088*^9}, {
   3.820034067948263*^9, 3.8200340889503107`*^9}, 3.8200341341879663`*^9, {
   3.82003418774895*^9, 3.820034230399033*^9}, {3.820034263075757*^9, 
   3.820034295214629*^9}, {3.8200343947790613`*^9, 3.820034449887588*^9}, 
   3.82003450258538*^9, 3.820034592162198*^9, {3.82003467792556*^9, 
   3.820034690376395*^9}, {3.820034748394884*^9, 3.8200347845926*^9}, 
   3.8200351008136044`*^9, 3.820037078218987*^9, {3.8200395552477407`*^9, 
   3.820039570295917*^9}, {3.820039999640469*^9, 3.8200400057021723`*^9}, {
   3.82004011567187*^9, 3.820040154266658*^9}, {3.82004025555945*^9, 
   3.820040278791397*^9}, {3.820040619576577*^9, 3.8200407336292887`*^9}, {
   3.820040872378881*^9, 3.820040896471623*^9}, 3.820040948899743*^9, {
   3.820041181647806*^9, 3.820041245442646*^9}, {3.820041365693675*^9, 
   3.820041415080654*^9}, 3.820041535676014*^9, {3.820041582337484*^9, 
   3.820041602606193*^9}, {3.820041633554352*^9, 3.820041648287861*^9}, {
   3.82004167903216*^9, 3.820041692601811*^9}, {3.820041732516719*^9, 
   3.820041869987083*^9}, {3.820042236168569*^9, 3.820042245330505*^9}, 
   3.820058012755814*^9, 3.820058054478283*^9, 3.820239109914487*^9, 
   3.82307134950879*^9},
 CellLabel->
  "Out[989]=",ExpressionUUID->"d6bdef71-2a8d-4d4f-9497-b4cd6f969dc8"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1325, 777},
WindowMargins->{{36, Automatic}, {Automatic, 244}},
FrontEndVersion->"12.1 for Mac OS X x86 (64-bit) (June 19, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"23bff19d-beb1-44ec-a0f2-690b27ed4665"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 206, 4, 98, "Title",ExpressionUUID->"0c0ed717-791b-46ec-b255-a4a541271172"],
Cell[789, 28, 575, 13, 68, "Input",ExpressionUUID->"b70a0af0-ab35-4d80-a088-3adced412754",
 InitializationCell->True],
Cell[1367, 43, 737, 13, 46, "Input",ExpressionUUID->"38b48cba-9bf4-44d1-8d2f-716cb76e2f8d",
 InitializationCell->True]
}, Open  ]],
Cell[CellGroupData[{
Cell[2141, 61, 391, 12, 99, "Title",ExpressionUUID->"333cc709-f0a1-4458-997e-67b291ffb88a"],
Cell[CellGroupData[{
Cell[2557, 77, 150, 3, 67, "Section",ExpressionUUID->"edb660c3-b0a8-46da-a3dc-6f3f9473f03c"],
Cell[2710, 82, 5258, 129, 283, "Input",ExpressionUUID->"ace1e0cc-89e2-4fc3-b31c-67b183fb049f"],
Cell[7971, 213, 2970, 74, 262, "Input",ExpressionUUID->"9693627b-984a-46ab-ab36-6e6ce2ccb40d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10978, 292, 208, 4, 67, "Section",ExpressionUUID->"e0cbad3f-2180-4451-ad60-d87253839ad4"],
Cell[CellGroupData[{
Cell[11211, 300, 41333, 930, 2530, "Input",ExpressionUUID->"b5c8c1c6-83fc-4020-984a-36b3fbb34b71"],
Cell[52547, 1232, 164086, 3016, 584, "Output",ExpressionUUID->"67a5ac1f-50c4-4b90-a6d0-3165977fd7a2"]
}, Open  ]],
Cell[216648, 4251, 129, 3, 30, "Input",ExpressionUUID->"2446ecfd-e126-4020-9179-e9fbdc8bc0c8"],
Cell[CellGroupData[{
Cell[216802, 4258, 239, 4, 45, "Subsubsection",ExpressionUUID->"97f66fd9-9f23-40c2-bdc9-608f0fa94fc2"],
Cell[CellGroupData[{
Cell[217066, 4266, 23880, 535, 1606, "Input",ExpressionUUID->"a0fc6fc7-0792-4ec6-84eb-8efdcb353a5b"],
Cell[240949, 4803, 168326, 3096, 561, "Output",ExpressionUUID->"17a47f57-57fd-4598-b9a1-f942f56a7337"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[409336, 7906, 157, 3, 67, "Section",ExpressionUUID->"d84fe225-bd53-404e-ad87-a6553101be60"],
Cell[CellGroupData[{
Cell[409518, 7913, 26529, 580, 1711, "Input",ExpressionUUID->"c41a9740-3dbb-4288-947e-4cde03c02f60"],
Cell[436050, 8495, 145578, 2718, 561, "Output",ExpressionUUID->"66784470-b622-4fa5-9a0a-b9db58a73fc7"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[581677, 11219, 163, 3, 67, "Section",ExpressionUUID->"55991bb6-8e79-4c25-8085-739ee9e202b9"],
Cell[CellGroupData[{
Cell[581865, 11226, 25360, 541, 1648, "Input",ExpressionUUID->"88d2c1b1-d2a5-4305-9557-7583d70dc4d4"],
Cell[607228, 11769, 160896, 2969, 561, "Output",ExpressionUUID->"1457d07e-04d1-4d15-a235-91d5ab3c49f8"]
}, Open  ]],
Cell[CellGroupData[{
Cell[768161, 14743, 24632, 535, 1690, "Input",ExpressionUUID->"9c2ec70e-ecc3-4115-9f34-acc0111841eb"],
Cell[792796, 15280, 153724, 2848, 561, "Output",ExpressionUUID->"ed1dfd4a-ae28-452b-9080-6207ad173815"]
}, Open  ]],
Cell[CellGroupData[{
Cell[946557, 18133, 21737, 492, 1669, "Input",ExpressionUUID->"5162c3cb-d6a4-4a86-9c99-dfe44e686e4a"],
Cell[968297, 18627, 189044, 3439, 572, "Output",ExpressionUUID->"3cb0d005-feeb-49bb-bc03-5f26f726ccb9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1157378, 22071, 24767, 536, 1669, "Input",ExpressionUUID->"7a2ebcec-5d04-4631-b5d9-30e60ac215b6"],
Cell[1182148, 22609, 150937, 2795, 584, "Output",ExpressionUUID->"b031cd04-ec0a-49d9-ae72-ea5d452c2690"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1333122, 25409, 158, 3, 54, "Subsection",ExpressionUUID->"bf818c58-6152-45c2-bf7b-1fde21e1a2ad"],
Cell[CellGroupData[{
Cell[1333305, 25416, 18531, 418, 1165, "Input",ExpressionUUID->"1af37c10-6bd5-4da2-a660-df033c1b5f29"],
Cell[1351839, 25836, 290117, 4989, 548, "Output",ExpressionUUID->"83e2a52d-7c89-41dd-b15b-8d53fe281236"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1641993, 30830, 17635, 407, 1165, "Input",ExpressionUUID->"a7d53461-fc5c-4d40-a551-0a317255b758"],
Cell[1659631, 31239, 301661, 5178, 548, "Output",ExpressionUUID->"4951df98-44a1-48c9-aab3-d9a5fc61fcd4"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1961329, 36422, 17149, 394, 1123, "Input",ExpressionUUID->"6d0b7ea4-4494-48e6-9636-e9d403d80128"],
Cell[1978481, 36818, 305892, 5241, 571, "Output",ExpressionUUID->"d6bdef71-2a8d-4d4f-9497-b4cd6f969dc8"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

